﻿DROP TABLE IF EXISTS cms_actionlogs;
CREATE TABLE cms_actionlogs (
    id integer unsigned auto_increment NOT NULL,
    date_and_time integer unsigned NOT NULL,
    ip varchar(40) NOT NULL,
    warning_id integer NULL,
    member_id integer NOT NULL,
    the_type varchar(80) NOT NULL,
    param_b varchar(255) NOT NULL,
    param_a varchar(80) NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_actionlogs ADD INDEX aip (ip);

ALTER TABLE cms_actionlogs ADD INDEX athe_type (the_type);

ALTER TABLE cms_actionlogs ADD INDEX ts (date_and_time);

ALTER TABLE cms_actionlogs ADD INDEX xas (member_id);
DROP TABLE IF EXISTS cms_addons;
CREATE TABLE cms_addons (
    addon_install_time integer unsigned NOT NULL,
    addon_description longtext NOT NULL,
    addon_category varchar(255) NOT NULL,
    addon_min_cms_version varchar(255) NOT NULL,
    addon_max_cms_version varchar(255) NOT NULL,
    addon_licence varchar(255) NOT NULL,
    addon_version varchar(255) NOT NULL,
    addon_organisation varchar(255) NOT NULL,
    addon_author varchar(255) NOT NULL,
    addon_name varchar(255) NOT NULL,
    addon_copyright_attribution varchar(255) NOT NULL,
    PRIMARY KEY (addon_name)
) CHARACTER SET=utf8 engine=MyISAM;
INSERT INTO cms_addons (addon_name, addon_author, addon_organisation, addon_version, addon_category, addon_copyright_attribution, addon_licence, addon_description, addon_min_cms_version, addon_max_cms_version, addon_install_time) VALUES ('actionlog', 'Core Development Team', 'Composr', '11', 'Admin Utilities', '', '(Unstated)', 'Audit-trail functionality.', '11', '11.9', 1724264462),
('aggregate_types', 'Core Development Team', 'Composr', '11', 'Information Display', '', '(Unstated)', 'Define complex aggregate types in XML, and spawn them.', '11', '11.9', 1724264462),
('apache_config_files', 'Core Development Team', 'Composr', '11', 'Architecture', '', '(Unstated)', 'Sample .htaccess files to help achieve optimal configuration on the Apache web server.', '11', '11.9', 1724264462),
('authors', 'Core Development Team', 'Composr', '11', 'Information Display', '', '(Unstated)', 'Certain kinds of content can have authors instead of submitters (e.g. \'Core Development Team\'). The authors may be independently described and searched under.', '11', '11.9', 1724264462),
('awards', 'Core Development Team', 'Composr', '11', 'Information Display', '', '(Unstated)', 'Pick out content for featuring.', '11', '11.9', 1724264462),
('backup', 'Core Development Team', 'Composr', '11', 'Admin Utilities', '', '(Unstated)', 'Perform incremental or full backups of files and the database. Supports scheduling.', '11', '11.9', 1724264462),
('banners', 'Core Development Team', 'Composr', '11', 'eCommerce', '', '(Unstated)', 'An advanced banner system, with support for multiple banner rotations, commercial banner campaigns, and webring-style systems. Support for graphical, text, and HTML banners. Hotword activation support.', '11', '11.9', 1724264462),
('breadcrumbs', 'Core Development Team', 'Composr', '11', 'Architecture', '', '(Unstated)', 'Advanced breadcrumb editing.', '11', '11.9', 1724264462),
('calendar', 'Core Development Team', 'Composr', '11', 'Information Display', '', '(Unstated)', 'An advanced community calendar.', '11', '11.9', 1724264462),
('captcha', 'Core Development Team', 'Composr', '11', 'Architecture', '', '(Unstated)', 'Stop spam-bots from performing actions on the website.', '11', '11.9', 1724264462),
('catalogues', 'Core Development Team', 'Composr', '11', 'Information Display', '', '(Unstated)', 'Describe your own custom data record types (by choosing and configuring fields) and populate with records. Supports tree structures, and most standard CMS features (e.g. ratings).', '11', '11.9', 1724264462),
('chat', 'Core Development Team', 'Composr', '11', 'Community', '', '(Unstated)', 'Chatrooms and instant messaging.', '11', '11.9', 1724264462),
('cns_avatars', 'Core Development Team', 'Composr', '11', 'Graphical', '', '(Unstated)', 'A selection of avatars for Conversr', '11', '11.9', 1724264462),
('cns_cartoon_avatars', 'Core Development Team', 'Composr', '11', 'Graphical', '', '(Unstated)', 'A selection of avatars for Conversr (sketched characters)', '11', '11.9', 1724264462),
('cns_clubs', 'Core Development Team', 'Composr', '11', 'Community', '', '(Unstated)', 'Clubs for members, each of which comes with a forum.', '11', '11.9', 1724264462),
('cns_contact_member', 'Core Development Team', 'Composr', '11', 'Community', '', '(Unstated)', 'Off-site e-mailing of members (more private, and may be used by guests).', '11', '11.9', 1724264462),
('cns_cpfs', 'Core Development Team', 'Composr', '11', 'Community', '', '(Unstated)', 'Custom Profile Fields, so members may save additional details. If this is uninstalled any existing Custom Profile Fields will remain in the system.', '11', '11.9', 1724264462),
('cns_forum', 'Core Development Team', 'Composr', '11', 'Community', '', '(Unstated)', 'The Conversr forum- a modern advanced forum for members to interact on.', '11', '11.9', 1724264462),
('cns_member_avatars', 'Core Development Team', 'Composr', '11', 'Community', '', '(Unstated)', 'Member avatars.', '11', '11.9', 1724264462),
('cns_member_photos', 'Core Development Team', 'Composr', '11', 'Community', '', '(Unstated)', 'Member photos.', '11', '11.9', 1724264462),
('cns_member_titles', 'Core Development Team', 'Composr', '11', 'Community', '', '(Unstated)', 'Member titles.', '11', '11.9', 1724264462),
('cns_multi_moderations', 'Core Development Team', 'Composr', '11', 'Admin Utilities', '', '(Unstated)', 'Multi-moderations for the Conversr forum.', '11', '11.9', 1724264462),
('cns_post_templates', 'Core Development Team', 'Composr', '11', 'Information Display', '', '(Unstated)', 'Post Templates for the Conversr forum.', '11', '11.9', 1724264462),
('cns_signatures', 'Core Development Team', 'Composr', '11', 'Community', '', '(Unstated)', 'Member signatures.', '11', '11.9', 1724264462),
('cns_thematic_avatars', 'Core Development Team', 'Composr', '11', 'Graphical', '', '(Unstated)', 'A selection of avatars for Conversr', '11', '11.9', 1724264462),
('cns_warnings', 'Core Development Team', 'Composr', '11', 'Community', '', '(Unstated)', 'Member warnings and punishment.', '11', '11.9', 1724264462),
('code_editor', 'Core Development Team', 'Composr', '11', 'Development', '', '(Unstated)', 'For programmers- A simple editor for editing Composr code files, with support for overrides and saving via FTP.', '11', '11.9', 1724264462),
('commandr', 'Core Development Team', 'Composr', '11', 'Admin Utilities', '', '(Unstated)', 'A command-line environment for managing your website, designed for Linux/Unix lovers.', '11', '11.9', 1724264462),
('content_privacy', 'Core Development Team', 'Composr', '11', 'Community', '', '(Unstated)', 'Allows users to specify privacy level for their content.', '11', '11.9', 1724264462),
('content_reviews', 'Core Development Team', 'Composr', '11', 'Admin Utilities', '', '(Unstated)', 'Regularly review content for accuracy.', '11', '11.9', 1724264462),
('core', 'Core Development Team', 'Composr', '11', 'Architecture', '', '(Unstated)', '(Core Composr code)', '11', '11.9', 1724264462),
('core_abstract_components', 'Core Development Team', 'Composr', '11', 'Architecture', '', '(Unstated)', 'Core rendering functionality.', '11', '11.9', 1724264462),
('core_abstract_interfaces', 'Core Development Team', 'Composr', '11', 'Architecture', '', '(Unstated)', 'Core rendering functionality.', '11', '11.9', 1724264462),
('core_addon_management', 'Core Development Team', 'Composr', '11', 'Architecture', '', '(Unstated)', 'Install or uninstall addons.', '11', '11.9', 1724264462),
('core_adminzone_dashboard', 'Core Development Team', 'Composr', '11', 'Admin Utilities', '', '(Unstated)', 'The dashboard tools shown in the Admin Zone.', '11', '11.9', 1724264462),
('core_all_icons', 'Core Development Team', 'Composr', '11', 'Graphical', '', '(Unstated)', 'The full Composr icon set, including extra icons and icons from all bundled addons (to make them available even if they are not installed)', '11', '11.9', 1724264462),
('core_cleanup_tools', 'Core Development Team', 'Composr', '11', 'Admin Utilities', '', '(Unstated)', 'Behind-the-scenes maintenance tasks.', '11', '11.9', 1724264462),
('core_cns', 'Core Development Team', 'Composr', '11', 'Architecture', '', '(Unstated)', 'The Composr member/usergroup system.', '11', '11.9', 1724264462),
('core_comcode_pages', 'Core Development Team', 'Composr', '11', 'Architecture', '', '(Unstated)', 'Manage new pages on the website, known as Comcode pages.', '11', '11.9', 1724264462),
('core_configuration', 'Core Development Team', 'Composr', '11', 'Architecture', '', '(Unstated)', 'Set configuration options.', '11', '11.9', 1724264463),
('core_database_drivers', 'Core Development Team', 'Composr', '11', 'Architecture', '', '(Unstated)', 'The code layer that binds the software to one of various different kinds of database software.', '11', '11.9', 1724264463);
INSERT INTO cms_addons (addon_name, addon_author, addon_organisation, addon_version, addon_category, addon_copyright_attribution, addon_licence, addon_description, addon_min_cms_version, addon_max_cms_version, addon_install_time) VALUES ('core_feedback_features', 'Core Development Team', 'Composr', '11', 'Information Display', '', '(Unstated)', 'Features for user interaction with content.', '11', '11.9', 1724264463),
('core_fields', 'Core Development Team', 'Composr', '11', 'Architecture', '', '(Unstated)', '(Core fields API)', '11', '11.9', 1724264463),
('core_form_interfaces', 'Core Development Team', 'Composr', '11', 'Architecture', '', '(Unstated)', 'Core rendering functionality for forms.', '11', '11.9', 1724264463),
('core_forum_drivers', 'Core Development Team', 'Composr', '11', 'Architecture', '', '(Unstated)', 'The code layer that binds the software to one of various different forum/member systems.', '11', '11.9', 1724264463),
('core_graphic_text', 'Core Development Team', 'Composr', '11', 'Graphical', '', '(Unstated)', 'Core rendering functionality for imagery.', '11', '11.9', 1724264463),
('core_html_abstractions', 'Core Development Team', 'Composr', '11', 'Architecture', '', '(Unstated)', 'Core rendering functionality.', '11', '11.9', 1724264463),
('core_language_editing', 'Core Development Team', 'Composr', '11', 'Admin Utilities', '', '(Unstated)', 'Translate the software, or just change what it says for stylistic reasons.', '11', '11.9', 1724264463),
('core_mediaelement', 'Chris Graham', 'Composr', '11', 'Graphical', 'John Dyer', 'MIT License', 'Embeds media using the MediaElement.js player.', '11', '11.9', 1724264463),
('core_menus', 'Core Development Team', 'Composr', '11', 'Architecture', '', '(Unstated)', 'Edit menus.', '11', '11.9', 1724264463),
('core_notifications', 'Core Development Team', 'Composr', '11', 'Architecture', '', '(Unstated)', 'Sends out action-triggered notifications to members listening to them.', '11', '11.9', 1724264463),
('core_permission_management', 'Core Development Team', 'Composr', '11', 'Architecture', '', '(Unstated)', 'Manage permissions.', '11', '11.9', 1724264463),
('core_primary_layout', 'Core Development Team', 'Composr', '11', 'Architecture', '', '(Unstated)', 'Core rendering functionality.', '11', '11.9', 1724264463),
('core_privacy', 'Core Development Team', 'Composr', '11', 'Architecture', '', '(Unstated)', 'Features relating to maintaining a privacy policy and complying with privacy regulations.', '11', '11.9', 1724264463),
('core_rich_media', 'Core Development Team', 'Composr', '11', 'Graphical', '', '(Unstated)', 'Comcode and attachments.', '11', '11.9', 1724264463),
('core_themeing', 'Core Development Team', 'Composr', '11', 'Graphical', '', '(Unstated)', 'Themeing the website, via CSS, HTML, and images.', '11', '11.9', 1724264463),
('core_upgrader', 'Core Development Team', 'Composr', '11', 'Admin Utilities', '', '(Unstated)', 'The upgrader code.', '11', '11.9', 1724264463),
('core_webstandards', 'Core Development Team', 'Composr', '11', 'Development', '', '(Unstated)', 'Web Standards checking tools.', '11', '11.9', 1724264463),
('core_zone_editor', 'Core Development Team', 'Composr', '11', 'Admin Utilities', '', '(Unstated)', 'Manage zones (sub-sites).', '11', '11.9', 1724264463),
('counting_blocks', 'Core Development Team', 'Composr', '11', 'Graphical', '', '(Unstated)', 'Blocks for hit counters, and count-downs.', '11', '11.9', 1724264463),
('custom_comcode', 'Core Development Team', 'Composr', '11', 'Architecture', '', '(Unstated)', 'Create new Comcode tags.', '11', '11.9', 1724264463),
('debrand', 'Core Development Team', 'Composr', '11', 'Admin Utilities', '', '(Unstated)', 'Allow easy debranding of the website software. This is meant for agencies who want to use Composr as a white-labeled product.', '11', '11.9', 1724264463),
('downloads', 'Core Development Team', 'Composr', '11', 'New Features', '', '(Unstated)', 'Host a downloads directory.', '11', '11.9', 1724264463),
('ecommerce', 'Core Development Team', 'Composr', '11', 'eCommerce', '', '(Unstated)', 'eCommerce infrastructure, with support for digital purchase and usergroup subscriptions. Provides a number of virtual products to your members in exchange for money or points. Accounting functionality.', '11', '11.9', 1724264463),
('errorlog', 'Core Development Team', 'Composr', '11', 'Admin Utilities', '', '(Unstated)', 'Log of errors that have happened on the website.', '11', '11.9', 1724264463),
('failover', 'Core Development Team', 'Composr', '11', 'Architecture', '', '(Unstated)', 'Advanced system to detect if the site goes down, and provide an automatic fallback.', '11', '11.9', 1724264463),
('filebased_persistent_caching', 'Core Development Team', 'Composr', '11', 'Architecture', '', '(Unstated)', 'A persistent data cache, using disk files for data storage.', '11', '11.9', 1724264463),
('filedump', 'Core Development Team', 'Composr', '11', 'Admin Utilities', '', '(Unstated)', 'File/media library, for use in attachments or for general ad-hoc sharing.', '11', '11.9', 1724264463),
('forum_blocks', 'Core Development Team', 'Composr', '11', 'Information Display', '', '(Unstated)', 'Blocks to draw forum posts and topics into the main website.', '11', '11.9', 1724264464),
('galleries', 'Core Development Team', 'Composr', '11', 'Information Display', '', '(Unstated)', 'Galleries, including support for video galleries, and member personal galleries.', '11', '11.9', 1724264464),
('google_appengine', 'Core Development Team', 'Composr', '11', 'Development', '', '(Unstated)', 'Support for deploying to Google App Engine (for developers).', '11', '11.9', 1724264464),
('health_check', 'Chris Graham', 'Composr', '11', 'Admin Utilities', '', 'Licensed on the same terms as Composr', 'The Health Check addon automatically finds problems on your website and server.', '11', '11.9', 1724264464),
('help_page', 'Core Development Team', 'Composr', '11', 'Community', '', '(Unstated)', 'A simple website help page. Note that removing this will not remove the menu link automatically.', '11', '11.9', 1724264464),
('helper_scripts', 'Core Development Team', 'Composr', '11', 'Admin Utilities', '', '(Unstated)', 'Scripts to help maintain sites, mostly for Linux/Unix servers or Windows servers running Cygwin.', '11', '11.9', 1724264464),
('import', 'Core Development Team', 'Composr', '11', 'Admin Utilities', '', '(Unstated)', 'Switch to Composr from other software. This addon provides the architecture for importing, and a number of prewritten importers.', '11', '11.9', 1724264464),
('installer', 'Core Development Team', 'Composr', '11', 'Architecture', '', '(Unstated)', 'The installer files (can be removed immediately after installing; in fact Composr makes you remove install.php manually).', '11', '', 1724264464),
('language_block', 'Core Development Team', 'Composr', '11', 'Architecture', '', '(Unstated)', 'Blocks to allow visitors to choose their language.', '11', '11.9', 1724264464),
('ldap', 'Core Development Team', 'Composr', '11', 'Development', '', '(Unstated)', 'Support for integrating Conversr with an LDAP server, so usergroup and members can be the same as those already on the network', '11', '11.9', 1724264464),
('leader_board', 'Core Development Team', 'Composr', '11', 'Fun and Games', '', '(Unstated)', 'Allow website administrators to display leader-boards of members earning the most points.', '11', '11.9', 1724264464),
('match_key_permissions', 'Core Development Team', 'Composr', '11', 'Architecture', '', '(Unstated)', 'Match-key-permissions allow advanced setting of permissions on a screen-by-screen basis.', '11', '11.9', 1724264464),
('news', 'Core Development Team', 'Composr', '11', 'Information Display', '', '(Unstated)', 'News and blogging.', '11', '11.9', 1724264464);
INSERT INTO cms_addons (addon_name, addon_author, addon_organisation, addon_version, addon_category, addon_copyright_attribution, addon_licence, addon_description, addon_min_cms_version, addon_max_cms_version, addon_install_time) VALUES ('news_shared', 'Core Development Team', 'Composr', '11', 'Information Display', '', '(Unstated)', '(Common files needed for RSS and News addons)', '11', '11.9', 1724264464),
('newsletter', 'Core Development Team', 'Composr', '11', 'New Features', '', '(Unstated)', 'Support for users to join newsletters, and for the staff to send out newsletters to subscribers, and to specific usergroups.', '11', '11.9', 1724264464),
('page_management', 'Core Development Team', 'Composr', '11', 'Admin Utilities', '', '(Unstated)', 'Manage pages on the website.', '11', '11.9', 1724264464),
('phpinfo', 'Core Development Team', 'Composr', '11', 'Admin Utilities', '', '(Unstated)', 'Access PHP configurational information from inside Composr.', '11', '11.9', 1724264464),
('points', 'Core Development Team', 'Composr', '11', 'Fun and Games', '', '(Unstated)', 'Allow members to accumulate points via a number of configurable activities, as well as exchange points with each other. Points act as a ranking system as well as a virtual currency.', '11', '11.9', 1724264464),
('polls', 'Core Development Team', 'Composr', '11', 'Information Display', '', '(Unstated)', 'A poll (voting) system.', '11', '11.9', 1724264464),
('printer_friendly_block', 'Core Development Team', 'Composr', '11', 'Architecture', '', '(Unstated)', 'A block to provide a link for the current screen to be turned into it\'s printer-friendly equivalent.', '11', '11.9', 1724264464),
('quizzes', 'Core Development Team', 'Composr', '11', 'New Features', '', '(Unstated)', 'Construct competitions, surveys, and tests, for members to perform. Highly configurable, and comes with administrative tools to handle the results.', '11', '11.9', 1724264464),
('random_quotes', 'Core Development Team', 'Composr', '11', 'Information Display', '', '(Unstated)', 'A block to display random quotes on your website, and an administrative tool to choose them.', '11', '11.9', 1724264464),
('realtime_rain', 'Core Development Team', 'Composr', '11', 'Admin Utilities', '', '(Unstated)', 'Real-time/historic display of website activity.', '11', '11.9', 1724264464),
('recommend', 'Core Development Team', 'Composr', '11', 'Community', '', '(Unstated)', 'Allow members to easily recommend the website to others.', '11', '11.9', 1724264464),
('redirects_editor', 'Core Development Team', 'Composr', '11', 'Architecture', '', '(Unstated)', 'Manage redirects between pages. On Apache servers this can also handle low-level redirects of any arbitrary URL to any other.', '11', '11.9', 1724264464),
('robots_txt', 'Core Development Team', 'Composr', '11', 'Architecture', '', '(Unstated)', 'Configure robots.txt.', '11', '11.9', 1724264464),
('rootkit_detector', 'Core Development Team', 'Composr', '11', 'Admin Utilities', '', '(Unstated)', 'A tool to help power-user webmasters identify if a \"rootkit\" has been placed on the server.', '11', '11.9', 1724264465),
('search', 'Core Development Team', 'Composr', '11', 'Information Display', '', '(Unstated)', 'Multi-content search engine.', '11', '11.9', 1724264465),
('securitylogging', 'Core Development Team', 'Composr', '11', 'Admin Utilities', '', '(Unstated)', 'Log/display security alerts.', '11', '11.9', 1724264465),
('setupwizard', 'Core Development Team', 'Composr', '11', 'Admin Utilities', '', '(Unstated)', 'Quick-start setup wizard.', '11', '11.9', 1724264465),
('shopping', 'Core Development Team', 'Composr', '11', 'eCommerce', '', '(Unstated)', 'Shopping catalogue functionality.', '11', '11.9', 1724264465),
('site_messaging', 'Core Development Team', 'Composr', '11', 'Information Display', '', '(Unstated)', 'Functionality to display site messages (such as announcements and maintenance windows) at the top of pages with optional criteria.', '11', '11.9', 1724264465);
INSERT INTO cms_addons (addon_name, addon_author, addon_organisation, addon_version, addon_category, addon_copyright_attribution, addon_licence, addon_description, addon_min_cms_version, addon_max_cms_version, addon_install_time) VALUES ('sms', 'Core Development Team', 'Composr', '11', 'Architecture', '', '(Unstated)', 'Provides an option for the software to send SMS messages, via the commercial Clickatell web service. By default this is only used by the notifications system.', '11', '11.9', 1724264465),
('stats', 'Core Development Team', 'Composr', '11', 'Admin Utilities', '', '(Unstated)', 'Show advanced graphs (analytics) and dumps of raw data relating to your website activity.', '11', '11.9', 1724264465),
('stats_block', 'Core Development Team', 'Composr', '11', 'Information Display', '', '(Unstated)', 'A block to show a selection of your website statistics to your visitors.', '11', '11.9', 1724264465),
('syndication', 'Core Development Team', 'Composr', '11', 'Information Display', '', '(Unstated)', 'Syndicate RSS/Atom feeds of your content.', '11', '11.9', 1724264465),
('syndication_blocks', 'Core Development Team', 'Composr', '11', 'Information Display', '', '(Unstated)', 'Show RSS and Atom feeds from other websites.', '11', '11.9', 1724264465),
('themewizard', 'Core Development Team', 'Composr', '11', 'Graphical', '', '(Unstated)', 'Automatically generate your own colour schemes using the default theme as a base. Uses the sophisticated chromagraphic equations built into Composr.', '11', '11.9', 1724264465),
('tickets', 'Core Development Team', 'Composr', '11', 'New Features', '', '(Unstated)', 'A support ticket system. Also provides an integrated standalone contact block, and integrated content reporting functionality.', '11', '11.9', 1724264465),
('uninstaller', 'Core Development Team', 'Composr', '11', 'Admin Utilities', '', '(Unstated)', 'The uninstaller.', '11', '11.9', 1724264465),
('users_online_block', 'Core Development Team', 'Composr', '11', 'Information Display', '', '(Unstated)', 'A block to show which users who are currently visiting the website, and birthdays.', '11', '11.9', 1724264465),
('validation', 'Core Development Team', 'Composr', '11', 'Community', '', '(Unstated)', 'Subject member\'s to validation (approval) of their content submissions, and enable/disable content.', '11', '11.9', 1724264465),
('welcome_emails', 'Core Development Team', 'Composr', '11', 'Community', '', '(Unstated)', 'Welcome e-mails for new members.', '11', '11.9', 1724264465),
('wiki', 'Core Development Team', 'Composr', '11', 'Information Display', '', '(Unstated)', 'Collaborative/encyclopaedic database interface. A wiki-like community database with rich media capabilities.', '11', '11.9', 1724264465),
('wordfilter', 'Core Development Team', 'Composr', '11', 'Community', '', '(Unstated)', 'Block rude/offensive/inappropriate words.', '11', '11.9', 1724264465),
('xml_fields', 'Core Development Team', 'Composr', '11', 'Architecture', '', '(Unstated)', 'Advanced form field filtering.', '11', '11.9', 1724264465);

DROP TABLE IF EXISTS cms_addons_dependencies;
CREATE TABLE cms_addons_dependencies (
    addon_name_incompatibility tinyint(1) NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    addon_name varchar(255) NOT NULL,
    addon_name_dependant_upon varchar(255) NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
INSERT INTO cms_addons_dependencies (id, addon_name, addon_name_dependant_upon, addon_name_incompatibility) VALUES (1, 'aggregate_types', 'commandr', 0),
(2, 'aggregate_types', 'import', 0),
(3, 'cns_avatars', 'cns_member_avatars', 0),
(4, 'cns_cartoon_avatars', 'cns_member_avatars', 0),
(5, 'cns_clubs', 'cns_forum', 0),
(6, 'cns_multi_moderations', 'cns_forum', 0),
(7, 'cns_post_templates', 'cns_forum', 0),
(8, 'cns_thematic_avatars', 'cns_member_avatars', 0),
(9, 'content_reviews', 'validation', 0),
(10, 'content_reviews', 'commandr', 0),
(11, 'forum_blocks', 'news_shared', 0),
(12, 'leader_board', 'points', 0),
(13, 'news', 'news_shared', 0),
(14, 'realtime_rain', 'stats', 0),
(15, 'shopping', 'ecommerce', 0),
(16, 'shopping', 'catalogues', 0),
(17, 'syndication', 'syndication_blocks', 0),
(18, 'syndication_blocks', 'news', 0);

DROP TABLE IF EXISTS cms_addons_files;
CREATE TABLE cms_addons_files (
    id integer unsigned auto_increment NOT NULL,
    addon_name varchar(255) NOT NULL,
    filepath varchar(255) NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (1, 'actionlog', 'adminzone/pages/modules/admin_actionlog.php'),
(2, 'actionlog', 'adminzone/pages/modules/admin_revisions.php'),
(3, 'actionlog', 'lang/EN/actionlog.ini'),
(4, 'actionlog', 'sources/hooks/modules/admin_stats/actionlogs.php'),
(5, 'actionlog', 'sources/hooks/systems/actionlog/actionlog.php'),
(6, 'actionlog', 'sources/hooks/systems/addon_registry/actionlog.php'),
(7, 'actionlog', 'sources/hooks/systems/config/store_revisions.php'),
(8, 'actionlog', 'sources/hooks/systems/notifications/actionlog.php'),
(9, 'actionlog', 'sources/hooks/systems/privacy/actionlog.php'),
(10, 'actionlog', 'sources/hooks/systems/realtime_rain/actionlog.php'),
(11, 'actionlog', 'sources/hooks/systems/rss/admin_recent_actions.php'),
(12, 'actionlog', 'sources/revisions_engine_database.php'),
(13, 'actionlog', 'sources/revisions_engine_files.php'),
(14, 'actionlog', 'themes/default/images/icons/admin/revisions.svg'),
(15, 'actionlog', 'themes/default/images/icons/menu/adminzone/audit/actionlog.svg'),
(16, 'actionlog', 'themes/default/images/icons_monochrome/admin/revisions.svg'),
(17, 'actionlog', 'themes/default/images/icons_monochrome/menu/adminzone/audit/actionlog.svg'),
(18, 'actionlog', 'themes/default/javascript/actionlog.js'),
(19, 'actionlog', 'themes/default/templates/ACTIONLOG_FOLLOWUP_URLS.tpl'),
(20, 'actionlog', 'themes/default/templates/DIFF_SCREEN.tpl'),
(21, 'actionlog', 'themes/default/templates/REVISIONS_DIFF_ICON.tpl'),
(22, 'actionlog', 'themes/default/templates/REVISIONS_SCREEN.tpl'),
(23, 'actionlog', 'themes/default/templates/REVISIONS_WRAP.tpl'),
(24, 'actionlog', 'themes/default/templates/REVISION_UNDO.tpl'),
(25, 'aggregate_types', 'adminzone/pages/modules/admin_aggregate_types.php'),
(26, 'aggregate_types', 'data/xml_config/aggregate_types.xml'),
(27, 'aggregate_types', 'lang/EN/aggregate_types.ini'),
(28, 'aggregate_types', 'sources/aggregate_types.php'),
(29, 'aggregate_types', 'sources/hooks/modules/admin_import_types/aggregate_types.php'),
(30, 'aggregate_types', 'sources/hooks/systems/actionlog/aggregate_types.php'),
(31, 'aggregate_types', 'sources/hooks/systems/addon_registry/aggregate_types.php'),
(32, 'aggregate_types', 'sources/hooks/systems/commandr_fs/aggregate_type_instances.php'),
(33, 'aggregate_types', 'sources/hooks/systems/page_groupings/aggregate_types.php'),
(34, 'aggregate_types', 'sources/hooks/systems/resource_meta_aware/aggregate_type_instance.php'),
(35, 'aggregate_types', 'themes/default/images/icons/menu/adminzone/structure/aggregate_types.svg'),
(36, 'aggregate_types', 'themes/default/images/icons_monochrome/menu/adminzone/structure/aggregate_types.svg'),
(37, 'apache_config_files', 'recommended.htaccess'),
(38, 'apache_config_files', 'sources/hooks/systems/addon_registry/apache_config_files.php'),
(39, 'authors', 'cms/pages/modules/cms_authors.php'),
(40, 'authors', 'data/authors.php'),
(41, 'authors', 'lang/EN/authors.ini');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (42, 'authors', 'site/pages/modules/authors.php'),
(43, 'authors', 'sources/authors.php'),
(44, 'authors', 'sources/hooks/systems/actionlog/authors.php'),
(45, 'authors', 'sources/hooks/systems/addon_registry/authors.php'),
(46, 'authors', 'sources/hooks/systems/attachments/author.php'),
(47, 'authors', 'sources/hooks/systems/commandr_fs/authors.php'),
(48, 'authors', 'sources/hooks/systems/content_meta_aware/author.php'),
(49, 'authors', 'sources/hooks/systems/page_groupings/authors.php'),
(50, 'authors', 'sources/hooks/systems/privacy/authors.php'),
(51, 'authors', 'sources/hooks/systems/rss/authors.php'),
(52, 'authors', 'sources/hooks/systems/sitemap/author.php'),
(53, 'authors', 'themes/default/css/authors.css'),
(54, 'authors', 'themes/default/images/icons/menu/cms/author_set_own_profile.svg'),
(55, 'authors', 'themes/default/images/icons/menu/rich_content/authors.svg'),
(56, 'authors', 'themes/default/images/icons_monochrome/menu/cms/author_set_own_profile.svg'),
(57, 'authors', 'themes/default/images/icons_monochrome/menu/rich_content/authors.svg'),
(58, 'authors', 'themes/default/javascript/authors.js'),
(59, 'authors', 'themes/default/templates/AUTHOR_MANAGE_SCREEN.tpl'),
(60, 'authors', 'themes/default/templates/AUTHOR_POPUP.tpl'),
(61, 'authors', 'themes/default/templates/AUTHOR_SCREEN.tpl'),
(62, 'authors', 'themes/default/templates/AUTHOR_SCREEN_POTENTIAL_ACTION_ENTRY.tpl'),
(63, 'awards', 'adminzone/pages/modules/admin_awards.php'),
(64, 'awards', 'lang/EN/awards.ini'),
(65, 'awards', 'site/pages/modules/awards.php'),
(66, 'awards', 'sources/awards.php'),
(67, 'awards', 'sources/awards2.php'),
(68, 'awards', 'sources/blocks/main_awards.php'),
(69, 'awards', 'sources/hooks/blocks/main_staff_checklist/awards.php'),
(70, 'awards', 'sources/hooks/modules/admin_import_types/awards.php'),
(71, 'awards', 'sources/hooks/systems/actionlog/awards.php'),
(72, 'awards', 'sources/hooks/systems/addon_registry/awards.php'),
(73, 'awards', 'sources/hooks/systems/block_ui_renderers/awards.php'),
(74, 'awards', 'sources/hooks/systems/commandr_fs/award_types.php'),
(75, 'awards', 'sources/hooks/systems/config/awarded_items_per_page.php'),
(76, 'awards', 'sources/hooks/systems/privacy/awards.php'),
(77, 'awards', 'sources/hooks/systems/resource_meta_aware/award_type.php'),
(78, 'awards', 'themes/default/css/awards.css'),
(79, 'awards', 'themes/default/images/awarded.svg'),
(80, 'awards', 'themes/default/images/icons/menu/adminzone/setup/awards.svg'),
(81, 'awards', 'themes/default/images/icons_monochrome/menu/adminzone/setup/awards.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (82, 'awards', 'themes/default/templates/AWARDED_CONTENT.tpl'),
(83, 'awards', 'themes/default/templates/BLOCK_MAIN_AWARDS.tpl'),
(84, 'backup', 'adminzone/download_backup_file.php'),
(85, 'backup', 'adminzone/pages/modules/admin_backup.php'),
(86, 'backup', 'data/modules/admin_backup/.htaccess'),
(87, 'backup', 'data/modules/admin_backup/index.html'),
(88, 'backup', 'data/modules/admin_backup/restore.php.pre'),
(89, 'backup', 'data_custom/modules/admin_backup/.htaccess'),
(90, 'backup', 'data_custom/modules/admin_backup/index.html'),
(91, 'backup', 'lang/EN/backups.ini'),
(92, 'backup', 'sources/backup.php'),
(93, 'backup', 'sources/hooks/blocks/main_staff_checklist/backup.php'),
(94, 'backup', 'sources/hooks/systems/actionlog/backups.php'),
(95, 'backup', 'sources/hooks/systems/addon_registry/backup.php'),
(96, 'backup', 'sources/hooks/systems/config/backup_overwrite.php'),
(97, 'backup', 'sources/hooks/systems/config/backup_server_hostname.php'),
(98, 'backup', 'sources/hooks/systems/config/backup_server_password.php'),
(99, 'backup', 'sources/hooks/systems/config/backup_server_path.php'),
(100, 'backup', 'sources/hooks/systems/config/backup_server_port.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (101, 'backup', 'sources/hooks/systems/config/backup_server_user.php'),
(102, 'backup', 'sources/hooks/systems/config/backup_time.php'),
(103, 'backup', 'sources/hooks/systems/cron/backups.php'),
(104, 'backup', 'sources/hooks/systems/page_groupings/backup.php'),
(105, 'backup', 'sources/hooks/systems/snippets/backup_size.php'),
(106, 'backup', 'sources/hooks/systems/tasks/make_backup.php'),
(107, 'backup', 'themes/default/images/icons/menu/adminzone/tools/bulk_content_actions/backups.svg'),
(108, 'backup', 'themes/default/images/icons_monochrome/menu/adminzone/tools/bulk_content_actions/backups.svg'),
(109, 'backup', 'themes/default/javascript/backup.js'),
(110, 'backup', 'themes/default/templates/BACKUP_LAUNCH_SCREEN.tpl'),
(111, 'backup', 'themes/default/templates/RESTORE_HTML_WRAP.tpl'),
(112, 'banners', 'adminzone/pages/modules/admin_banners.php'),
(113, 'banners', 'banner.php'),
(114, 'banners', 'cms/pages/modules/cms_banners.php'),
(115, 'banners', 'data/images/advertise_here.png'),
(116, 'banners', 'data/images/donate.png'),
(117, 'banners', 'data/images/placeholder_leaderboard.jpg'),
(118, 'banners', 'lang/EN/banners.ini'),
(119, 'banners', 'site/pages/comcode/EN/top_sites.txt'),
(120, 'banners', 'site/pages/modules/banners.php'),
(121, 'banners', 'sources/banners.php'),
(122, 'banners', 'sources/banners2.php'),
(123, 'banners', 'sources/blocks/main_banner_wave.php'),
(124, 'banners', 'sources/blocks/main_top_sites.php'),
(125, 'banners', 'sources/hooks/modules/admin_import_types/banners.php'),
(126, 'banners', 'sources/hooks/modules/admin_setupwizard/banners.php'),
(127, 'banners', 'sources/hooks/modules/admin_stats/banners.php'),
(128, 'banners', 'sources/hooks/systems/actionlog/banners.php'),
(129, 'banners', 'sources/hooks/systems/addon_registry/banners.php'),
(130, 'banners', 'sources/hooks/systems/block_ui_renderers/banners.php'),
(131, 'banners', 'sources/hooks/systems/commandr_fs/banners.php'),
(132, 'banners', 'sources/hooks/systems/config/admin_banners.php'),
(133, 'banners', 'sources/hooks/systems/config/banner_autosize.php'),
(134, 'banners', 'sources/hooks/systems/config/enable_edit_banner_buttons.php'),
(135, 'banners', 'sources/hooks/systems/config/points_ADD_BANNER.php'),
(136, 'banners', 'sources/hooks/systems/config/use_banner_permissions.php'),
(137, 'banners', 'sources/hooks/systems/content_meta_aware/banner.php'),
(138, 'banners', 'sources/hooks/systems/content_meta_aware/banner_type.php'),
(139, 'banners', 'sources/hooks/systems/ecommerce/banners.php'),
(140, 'banners', 'sources/hooks/systems/page_groupings/banners.php'),
(141, 'banners', 'sources/hooks/systems/points/banner__add.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (142, 'banners', 'sources/hooks/systems/preview/banner.php'),
(143, 'banners', 'sources/hooks/systems/privacy/banners.php'),
(144, 'banners', 'sources/hooks/systems/realtime_rain/banners.php'),
(145, 'banners', 'sources/hooks/systems/reorganise_uploads/banners.php'),
(146, 'banners', 'sources/hooks/systems/sitemap/banner.php'),
(147, 'banners', 'sources/hooks/systems/snippets/exists_banner.php'),
(148, 'banners', 'sources/hooks/systems/snippets/exists_banner_type.php'),
(149, 'banners', 'themes/default/css/banners.css'),
(150, 'banners', 'themes/default/images/icons/menu/cms/banners.svg'),
(151, 'banners', 'themes/default/images/icons_monochrome/menu/cms/banners.svg'),
(152, 'banners', 'themes/default/javascript/banners.js'),
(153, 'banners', 'themes/default/templates/BANNERS_NONE.tpl'),
(154, 'banners', 'themes/default/templates/BANNER_ADDED_SCREEN.tpl'),
(155, 'banners', 'themes/default/templates/BANNER_IFRAME.tpl'),
(156, 'banners', 'themes/default/templates/BANNER_IMAGE.tpl'),
(157, 'banners', 'themes/default/templates/BANNER_PREVIEW.tpl'),
(158, 'banners', 'themes/default/templates/BANNER_SHOW_CODE.tpl'),
(159, 'banners', 'themes/default/templates/BANNER_TEXT.tpl'),
(160, 'banners', 'themes/default/templates/BANNER_VIEW_SCREEN.tpl'),
(161, 'banners', 'themes/default/templates/BLOCK_MAIN_BANNER_WAVE.tpl'),
(162, 'banners', 'themes/default/templates/BLOCK_MAIN_BANNER_WAVE_BWRAP.tpl'),
(163, 'banners', 'themes/default/templates/BLOCK_MAIN_TOP_SITES.tpl'),
(164, 'banners', 'uploads/banners/.htaccess'),
(165, 'banners', 'uploads/banners/index.html'),
(166, 'breadcrumbs', 'data/xml_config/breadcrumbs.xml'),
(167, 'breadcrumbs', 'sources/breadcrumbs.php'),
(168, 'breadcrumbs', 'sources/hooks/systems/actionlog/breadcrumbs.php'),
(169, 'breadcrumbs', 'sources/hooks/systems/addon_registry/breadcrumbs.php'),
(170, 'breadcrumbs', 'themes/default/images/icons/menu/adminzone/structure/breadcrumbs.svg'),
(171, 'breadcrumbs', 'themes/default/images/icons_monochrome/menu/adminzone/structure/breadcrumbs.svg'),
(172, 'calendar', 'cms/pages/modules/cms_calendar.php'),
(173, 'calendar', 'lang/EN/calendar.ini'),
(174, 'calendar', 'site/pages/modules/calendar.php'),
(175, 'calendar', 'sources/blocks/side_calendar.php'),
(176, 'calendar', 'sources/calendar.php'),
(177, 'calendar', 'sources/calendar2.php'),
(178, 'calendar', 'sources/calendar_ical.php'),
(179, 'calendar', 'sources/hooks/blocks/side_stats/calendar.php'),
(180, 'calendar', 'sources/hooks/modules/admin_import/icalendar.php'),
(181, 'calendar', 'sources/hooks/modules/admin_import_types/calendar.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (182, 'calendar', 'sources/hooks/modules/admin_newsletter/calendar.php'),
(183, 'calendar', 'sources/hooks/modules/admin_setupwizard/calendar.php'),
(184, 'calendar', 'sources/hooks/modules/admin_themewizard/calendar.php'),
(185, 'calendar', 'sources/hooks/modules/members/calendar.php'),
(186, 'calendar', 'sources/hooks/modules/search/calendar.php'),
(187, 'calendar', 'sources/hooks/systems/actionlog/calendar.php'),
(188, 'calendar', 'sources/hooks/systems/addon_registry/calendar.php'),
(189, 'calendar', 'sources/hooks/systems/attachments/calendar.php'),
(190, 'calendar', 'sources/hooks/systems/commandr_commands/run_scheduled_action.php'),
(191, 'calendar', 'sources/hooks/systems/commandr_fs/calendar.php'),
(192, 'calendar', 'sources/hooks/systems/commandr_fs_extended_member/calendar_interests.php'),
(193, 'calendar', 'sources/hooks/systems/commandr_scheduled/.htaccess'),
(194, 'calendar', 'sources/hooks/systems/commandr_scheduled/index.html'),
(195, 'calendar', 'sources/hooks/systems/config/allow_adding_commandr_events.php'),
(196, 'calendar', 'sources/hooks/systems/config/calendar_show_stats_count_events.php'),
(197, 'calendar', 'sources/hooks/systems/config/calendar_show_stats_count_events_this_month.php'),
(198, 'calendar', 'sources/hooks/systems/config/calendar_show_stats_count_events_this_week.php'),
(199, 'calendar', 'sources/hooks/systems/config/calendar_show_stats_count_events_this_year.php'),
(200, 'calendar', 'sources/hooks/systems/config/points_ADD_CALENDAR_EVENT.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (201, 'calendar', 'sources/hooks/systems/config/search_calendar.php'),
(202, 'calendar', 'sources/hooks/systems/content_meta_aware/calendar_type.php'),
(203, 'calendar', 'sources/hooks/systems/content_meta_aware/event.php'),
(204, 'calendar', 'sources/hooks/systems/cron/calendar_next_tracking.php'),
(205, 'calendar', 'sources/hooks/systems/cron/calendar_reminders.php'),
(206, 'calendar', 'sources/hooks/systems/notifications/calendar.php'),
(207, 'calendar', 'sources/hooks/systems/page_groupings/calendar.php'),
(208, 'calendar', 'sources/hooks/systems/preview/calendar.php'),
(209, 'calendar', 'sources/hooks/systems/preview/calendar_type.php'),
(210, 'calendar', 'sources/hooks/systems/privacy/calendar.php'),
(211, 'calendar', 'sources/hooks/systems/realtime_rain/calendar.php'),
(212, 'calendar', 'sources/hooks/systems/rss/calendar.php'),
(213, 'calendar', 'sources/hooks/systems/sitemap/calendar_type.php'),
(214, 'calendar', 'sources/hooks/systems/sitemap/event.php'),
(215, 'calendar', 'sources/hooks/systems/snippets/calendar_recurrence_suggest.php'),
(216, 'calendar', 'sources/hooks/systems/trackback/events.php'),
(217, 'calendar', 'themes/default/css/calendar.css'),
(218, 'calendar', 'themes/default/images/calendar/index.html'),
(219, 'calendar', 'themes/default/images/calendar/priority_1.svg'),
(220, 'calendar', 'themes/default/images/calendar/priority_2.svg'),
(221, 'calendar', 'themes/default/images/calendar/priority_3.svg'),
(222, 'calendar', 'themes/default/images/calendar/priority_4.svg'),
(223, 'calendar', 'themes/default/images/calendar/priority_5.svg'),
(224, 'calendar', 'themes/default/images/calendar/priority_na.svg'),
(225, 'calendar', 'themes/default/images/icons/calendar/activity.svg'),
(226, 'calendar', 'themes/default/images/icons/calendar/anniversary.svg'),
(227, 'calendar', 'themes/default/images/icons/calendar/appointment.svg'),
(228, 'calendar', 'themes/default/images/icons/calendar/birthday.svg'),
(229, 'calendar', 'themes/default/images/icons/calendar/commitment.svg'),
(230, 'calendar', 'themes/default/images/icons/calendar/duty.svg'),
(231, 'calendar', 'themes/default/images/icons/calendar/festival.svg'),
(232, 'calendar', 'themes/default/images/icons/calendar/general.svg'),
(233, 'calendar', 'themes/default/images/icons/calendar/index.html'),
(234, 'calendar', 'themes/default/images/icons/calendar/public_holiday.svg'),
(235, 'calendar', 'themes/default/images/icons/calendar/rss.svg'),
(236, 'calendar', 'themes/default/images/icons/calendar/system_command.svg'),
(237, 'calendar', 'themes/default/images/icons/calendar/vacation.svg'),
(238, 'calendar', 'themes/default/images/icons/menu/rich_content/calendar.svg'),
(239, 'calendar', 'themes/default/images/icons_monochrome/calendar/activity.svg'),
(240, 'calendar', 'themes/default/images/icons_monochrome/calendar/anniversary.svg'),
(241, 'calendar', 'themes/default/images/icons_monochrome/calendar/appointment.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (242, 'calendar', 'themes/default/images/icons_monochrome/calendar/birthday.svg'),
(243, 'calendar', 'themes/default/images/icons_monochrome/calendar/commitment.svg'),
(244, 'calendar', 'themes/default/images/icons_monochrome/calendar/duty.svg'),
(245, 'calendar', 'themes/default/images/icons_monochrome/calendar/festival.svg'),
(246, 'calendar', 'themes/default/images/icons_monochrome/calendar/general.svg'),
(247, 'calendar', 'themes/default/images/icons_monochrome/calendar/index.html'),
(248, 'calendar', 'themes/default/images/icons_monochrome/calendar/public_holiday.svg'),
(249, 'calendar', 'themes/default/images/icons_monochrome/calendar/rss.svg'),
(250, 'calendar', 'themes/default/images/icons_monochrome/calendar/system_command.svg'),
(251, 'calendar', 'themes/default/images/icons_monochrome/calendar/vacation.svg'),
(252, 'calendar', 'themes/default/images/icons_monochrome/menu/rich_content/calendar.svg'),
(253, 'calendar', 'themes/default/javascript/calendar.js'),
(254, 'calendar', 'themes/default/templates/BLOCK_SIDE_CALENDAR.tpl'),
(255, 'calendar', 'themes/default/templates/BLOCK_SIDE_CALENDAR_LISTING.tpl'),
(256, 'calendar', 'themes/default/templates/CALENDAR_DAY.tpl'),
(257, 'calendar', 'themes/default/templates/CALENDAR_DAY_ENTRY.tpl'),
(258, 'calendar', 'themes/default/templates/CALENDAR_DAY_ENTRY_FREE.tpl'),
(259, 'calendar', 'themes/default/templates/CALENDAR_DAY_HOUR.tpl'),
(260, 'calendar', 'themes/default/templates/CALENDAR_DAY_STREAM_HOUR.tpl'),
(261, 'calendar', 'themes/default/templates/CALENDAR_EVENT_BOX.tpl'),
(262, 'calendar', 'themes/default/templates/CALENDAR_EVENT_CONFLICT.tpl'),
(263, 'calendar', 'themes/default/templates/CALENDAR_EVENT_SCREEN.tpl'),
(264, 'calendar', 'themes/default/templates/CALENDAR_EVENT_TYPE.tpl'),
(265, 'calendar', 'themes/default/templates/CALENDAR_MAIN_SCREEN.tpl'),
(266, 'calendar', 'themes/default/templates/CALENDAR_MONTH.tpl'),
(267, 'calendar', 'themes/default/templates/CALENDAR_MONTH_DAY.tpl'),
(268, 'calendar', 'themes/default/templates/CALENDAR_MONTH_ENTRY.tpl'),
(269, 'calendar', 'themes/default/templates/CALENDAR_MONTH_ENTRY_FREE.tpl'),
(270, 'calendar', 'themes/default/templates/CALENDAR_MONTH_WEEK.tpl'),
(271, 'calendar', 'themes/default/templates/CALENDAR_WEEK.tpl'),
(272, 'calendar', 'themes/default/templates/CALENDAR_WEEK_ENTRY.tpl'),
(273, 'calendar', 'themes/default/templates/CALENDAR_WEEK_ENTRY_FREE.tpl'),
(274, 'calendar', 'themes/default/templates/CALENDAR_WEEK_HOUR.tpl'),
(275, 'calendar', 'themes/default/templates/CALENDAR_WEEK_HOUR_DAY.tpl'),
(276, 'calendar', 'themes/default/templates/CALENDAR_YEAR.tpl'),
(277, 'calendar', 'themes/default/templates/CALENDAR_YEAR_MONTH.tpl'),
(278, 'calendar', 'themes/default/templates/CALENDAR_YEAR_MONTH_DAY_ACTIVE.tpl'),
(279, 'calendar', 'themes/default/templates/CALENDAR_YEAR_MONTH_DAY_FREE.tpl'),
(280, 'calendar', 'themes/default/templates/CALENDAR_YEAR_MONTH_DAY_ROW.tpl'),
(281, 'calendar', 'themes/default/templates/CALENDAR_YEAR_MONTH_DAY_SPACER.tpl');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (282, 'calendar', 'themes/default/templates/CALENDAR_YEAR_MONTH_ROW.tpl'),
(283, 'captcha', 'data/captcha.php'),
(284, 'captcha', 'data/sounds/0.wav'),
(285, 'captcha', 'data/sounds/1.wav'),
(286, 'captcha', 'data/sounds/2.wav'),
(287, 'captcha', 'data/sounds/3.wav'),
(288, 'captcha', 'data/sounds/4.wav'),
(289, 'captcha', 'data/sounds/5.wav'),
(290, 'captcha', 'data/sounds/6.wav'),
(291, 'captcha', 'data/sounds/7.wav'),
(292, 'captcha', 'data/sounds/8.wav'),
(293, 'captcha', 'data/sounds/9.wav'),
(294, 'captcha', 'data/sounds/a.wav'),
(295, 'captcha', 'data/sounds/b.wav'),
(296, 'captcha', 'data/sounds/c.wav'),
(297, 'captcha', 'data/sounds/d.wav'),
(298, 'captcha', 'data/sounds/e.wav'),
(299, 'captcha', 'data/sounds/f.wav'),
(300, 'captcha', 'data/sounds/g.wav');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (301, 'captcha', 'data/sounds/h.wav'),
(302, 'captcha', 'data/sounds/i.wav'),
(303, 'captcha', 'data/sounds/j.wav'),
(304, 'captcha', 'data/sounds/k.wav'),
(305, 'captcha', 'data/sounds/l.wav'),
(306, 'captcha', 'data/sounds/m.wav'),
(307, 'captcha', 'data/sounds/n.wav'),
(308, 'captcha', 'data/sounds/o.wav'),
(309, 'captcha', 'data/sounds/p.wav'),
(310, 'captcha', 'data/sounds/q.wav'),
(311, 'captcha', 'data/sounds/r.wav'),
(312, 'captcha', 'data/sounds/s.wav'),
(313, 'captcha', 'data/sounds/t.wav'),
(314, 'captcha', 'data/sounds/u.wav'),
(315, 'captcha', 'data/sounds/v.wav'),
(316, 'captcha', 'data/sounds/w.wav'),
(317, 'captcha', 'data/sounds/x.wav'),
(318, 'captcha', 'data/sounds/y.wav'),
(319, 'captcha', 'data/sounds/z.wav'),
(320, 'captcha', 'lang/EN/captcha.ini'),
(321, 'captcha', 'sources/captcha.php'),
(322, 'captcha', 'sources/hooks/systems/addon_registry/captcha.php'),
(323, 'captcha', 'sources/hooks/systems/config/audio_captcha.php'),
(324, 'captcha', 'sources/hooks/systems/config/captcha_member_days.php'),
(325, 'captcha', 'sources/hooks/systems/config/captcha_member_posts.php'),
(326, 'captcha', 'sources/hooks/systems/config/captcha_noise.php'),
(327, 'captcha', 'sources/hooks/systems/config/captcha_on_feedback.php'),
(328, 'captcha', 'sources/hooks/systems/config/captcha_question_pages.php'),
(329, 'captcha', 'sources/hooks/systems/config/captcha_question_total.php'),
(330, 'captcha', 'sources/hooks/systems/config/captcha_questions.php'),
(331, 'captcha', 'sources/hooks/systems/config/captcha_single_guess.php'),
(332, 'captcha', 'sources/hooks/systems/config/css_captcha.php'),
(333, 'captcha', 'sources/hooks/systems/config/js_captcha.php'),
(334, 'captcha', 'sources/hooks/systems/config/recaptcha_server_key.php'),
(335, 'captcha', 'sources/hooks/systems/config/recaptcha_site_key.php'),
(336, 'captcha', 'sources/hooks/systems/config/use_captchas.php'),
(337, 'captcha', 'sources/hooks/systems/privacy/captcha.php'),
(338, 'captcha', 'sources/hooks/systems/snippets/captcha_wrong.php'),
(339, 'captcha', 'themes/default/javascript/captcha.js'),
(340, 'captcha', 'themes/default/templates/CAPTCHA_LOOSE.tpl'),
(341, 'captcha', 'themes/default/templates/FORM_SCREEN_INPUT_CAPTCHA.tpl');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (342, 'catalogues', 'cms/pages/modules/cms_catalogues.php'),
(343, 'catalogues', 'lang/EN/catalogues.ini'),
(344, 'catalogues', 'site/pages/modules/catalogues.php'),
(345, 'catalogues', 'sources/blocks/main_catalogues_form.php'),
(346, 'catalogues', 'sources/blocks/main_cc_embed.php'),
(347, 'catalogues', 'sources/blocks/main_contact_catalogues.php'),
(348, 'catalogues', 'sources/catalogues.php'),
(349, 'catalogues', 'sources/catalogues2.php'),
(350, 'catalogues', 'sources/hooks/modules/admin_import/catalogues.php'),
(351, 'catalogues', 'sources/hooks/modules/admin_import_types/catalogues.php'),
(352, 'catalogues', 'sources/hooks/modules/admin_newsletter/catalogues.php'),
(353, 'catalogues', 'sources/hooks/modules/admin_setupwizard/catalogues.php'),
(354, 'catalogues', 'sources/hooks/modules/search/catalogue_categories.php'),
(355, 'catalogues', 'sources/hooks/modules/search/catalogue_entries.php'),
(356, 'catalogues', 'sources/hooks/systems/actionlog/catalogues.php'),
(357, 'catalogues', 'sources/hooks/systems/addon_registry/catalogues.php'),
(358, 'catalogues', 'sources/hooks/systems/ajax_tree/choose_catalogue_category.php'),
(359, 'catalogues', 'sources/hooks/systems/ajax_tree/choose_catalogue_entry.php'),
(360, 'catalogues', 'sources/hooks/systems/attachments/catalogue_entry.php'),
(361, 'catalogues', 'sources/hooks/systems/block_ui_renderers/catalogues.php'),
(362, 'catalogues', 'sources/hooks/systems/cleanup/catalogues.php'),
(363, 'catalogues', 'sources/hooks/systems/commandr_fs/catalogues.php'),
(364, 'catalogues', 'sources/hooks/systems/config/catalogue_entries_per_page.php'),
(365, 'catalogues', 'sources/hooks/systems/config/catalogue_subcats_per_page.php'),
(366, 'catalogues', 'sources/hooks/systems/config/catalogues_subcat_narrowin.php'),
(367, 'catalogues', 'sources/hooks/systems/config/search_catalogue_categories.php'),
(368, 'catalogues', 'sources/hooks/systems/config/search_catalogue_entries.php'),
(369, 'catalogues', 'sources/hooks/systems/content_meta_aware/catalogue.php'),
(370, 'catalogues', 'sources/hooks/systems/content_meta_aware/catalogue_category.php'),
(371, 'catalogues', 'sources/hooks/systems/content_meta_aware/catalogue_entry.php'),
(372, 'catalogues', 'sources/hooks/systems/cron/catalogue_entry_timeouts.php'),
(373, 'catalogues', 'sources/hooks/systems/cron/catalogue_view_reports.php'),
(374, 'catalogues', 'sources/hooks/systems/notifications/catalogues.php'),
(375, 'catalogues', 'sources/hooks/systems/page_groupings/catalogues.php'),
(376, 'catalogues', 'sources/hooks/systems/points/catalogue_entry__add.php'),
(377, 'catalogues', 'sources/hooks/systems/privacy/catalogues.php'),
(378, 'catalogues', 'sources/hooks/systems/reorganise_uploads/catalogues.php'),
(379, 'catalogues', 'sources/hooks/systems/rss/catalogues.php'),
(380, 'catalogues', 'sources/hooks/systems/sitemap/catalogue.php'),
(381, 'catalogues', 'sources/hooks/systems/sitemap/catalogue_category.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (382, 'catalogues', 'sources/hooks/systems/sitemap/catalogue_entry.php'),
(383, 'catalogues', 'sources/hooks/systems/snippets/exists_catalogue.php'),
(384, 'catalogues', 'sources/hooks/systems/symbols/CATALOGUE_ENTRY_ALL_FIELD_VALUES.php'),
(385, 'catalogues', 'sources/hooks/systems/symbols/CATALOGUE_ENTRY_BACKREFS.php'),
(386, 'catalogues', 'sources/hooks/systems/symbols/CATALOGUE_ENTRY_FIELD_VALUE.php'),
(387, 'catalogues', 'sources/hooks/systems/symbols/CATALOGUE_ENTRY_FIELD_VALUE_PLAIN.php'),
(388, 'catalogues', 'sources/hooks/systems/tasks/catalogues_recache.php'),
(389, 'catalogues', 'sources/hooks/systems/tasks/export_catalogue.php'),
(390, 'catalogues', 'sources/hooks/systems/tasks/import_catalogue.php'),
(391, 'catalogues', 'sources/hooks/systems/trackback/catalogues.php'),
(392, 'catalogues', 'themes/default/css/catalogues.css'),
(393, 'catalogues', 'themes/default/images/icons/menu/cms/catalogues/add_one_catalogue.svg'),
(394, 'catalogues', 'themes/default/images/icons/menu/cms/catalogues/edit_one_catalogue.svg'),
(395, 'catalogues', 'themes/default/images/icons/menu/cms/catalogues/edit_this_catalogue.svg'),
(396, 'catalogues', 'themes/default/images/icons/menu/cms/catalogues/index.html'),
(397, 'catalogues', 'themes/default/images/icons/menu/rich_content/catalogues/catalogues.svg'),
(398, 'catalogues', 'themes/default/images/icons/menu/rich_content/catalogues/contacts.svg'),
(399, 'catalogues', 'themes/default/images/icons/menu/rich_content/catalogues/faqs.svg'),
(400, 'catalogues', 'themes/default/images/icons/menu/rich_content/catalogues/index.html');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (401, 'catalogues', 'themes/default/images/icons/menu/rich_content/catalogues/links.svg'),
(402, 'catalogues', 'themes/default/images/icons/menu/rich_content/catalogues/products.svg'),
(403, 'catalogues', 'themes/default/images/icons/menu/rich_content/catalogues/projects.svg'),
(404, 'catalogues', 'themes/default/images/icons_monochrome/menu/cms/catalogues/add_one_catalogue.svg'),
(405, 'catalogues', 'themes/default/images/icons_monochrome/menu/cms/catalogues/edit_one_catalogue.svg'),
(406, 'catalogues', 'themes/default/images/icons_monochrome/menu/cms/catalogues/edit_this_catalogue.svg'),
(407, 'catalogues', 'themes/default/images/icons_monochrome/menu/cms/catalogues/index.html'),
(408, 'catalogues', 'themes/default/images/icons_monochrome/menu/rich_content/catalogues/catalogues.svg'),
(409, 'catalogues', 'themes/default/images/icons_monochrome/menu/rich_content/catalogues/contacts.svg'),
(410, 'catalogues', 'themes/default/images/icons_monochrome/menu/rich_content/catalogues/faqs.svg'),
(411, 'catalogues', 'themes/default/images/icons_monochrome/menu/rich_content/catalogues/index.html'),
(412, 'catalogues', 'themes/default/images/icons_monochrome/menu/rich_content/catalogues/links.svg'),
(413, 'catalogues', 'themes/default/images/icons_monochrome/menu/rich_content/catalogues/products.svg'),
(414, 'catalogues', 'themes/default/images/icons_monochrome/menu/rich_content/catalogues/projects.svg'),
(415, 'catalogues', 'themes/default/javascript/catalogues.js'),
(416, 'catalogues', 'themes/default/templates/CATALOGUE_ADDING_SCREEN.tpl'),
(417, 'catalogues', 'themes/default/templates/CATALOGUE_CATEGORIES_LIST_LINE.tpl'),
(418, 'catalogues', 'themes/default/templates/CATALOGUE_CATEGORY_HEADING.tpl'),
(419, 'catalogues', 'themes/default/templates/CATALOGUE_DEFAULT_CATEGORY_EMBED.tpl'),
(420, 'catalogues', 'themes/default/templates/CATALOGUE_DEFAULT_CATEGORY_SCREEN.tpl'),
(421, 'catalogues', 'themes/default/templates/CATALOGUE_DEFAULT_ENTRY_SCREEN.tpl'),
(422, 'catalogues', 'themes/default/templates/CATALOGUE_DEFAULT_FIELDMAP_ENTRY_FIELD.tpl'),
(423, 'catalogues', 'themes/default/templates/CATALOGUE_DEFAULT_FIELDMAP_ENTRY_WRAP.tpl'),
(424, 'catalogues', 'themes/default/templates/CATALOGUE_DEFAULT_GRID_ENTRY_FIELD.tpl'),
(425, 'catalogues', 'themes/default/templates/CATALOGUE_DEFAULT_GRID_ENTRY_WRAP.tpl'),
(426, 'catalogues', 'themes/default/templates/CATALOGUE_DEFAULT_TABULAR_ENTRY_FIELD.tpl'),
(427, 'catalogues', 'themes/default/templates/CATALOGUE_DEFAULT_TABULAR_ENTRY_WRAP.tpl'),
(428, 'catalogues', 'themes/default/templates/CATALOGUE_DEFAULT_TABULAR_HEADCELL.tpl'),
(429, 'catalogues', 'themes/default/templates/CATALOGUE_DEFAULT_TABULAR_WRAP.tpl'),
(430, 'catalogues', 'themes/default/templates/CATALOGUE_DEFAULT_TITLELIST_ENTRY.tpl'),
(431, 'catalogues', 'themes/default/templates/CATALOGUE_DEFAULT_TITLELIST_WRAP.tpl'),
(432, 'catalogues', 'themes/default/templates/CATALOGUE_EDITING_SCREEN.tpl'),
(433, 'catalogues', 'themes/default/templates/CATALOGUE_ENTRIES_LIST_LINE.tpl'),
(434, 'catalogues', 'themes/default/templates/CATALOGUE_links_TABULAR_ENTRY_FIELD.tpl'),
(435, 'catalogues', 'themes/default/templates/CATALOGUE_links_TABULAR_ENTRY_WRAP.tpl'),
(436, 'catalogues', 'themes/default/templates/CATALOGUE_links_TABULAR_HEADCELL.tpl'),
(437, 'catalogues', 'themes/default/templates/CATALOGUE_links_TABULAR_WRAP.tpl'),
(438, 'catalogues', 'themes/default/templates/SEARCH_RESULT_CATALOGUE_ENTRIES.tpl'),
(439, 'catalogues', 'uploads/catalogues/.htaccess'),
(440, 'catalogues', 'uploads/catalogues/index.html'),
(441, 'chat', 'adminzone/pages/modules/admin_chat.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (442, 'chat', 'cms/pages/modules/cms_chat.php'),
(443, 'chat', 'data/sounds/contact_off.mp3'),
(444, 'chat', 'data/sounds/contact_on.mp3'),
(445, 'chat', 'data/sounds/error.mp3'),
(446, 'chat', 'data/sounds/invited.mp3'),
(447, 'chat', 'data/sounds/message_initial.mp3'),
(448, 'chat', 'data/sounds/message_sent.mp3'),
(449, 'chat', 'data/sounds/you_connect.mp3'),
(450, 'chat', 'data_custom/modules/chat/.htaccess'),
(451, 'chat', 'data_custom/modules/chat/index.html'),
(452, 'chat', 'lang/EN/chat.ini'),
(453, 'chat', 'site/download_chat_logs.php'),
(454, 'chat', 'site/messages.php'),
(455, 'chat', 'site/pages/comcode/EN/popup_blockers.txt'),
(456, 'chat', 'site/pages/comcode/EN/userguide_chatcode.txt'),
(457, 'chat', 'site/pages/modules/chat.php'),
(458, 'chat', 'sources/blocks/main_friends_list.php'),
(459, 'chat', 'sources/blocks/side_friends.php'),
(460, 'chat', 'sources/blocks/side_shoutbox.php'),
(461, 'chat', 'sources/chat.php'),
(462, 'chat', 'sources/chat2.php'),
(463, 'chat', 'sources/chat_lobby.php'),
(464, 'chat', 'sources/chat_logs.php'),
(465, 'chat', 'sources/chat_poller.php'),
(466, 'chat', 'sources/chat_sounds.php'),
(467, 'chat', 'sources/chat_stats.php'),
(468, 'chat', 'sources/hooks/blocks/side_stats/chat.php'),
(469, 'chat', 'sources/hooks/modules/admin_import_types/chat.php'),
(470, 'chat', 'sources/hooks/modules/admin_setupwizard/chat.php'),
(471, 'chat', 'sources/hooks/modules/admin_themewizard/chat.php'),
(472, 'chat', 'sources/hooks/modules/chat_bots/.htaccess'),
(473, 'chat', 'sources/hooks/modules/chat_bots/default.php'),
(474, 'chat', 'sources/hooks/modules/chat_bots/index.html'),
(475, 'chat', 'sources/hooks/modules/members/chat.php'),
(476, 'chat', 'sources/hooks/systems/actionlog/chat.php'),
(477, 'chat', 'sources/hooks/systems/addon_registry/chat.php'),
(478, 'chat', 'sources/hooks/systems/block_ui_renderers/chat.php'),
(479, 'chat', 'sources/hooks/systems/commandr_commands/send_chatmessage.php'),
(480, 'chat', 'sources/hooks/systems/commandr_fs/chat.php'),
(481, 'chat', 'sources/hooks/systems/commandr_fs_extended_member/chat_blocking.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (482, 'chat', 'sources/hooks/systems/commandr_fs_extended_member/chat_friends.php'),
(483, 'chat', 'sources/hooks/systems/commandr_fs_extended_member/chat_sound_effects.php'),
(484, 'chat', 'sources/hooks/systems/config/chat_default_post_colour.php'),
(485, 'chat', 'sources/hooks/systems/config/chat_default_post_font.php'),
(486, 'chat', 'sources/hooks/systems/config/chat_flood_timelimit.php'),
(487, 'chat', 'sources/hooks/systems/config/chat_max_messages_to_show.php'),
(488, 'chat', 'sources/hooks/systems/config/chat_message_check_interval.php'),
(489, 'chat', 'sources/hooks/systems/config/chat_message_direction.php'),
(490, 'chat', 'sources/hooks/systems/config/chat_private_room_deletion_time.php'),
(491, 'chat', 'sources/hooks/systems/config/chat_show_stats_count_messages.php'),
(492, 'chat', 'sources/hooks/systems/config/chat_show_stats_count_rooms.php'),
(493, 'chat', 'sources/hooks/systems/config/chat_show_stats_count_users.php'),
(494, 'chat', 'sources/hooks/systems/config/chat_transitory_alert_time.php'),
(495, 'chat', 'sources/hooks/systems/config/group_private_chatrooms.php'),
(496, 'chat', 'sources/hooks/systems/config/max_chat_lobby_friends.php'),
(497, 'chat', 'sources/hooks/systems/config/points_chat.php'),
(498, 'chat', 'sources/hooks/systems/config/sitewide_im.php'),
(499, 'chat', 'sources/hooks/systems/content_meta_aware/chat.php'),
(500, 'chat', 'sources/hooks/systems/notifications/chat.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (501, 'chat', 'sources/hooks/systems/page_groupings/chat.php'),
(502, 'chat', 'sources/hooks/systems/points/chat_message__add.php'),
(503, 'chat', 'sources/hooks/systems/privacy/chat.php'),
(504, 'chat', 'sources/hooks/systems/profiles_tabs/friends.php'),
(505, 'chat', 'sources/hooks/systems/realtime_rain/chat.php'),
(506, 'chat', 'sources/hooks/systems/rss/chat.php'),
(507, 'chat', 'sources/hooks/systems/sitemap/chat.php'),
(508, 'chat', 'sources/hooks/systems/snippets/im_friends_rejig.php'),
(509, 'chat', 'sources/hooks/systems/startup/im.php'),
(510, 'chat', 'sources/hooks/systems/symbols/CHAT_IM.php'),
(511, 'chat', 'sources_custom/hooks/modules/chat_bots/.htaccess'),
(512, 'chat', 'sources_custom/hooks/modules/chat_bots/index.html'),
(513, 'chat', 'themes/default/css/chat.css'),
(514, 'chat', 'themes/default/images/EN/chatcode_editor/index.html'),
(515, 'chat', 'themes/default/images/EN/chatcode_editor/invite.svg'),
(516, 'chat', 'themes/default/images/EN/chatcode_editor/new_room.svg'),
(517, 'chat', 'themes/default/images/EN/chatcode_editor/private_message.svg'),
(518, 'chat', 'themes/default/images/icons/buttons/sound_effects.svg'),
(519, 'chat', 'themes/default/images/icons/menu/social/chat/chat.svg'),
(520, 'chat', 'themes/default/images/icons/menu/social/chat/chatroom_add.svg'),
(521, 'chat', 'themes/default/images/icons/menu/social/chat/index.html'),
(522, 'chat', 'themes/default/images/icons/menu/social/chat/member_blocking.svg'),
(523, 'chat', 'themes/default/images/icons/menu/social/chat/sound.svg'),
(524, 'chat', 'themes/default/images/icons/menu/social/friends.svg'),
(525, 'chat', 'themes/default/images/icons_monochrome/buttons/sound_effects.svg'),
(526, 'chat', 'themes/default/images/icons_monochrome/menu/social/chat/chat.svg'),
(527, 'chat', 'themes/default/images/icons_monochrome/menu/social/chat/chatroom_add.svg'),
(528, 'chat', 'themes/default/images/icons_monochrome/menu/social/chat/index.html'),
(529, 'chat', 'themes/default/images/icons_monochrome/menu/social/chat/member_blocking.svg'),
(530, 'chat', 'themes/default/images/icons_monochrome/menu/social/chat/sound.svg'),
(531, 'chat', 'themes/default/images/icons_monochrome/menu/social/friends.svg'),
(532, 'chat', 'themes/default/javascript/chat.js'),
(533, 'chat', 'themes/default/templates/BLOCK_MAIN_FRIENDS_LIST.tpl'),
(534, 'chat', 'themes/default/templates/BLOCK_SIDE_FRIENDS.tpl'),
(535, 'chat', 'themes/default/templates/BLOCK_SIDE_SHOUTBOX.tpl'),
(536, 'chat', 'themes/default/templates/BLOCK_SIDE_SHOUTBOX_MESSAGE.tpl'),
(537, 'chat', 'themes/default/templates/CHATCODE_EDITOR_BUTTON.tpl'),
(538, 'chat', 'themes/default/templates/CHATCODE_EDITOR_MICRO_BUTTON.tpl'),
(539, 'chat', 'themes/default/templates/CHAT_FRIENDS.tpl'),
(540, 'chat', 'themes/default/templates/CHAT_INVITE.tpl'),
(541, 'chat', 'themes/default/templates/CHAT_LOBBY_IM_AREA.tpl');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (542, 'chat', 'themes/default/templates/CHAT_LOBBY_IM_PARTICIPANT.tpl'),
(543, 'chat', 'themes/default/templates/CHAT_LOBBY_SCREEN.tpl'),
(544, 'chat', 'themes/default/templates/CHAT_MESSAGE.tpl'),
(545, 'chat', 'themes/default/templates/CHAT_MODERATE_SCREEN.tpl'),
(546, 'chat', 'themes/default/templates/CHAT_PRIVATE.tpl'),
(547, 'chat', 'themes/default/templates/CHAT_ROOM_SCREEN.tpl'),
(548, 'chat', 'themes/default/templates/CHAT_SET_EFFECTS_SCREEN.tpl'),
(549, 'chat', 'themes/default/templates/CHAT_SET_EFFECTS_SETTING_BLOCK.tpl'),
(550, 'chat', 'themes/default/templates/CHAT_SITEWIDE_IM.tpl'),
(551, 'chat', 'themes/default/templates/CHAT_SITEWIDE_IM_POPUP.tpl'),
(552, 'chat', 'themes/default/templates/CHAT_SOUND.tpl'),
(553, 'chat', 'themes/default/templates/CHAT_STAFF_ACTIONS.tpl'),
(554, 'chat', 'themes/default/templates/CNS_MEMBER_PROFILE_FRIENDS.tpl'),
(555, 'chat', 'uploads/personal_sound_effects/.htaccess'),
(556, 'chat', 'uploads/personal_sound_effects/index.html'),
(557, 'cns_avatars', 'sources/hooks/systems/addon_registry/cns_avatars.php'),
(558, 'cns_avatars', 'themes/default/images/cns_default_avatars/default_set/airplane.png'),
(559, 'cns_avatars', 'themes/default/images/cns_default_avatars/default_set/berries.png'),
(560, 'cns_avatars', 'themes/default/images/cns_default_avatars/default_set/bird.png'),
(561, 'cns_avatars', 'themes/default/images/cns_default_avatars/default_set/bonfire.png'),
(562, 'cns_avatars', 'themes/default/images/cns_default_avatars/default_set/chess.png'),
(563, 'cns_avatars', 'themes/default/images/cns_default_avatars/default_set/cool_flare.png'),
(564, 'cns_avatars', 'themes/default/images/cns_default_avatars/default_set/dog.png'),
(565, 'cns_avatars', 'themes/default/images/cns_default_avatars/default_set/eagle.png'),
(566, 'cns_avatars', 'themes/default/images/cns_default_avatars/default_set/fireman.png'),
(567, 'cns_avatars', 'themes/default/images/cns_default_avatars/default_set/forks.png'),
(568, 'cns_avatars', 'themes/default/images/cns_default_avatars/default_set/horse.png'),
(569, 'cns_avatars', 'themes/default/images/cns_default_avatars/default_set/index.html'),
(570, 'cns_avatars', 'themes/default/images/cns_default_avatars/default_set/music.png'),
(571, 'cns_avatars', 'themes/default/images/cns_default_avatars/default_set/trees.png'),
(572, 'cns_cartoon_avatars', 'sources/hooks/systems/addon_registry/cns_cartoon_avatars.php'),
(573, 'cns_cartoon_avatars', 'themes/default/images/cns_default_avatars/default_set/cartoons/anchor.jpg'),
(574, 'cns_cartoon_avatars', 'themes/default/images/cns_default_avatars/default_set/cartoons/boating.jpg'),
(575, 'cns_cartoon_avatars', 'themes/default/images/cns_default_avatars/default_set/cartoons/caveman.jpg'),
(576, 'cns_cartoon_avatars', 'themes/default/images/cns_default_avatars/default_set/cartoons/chillin.jpg'),
(577, 'cns_cartoon_avatars', 'themes/default/images/cns_default_avatars/default_set/cartoons/crazy.jpg'),
(578, 'cns_cartoon_avatars', 'themes/default/images/cns_default_avatars/default_set/cartoons/dance.gif'),
(579, 'cns_cartoon_avatars', 'themes/default/images/cns_default_avatars/default_set/cartoons/dude.jpg'),
(580, 'cns_cartoon_avatars', 'themes/default/images/cns_default_avatars/default_set/cartoons/dudette.jpg'),
(581, 'cns_cartoon_avatars', 'themes/default/images/cns_default_avatars/default_set/cartoons/emo.jpg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (582, 'cns_cartoon_avatars', 'themes/default/images/cns_default_avatars/default_set/cartoons/footy.jpg'),
(583, 'cns_cartoon_avatars', 'themes/default/images/cns_default_avatars/default_set/cartoons/guyinahat.jpg'),
(584, 'cns_cartoon_avatars', 'themes/default/images/cns_default_avatars/default_set/cartoons/half_life.jpg'),
(585, 'cns_cartoon_avatars', 'themes/default/images/cns_default_avatars/default_set/cartoons/index.html'),
(586, 'cns_cartoon_avatars', 'themes/default/images/cns_default_avatars/default_set/cartoons/kingfish.jpg'),
(587, 'cns_cartoon_avatars', 'themes/default/images/cns_default_avatars/default_set/cartoons/matrix.jpg'),
(588, 'cns_cartoon_avatars', 'themes/default/images/cns_default_avatars/default_set/cartoons/ninja.jpg'),
(589, 'cns_cartoon_avatars', 'themes/default/images/cns_default_avatars/default_set/cartoons/plane.jpg'),
(590, 'cns_cartoon_avatars', 'themes/default/images/cns_default_avatars/default_set/cartoons/posh.jpg'),
(591, 'cns_cartoon_avatars', 'themes/default/images/cns_default_avatars/default_set/cartoons/rabbit.jpg'),
(592, 'cns_cartoon_avatars', 'themes/default/images/cns_default_avatars/default_set/cartoons/snorkler.jpg'),
(593, 'cns_cartoon_avatars', 'themes/default/images/cns_default_avatars/default_set/cartoons/western.jpg'),
(594, 'cns_cartoon_avatars', 'themes/default/images/cns_default_avatars/default_set/cartoons/worm.jpg'),
(595, 'cns_clubs', 'cms/pages/modules/cms_cns_groups.php'),
(596, 'cns_clubs', 'sources/hooks/modules/search/cns_clubs.php'),
(597, 'cns_clubs', 'sources/hooks/systems/addon_registry/cns_clubs.php'),
(598, 'cns_clubs', 'sources/hooks/systems/config/club_forum_parent_forum.php'),
(599, 'cns_clubs', 'sources/hooks/systems/config/club_forum_parent_forum_grouping.php'),
(600, 'cns_clubs', 'sources/hooks/systems/config/search_cns_clubs.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (601, 'cns_clubs', 'sources/hooks/systems/notifications/cns_club.php'),
(602, 'cns_clubs', 'themes/default/images/icons/menu/cms/clubs.svg'),
(603, 'cns_clubs', 'themes/default/images/icons_monochrome/menu/cms/clubs.svg'),
(604, 'cns_contact_member', 'site/pages/modules/contact_member.php'),
(605, 'cns_contact_member', 'sources/hooks/systems/addon_registry/cns_contact_member.php'),
(606, 'cns_contact_member', 'themes/default/images/icons/links/contact_member.svg'),
(607, 'cns_contact_member', 'themes/default/images/icons_monochrome/links/contact_member.svg'),
(608, 'cns_cpfs', 'adminzone/pages/modules/admin_cns_customprofilefields.php'),
(609, 'cns_cpfs', 'lang/EN/cns_privacy.ini'),
(610, 'cns_cpfs', 'sources/hooks/systems/actionlog/cns_cpfs.php'),
(611, 'cns_cpfs', 'sources/hooks/systems/addon_registry/cns_cpfs.php'),
(612, 'cns_cpfs', 'sources/hooks/systems/commandr_fs/cpfs.php'),
(613, 'cns_cpfs', 'sources/hooks/systems/commandr_fs_extended_member/cpf_perms.php'),
(614, 'cns_cpfs', 'sources/hooks/systems/page_groupings/cns_cpfs.php'),
(615, 'cns_cpfs', 'sources/hooks/systems/profiles_tabs_edit/privacy.php'),
(616, 'cns_cpfs', 'sources/hooks/systems/resource_meta_aware/cpf.php'),
(617, 'cns_cpfs', 'themes/default/images/icons/menu/adminzone/tools/users/custom_profile_fields.svg'),
(618, 'cns_cpfs', 'themes/default/images/icons_monochrome/menu/adminzone/tools/users/custom_profile_fields.svg'),
(619, 'cns_cpfs', 'themes/default/javascript/cns_cpfs.js'),
(620, 'cns_cpfs', 'themes/default/templates/CNS_CPF_PERMISSIONS_TAB.tpl'),
(621, 'cns_cpfs', 'themes/default/templates/CNS_CPF_STATS_SCREEN.tpl'),
(622, 'cns_cpfs', 'uploads/cns_cpf_upload/.htaccess'),
(623, 'cns_cpfs', 'uploads/cns_cpf_upload/index.html'),
(624, 'cns_forum', 'adminzone/pages/modules/admin_cns_forum_groupings.php'),
(625, 'cns_forum', 'adminzone/pages/modules/admin_cns_forums.php'),
(626, 'cns_forum', 'forum/index.php'),
(627, 'cns_forum', 'forum/pages/comcode/.htaccess'),
(628, 'cns_forum', 'forum/pages/comcode/EN/.htaccess'),
(629, 'cns_forum', 'forum/pages/comcode/EN/index.html'),
(630, 'cns_forum', 'forum/pages/comcode/EN/panel_right.txt'),
(631, 'cns_forum', 'forum/pages/comcode/index.html'),
(632, 'cns_forum', 'forum/pages/comcode_custom/.htaccess'),
(633, 'cns_forum', 'forum/pages/comcode_custom/EN/.htaccess'),
(634, 'cns_forum', 'forum/pages/comcode_custom/EN/index.html'),
(635, 'cns_forum', 'forum/pages/comcode_custom/index.html'),
(636, 'cns_forum', 'forum/pages/html/.htaccess'),
(637, 'cns_forum', 'forum/pages/html/EN/.htaccess'),
(638, 'cns_forum', 'forum/pages/html/EN/index.html'),
(639, 'cns_forum', 'forum/pages/html/index.html'),
(640, 'cns_forum', 'forum/pages/html_custom/EN/.htaccess'),
(641, 'cns_forum', 'forum/pages/html_custom/EN/index.html');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (642, 'cns_forum', 'forum/pages/html_custom/index.html'),
(643, 'cns_forum', 'forum/pages/index.html'),
(644, 'cns_forum', 'forum/pages/minimodules/.htaccess'),
(645, 'cns_forum', 'forum/pages/minimodules/index.html'),
(646, 'cns_forum', 'forum/pages/minimodules_custom/.htaccess'),
(647, 'cns_forum', 'forum/pages/minimodules_custom/index.html'),
(648, 'cns_forum', 'forum/pages/modules/.htaccess'),
(649, 'cns_forum', 'forum/pages/modules/forumview.php'),
(650, 'cns_forum', 'forum/pages/modules/index.html'),
(651, 'cns_forum', 'forum/pages/modules/topics.php'),
(652, 'cns_forum', 'forum/pages/modules/topicview.php'),
(653, 'cns_forum', 'forum/pages/modules/vforums.php'),
(654, 'cns_forum', 'forum/pages/modules_custom/.htaccess'),
(655, 'cns_forum', 'forum/pages/modules_custom/index.html'),
(656, 'cns_forum', 'forum/rules.php'),
(657, 'cns_forum', 'sources/blocks/main_bottom_bar.php'),
(658, 'cns_forum', 'sources/blocks/main_cns_involved_topics.php'),
(659, 'cns_forum', 'sources/blocks/main_member_bar.php'),
(660, 'cns_forum', 'sources/blocks/side_cns_private_topics.php'),
(661, 'cns_forum', 'sources/cns_forum_email_integration.php'),
(662, 'cns_forum', 'sources/cns_forumview.php'),
(663, 'cns_forum', 'sources/cns_forumview_pt.php'),
(664, 'cns_forum', 'sources/cns_topicview.php'),
(665, 'cns_forum', 'sources/hooks/modules/admin_import_types/cns_forum.php'),
(666, 'cns_forum', 'sources/hooks/modules/admin_newsletter/cns_forumview.php'),
(667, 'cns_forum', 'sources/hooks/modules/admin_stats/cns_forum.php'),
(668, 'cns_forum', 'sources/hooks/modules/admin_themewizard/cns_forum.php'),
(669, 'cns_forum', 'sources/hooks/modules/search/cns_own_pt.php'),
(670, 'cns_forum', 'sources/hooks/modules/search/cns_posts.php'),
(671, 'cns_forum', 'sources/hooks/modules/search/cns_within_topic.php'),
(672, 'cns_forum', 'sources/hooks/systems/actionlog/cns_forum.php'),
(673, 'cns_forum', 'sources/hooks/systems/addon_registry/cns_forum.php'),
(674, 'cns_forum', 'sources/hooks/systems/ajax_tree/choose_forum.php'),
(675, 'cns_forum', 'sources/hooks/systems/ajax_tree/choose_topic.php'),
(676, 'cns_forum', 'sources/hooks/systems/attachments/cns_post.php'),
(677, 'cns_forum', 'sources/hooks/systems/cleanup/cns.php'),
(678, 'cns_forum', 'sources/hooks/systems/cleanup/cns_topics.php'),
(679, 'cns_forum', 'sources/hooks/systems/commandr_fs/forum_groupings.php'),
(680, 'cns_forum', 'sources/hooks/systems/commandr_fs/forums.php'),
(681, 'cns_forum', 'sources/hooks/systems/commandr_scheduled/publish_post.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (682, 'cns_forum', 'sources/hooks/systems/commandr_scheduled/publish_topic.php'),
(683, 'cns_forum', 'sources/hooks/systems/config/delete_time_limit.php'),
(684, 'cns_forum', 'sources/hooks/systems/config/delete_trashed_pts.php'),
(685, 'cns_forum', 'sources/hooks/systems/config/edit_time_limit.php'),
(686, 'cns_forum', 'sources/hooks/systems/config/enable_add_topic_btn_in_topic.php'),
(687, 'cns_forum', 'sources/hooks/systems/config/enable_forum_dupe_buttons.php'),
(688, 'cns_forum', 'sources/hooks/systems/config/enable_mark_forum_read.php'),
(689, 'cns_forum', 'sources/hooks/systems/config/enable_mark_topic_unread.php'),
(690, 'cns_forum', 'sources/hooks/systems/config/enable_multi_quote.php'),
(691, 'cns_forum', 'sources/hooks/systems/config/enable_poll_point_weighting.php'),
(692, 'cns_forum', 'sources/hooks/systems/config/enable_post_emphasis.php'),
(693, 'cns_forum', 'sources/hooks/systems/config/enable_pt_filtering.php'),
(694, 'cns_forum', 'sources/hooks/systems/config/enable_pt_restrict.php'),
(695, 'cns_forum', 'sources/hooks/systems/config/force_guest_names.php'),
(696, 'cns_forum', 'sources/hooks/systems/config/forum_posts_per_page.php'),
(697, 'cns_forum', 'sources/hooks/systems/config/forum_topics_per_page.php'),
(698, 'cns_forum', 'sources/hooks/systems/config/inline_pp_advertise.php'),
(699, 'cns_forum', 'sources/hooks/systems/config/intro_forum_id.php'),
(700, 'cns_forum', 'sources/hooks/systems/config/is_on_anonymous_posts.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (701, 'cns_forum', 'sources/hooks/systems/config/is_on_post_titles.php'),
(702, 'cns_forum', 'sources/hooks/systems/config/is_on_show_online.php'),
(703, 'cns_forum', 'sources/hooks/systems/config/is_on_topic_descriptions.php'),
(704, 'cns_forum', 'sources/hooks/systems/config/is_on_topic_emoticons.php'),
(705, 'cns_forum', 'sources/hooks/systems/config/mailing_list_style_default.php'),
(706, 'cns_forum', 'sources/hooks/systems/config/max_forum_detail.php'),
(707, 'cns_forum', 'sources/hooks/systems/config/max_forum_inspect.php'),
(708, 'cns_forum', 'sources/hooks/systems/config/overt_whisper_suggestion.php'),
(709, 'cns_forum', 'sources/hooks/systems/config/points_posting.php'),
(710, 'cns_forum', 'sources/hooks/systems/config/points_voting_cns.php'),
(711, 'cns_forum', 'sources/hooks/systems/config/post_read_history_days.php'),
(712, 'cns_forum', 'sources/hooks/systems/config/private_topics_per_page.php'),
(713, 'cns_forum', 'sources/hooks/systems/config/search_cns_own_pt.php'),
(714, 'cns_forum', 'sources/hooks/systems/config/search_cns_posts.php'),
(715, 'cns_forum', 'sources/hooks/systems/config/seq_post_ids.php'),
(716, 'cns_forum', 'sources/hooks/systems/config/smart_topic_notification_default.php'),
(717, 'cns_forum', 'sources/hooks/systems/config/sound_enabled_default.php'),
(718, 'cns_forum', 'sources/hooks/systems/config/threaded_buttons.php'),
(719, 'cns_forum', 'sources/hooks/systems/config/topic_polls_weighting_base.php'),
(720, 'cns_forum', 'sources/hooks/systems/config/topic_polls_weighting_ceiling.php'),
(721, 'cns_forum', 'sources/hooks/systems/config/topic_polls_weighting_multiplier.php'),
(722, 'cns_forum', 'sources/hooks/systems/config/topic_polls_weighting_offset.php'),
(723, 'cns_forum', 'sources/hooks/systems/content_meta_aware/forum.php'),
(724, 'cns_forum', 'sources/hooks/systems/cron/cns_forum_email_integration.php'),
(725, 'cns_forum', 'sources/hooks/systems/member_boxes/.htaccess'),
(726, 'cns_forum', 'sources/hooks/systems/member_boxes/index.html'),
(727, 'cns_forum', 'sources/hooks/systems/notifications/cns_pts.php'),
(728, 'cns_forum', 'sources/hooks/systems/notifications/cns_topic.php'),
(729, 'cns_forum', 'sources/hooks/systems/page_groupings/cns_forum.php'),
(730, 'cns_forum', 'sources/hooks/systems/points/topic_poll__vote.php'),
(731, 'cns_forum', 'sources/hooks/systems/preview/cns_post.php'),
(732, 'cns_forum', 'sources/hooks/systems/profiles_tabs/posts.php'),
(733, 'cns_forum', 'sources/hooks/systems/profiles_tabs/pts.php'),
(734, 'cns_forum', 'sources/hooks/systems/resource_meta_aware/forum_grouping.php'),
(735, 'cns_forum', 'sources/hooks/systems/rss/cns_forumview.php'),
(736, 'cns_forum', 'sources/hooks/systems/rss/cns_polls.php'),
(737, 'cns_forum', 'sources/hooks/systems/rss/cns_private_topics.php'),
(738, 'cns_forum', 'sources/hooks/systems/rss/cns_topicview.php'),
(739, 'cns_forum', 'sources/hooks/systems/rss/cns_unread_topics.php'),
(740, 'cns_forum', 'sources/hooks/systems/sitemap/forum.php'),
(741, 'cns_forum', 'sources/hooks/systems/sitemap/topic.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (742, 'cns_forum', 'sources/hooks/systems/tasks/cns_recache.php'),
(743, 'cns_forum', 'sources/hooks/systems/tasks/cns_topics_recache.php'),
(744, 'cns_forum', 'sources/hooks/systems/tasks/export_voting_power.php'),
(745, 'cns_forum', 'sources/hooks/systems/tasks/notify_topics_moved.php'),
(746, 'cns_forum', 'sources_custom/hooks/systems/member_boxes/.htaccess'),
(747, 'cns_forum', 'sources_custom/hooks/systems/member_boxes/index.html'),
(748, 'cns_forum', 'themes/default/images/icons/buttons/add_topic.svg'),
(749, 'cns_forum', 'themes/default/images/icons/buttons/forum.svg'),
(750, 'cns_forum', 'themes/default/images/icons/buttons/linear.svg'),
(751, 'cns_forum', 'themes/default/images/icons/buttons/mark_read.svg'),
(752, 'cns_forum', 'themes/default/images/icons/buttons/mark_unread.svg'),
(753, 'cns_forum', 'themes/default/images/icons/buttons/new_quote.svg'),
(754, 'cns_forum', 'themes/default/images/icons/buttons/threaded.svg'),
(755, 'cns_forum', 'themes/default/images/icons/buttons/whisper.svg'),
(756, 'cns_forum', 'themes/default/images/icons/cns_general/new_posts.svg'),
(757, 'cns_forum', 'themes/default/images/icons/cns_general/new_posts_redirect.svg'),
(758, 'cns_forum', 'themes/default/images/icons/cns_general/no_new_posts.svg'),
(759, 'cns_forum', 'themes/default/images/icons/cns_general/no_new_posts_redirect.svg'),
(760, 'cns_forum', 'themes/default/images/icons/cns_general/redirect.svg'),
(761, 'cns_forum', 'themes/default/images/icons/cns_topic_modifiers/announcement.svg'),
(762, 'cns_forum', 'themes/default/images/icons/cns_topic_modifiers/closed.svg'),
(763, 'cns_forum', 'themes/default/images/icons/cns_topic_modifiers/hot.svg'),
(764, 'cns_forum', 'themes/default/images/icons/cns_topic_modifiers/index.html'),
(765, 'cns_forum', 'themes/default/images/icons/cns_topic_modifiers/involved.svg'),
(766, 'cns_forum', 'themes/default/images/icons/cns_topic_modifiers/not_validated.svg'),
(767, 'cns_forum', 'themes/default/images/icons/cns_topic_modifiers/pinned.svg'),
(768, 'cns_forum', 'themes/default/images/icons/cns_topic_modifiers/poll.svg'),
(769, 'cns_forum', 'themes/default/images/icons/cns_topic_modifiers/unread.svg'),
(770, 'cns_forum', 'themes/default/images/icons/menu/adminzone/structure/forum/index.html'),
(771, 'cns_forum', 'themes/default/images/icons/menu/social/forum/forums.svg'),
(772, 'cns_forum', 'themes/default/images/icons/menu/social/forum/index.html'),
(773, 'cns_forum', 'themes/default/images/icons/menu/social/forum/inline_personal_posts.svg'),
(774, 'cns_forum', 'themes/default/images/icons/menu/social/forum/vforums/index.html'),
(775, 'cns_forum', 'themes/default/images/icons/menu/social/forum/vforums/involved_topics.svg'),
(776, 'cns_forum', 'themes/default/images/icons/menu/social/forum/vforums/posts_since_last_visit.svg'),
(777, 'cns_forum', 'themes/default/images/icons/menu/social/forum/vforums/recently_read_topics.svg'),
(778, 'cns_forum', 'themes/default/images/icons/menu/social/forum/vforums/unanswered_topics.svg'),
(779, 'cns_forum', 'themes/default/images/icons/menu/social/forum/vforums/unread_topics.svg'),
(780, 'cns_forum', 'themes/default/images/icons_monochrome/buttons/add_topic.svg'),
(781, 'cns_forum', 'themes/default/images/icons_monochrome/buttons/forum.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (782, 'cns_forum', 'themes/default/images/icons_monochrome/buttons/linear.svg'),
(783, 'cns_forum', 'themes/default/images/icons_monochrome/buttons/mark_read.svg'),
(784, 'cns_forum', 'themes/default/images/icons_monochrome/buttons/mark_unread.svg'),
(785, 'cns_forum', 'themes/default/images/icons_monochrome/buttons/new_quote.svg'),
(786, 'cns_forum', 'themes/default/images/icons_monochrome/buttons/threaded.svg'),
(787, 'cns_forum', 'themes/default/images/icons_monochrome/buttons/whisper.svg'),
(788, 'cns_forum', 'themes/default/images/icons_monochrome/cns_general/new_posts.svg'),
(789, 'cns_forum', 'themes/default/images/icons_monochrome/cns_general/new_posts_redirect.svg'),
(790, 'cns_forum', 'themes/default/images/icons_monochrome/cns_general/no_new_posts.svg'),
(791, 'cns_forum', 'themes/default/images/icons_monochrome/cns_general/no_new_posts_redirect.svg'),
(792, 'cns_forum', 'themes/default/images/icons_monochrome/cns_general/redirect.svg'),
(793, 'cns_forum', 'themes/default/images/icons_monochrome/cns_topic_modifiers/announcement.svg'),
(794, 'cns_forum', 'themes/default/images/icons_monochrome/cns_topic_modifiers/closed.svg'),
(795, 'cns_forum', 'themes/default/images/icons_monochrome/cns_topic_modifiers/hot.svg'),
(796, 'cns_forum', 'themes/default/images/icons_monochrome/cns_topic_modifiers/index.html'),
(797, 'cns_forum', 'themes/default/images/icons_monochrome/cns_topic_modifiers/involved.svg'),
(798, 'cns_forum', 'themes/default/images/icons_monochrome/cns_topic_modifiers/not_validated.svg'),
(799, 'cns_forum', 'themes/default/images/icons_monochrome/cns_topic_modifiers/pinned.svg'),
(800, 'cns_forum', 'themes/default/images/icons_monochrome/cns_topic_modifiers/poll.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (801, 'cns_forum', 'themes/default/images/icons_monochrome/cns_topic_modifiers/unread.svg'),
(802, 'cns_forum', 'themes/default/images/icons_monochrome/menu/adminzone/structure/forum/index.html'),
(803, 'cns_forum', 'themes/default/images/icons_monochrome/menu/social/forum/forums.svg'),
(804, 'cns_forum', 'themes/default/images/icons_monochrome/menu/social/forum/index.html'),
(805, 'cns_forum', 'themes/default/images/icons_monochrome/menu/social/forum/inline_personal_posts.svg'),
(806, 'cns_forum', 'themes/default/images/icons_monochrome/menu/social/forum/vforums/index.html'),
(807, 'cns_forum', 'themes/default/images/icons_monochrome/menu/social/forum/vforums/involved_topics.svg'),
(808, 'cns_forum', 'themes/default/images/icons_monochrome/menu/social/forum/vforums/posts_since_last_visit.svg'),
(809, 'cns_forum', 'themes/default/images/icons_monochrome/menu/social/forum/vforums/recently_read_topics.svg'),
(810, 'cns_forum', 'themes/default/images/icons_monochrome/menu/social/forum/vforums/unanswered_topics.svg'),
(811, 'cns_forum', 'themes/default/images/icons_monochrome/menu/social/forum/vforums/unread_topics.svg'),
(812, 'cns_forum', 'themes/default/javascript/cns_forum.js'),
(813, 'cns_forum', 'themes/default/templates/BLOCK_MAIN_BOTTOM_BAR.tpl'),
(814, 'cns_forum', 'themes/default/templates/BLOCK_MAIN_CNS_INVOLVED_TOPICS.tpl'),
(815, 'cns_forum', 'themes/default/templates/BLOCK_MAIN_MEMBER_BAR.tpl'),
(816, 'cns_forum', 'themes/default/templates/BLOCK_SIDE_CNS_PRIVATE_TOPICS.tpl'),
(817, 'cns_forum', 'themes/default/templates/CNS_EDIT_FORUM_SCREEN.tpl'),
(818, 'cns_forum', 'themes/default/templates/CNS_EDIT_FORUM_SCREEN_FORUM.tpl'),
(819, 'cns_forum', 'themes/default/templates/CNS_EDIT_FORUM_SCREEN_GROUPING.tpl'),
(820, 'cns_forum', 'themes/default/templates/CNS_FORUM.tpl'),
(821, 'cns_forum', 'themes/default/templates/CNS_FORUM_GROUPING.tpl'),
(822, 'cns_forum', 'themes/default/templates/CNS_FORUM_INTRO_QUESTION_POPUP.tpl'),
(823, 'cns_forum', 'themes/default/templates/CNS_FORUM_INTRO_QUESTION_SCREEN.tpl'),
(824, 'cns_forum', 'themes/default/templates/CNS_FORUM_IN_GROUPING.tpl'),
(825, 'cns_forum', 'themes/default/templates/CNS_FORUM_LATEST.tpl'),
(826, 'cns_forum', 'themes/default/templates/CNS_FORUM_LIST_LINE.tpl'),
(827, 'cns_forum', 'themes/default/templates/CNS_FORUM_SCREEN.tpl'),
(828, 'cns_forum', 'themes/default/templates/CNS_FORUM_TOPIC_LIST_LINE.tpl'),
(829, 'cns_forum', 'themes/default/templates/CNS_FORUM_TOPIC_ROW.tpl'),
(830, 'cns_forum', 'themes/default/templates/CNS_FORUM_TOPIC_ROW_LAST_POST.tpl'),
(831, 'cns_forum', 'themes/default/templates/CNS_FORUM_TOPIC_WRAPPER.tpl'),
(832, 'cns_forum', 'themes/default/templates/CNS_GUEST_BAR.tpl'),
(833, 'cns_forum', 'themes/default/templates/CNS_GUEST_DETAILS.tpl'),
(834, 'cns_forum', 'themes/default/templates/CNS_MEMBER_BAR.tpl'),
(835, 'cns_forum', 'themes/default/templates/CNS_MEMBER_PROFILE_POSTS.tpl'),
(836, 'cns_forum', 'themes/default/templates/CNS_MEMBER_PROFILE_PTS.tpl'),
(837, 'cns_forum', 'themes/default/templates/CNS_MEMBER_PT_RULES_SCREEN.tpl'),
(838, 'cns_forum', 'themes/default/templates/CNS_PINNED_DIVIDER.tpl'),
(839, 'cns_forum', 'themes/default/templates/CNS_POSTER_GUEST.tpl'),
(840, 'cns_forum', 'themes/default/templates/CNS_POSTER_MEMBER.tpl'),
(841, 'cns_forum', 'themes/default/templates/CNS_POSTING_SCREEN_POSTS.tpl');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (842, 'cns_forum', 'themes/default/templates/CNS_POST_BOX.tpl'),
(843, 'cns_forum', 'themes/default/templates/CNS_PRIVATE_TOPIC_LINK.tpl'),
(844, 'cns_forum', 'themes/default/templates/CNS_PT_BETWEEN.tpl'),
(845, 'cns_forum', 'themes/default/templates/CNS_PT_FILTERS.tpl'),
(846, 'cns_forum', 'themes/default/templates/CNS_TOPIC_FIRST_UNREAD.tpl'),
(847, 'cns_forum', 'themes/default/templates/CNS_TOPIC_MARKER.tpl'),
(848, 'cns_forum', 'themes/default/templates/CNS_TOPIC_POLL.tpl'),
(849, 'cns_forum', 'themes/default/templates/CNS_TOPIC_POLL_ANSWER_RADIO.tpl'),
(850, 'cns_forum', 'themes/default/templates/CNS_TOPIC_POLL_ANSWER_RESULTS.tpl'),
(851, 'cns_forum', 'themes/default/templates/CNS_TOPIC_POLL_ANSWER_TICK.tpl'),
(852, 'cns_forum', 'themes/default/templates/CNS_TOPIC_POLL_BUTTON.tpl'),
(853, 'cns_forum', 'themes/default/templates/CNS_TOPIC_POLL_BUTTON_RESULTS.tpl'),
(854, 'cns_forum', 'themes/default/templates/CNS_TOPIC_POLL_VIEW_RESULTS.tpl'),
(855, 'cns_forum', 'themes/default/templates/CNS_TOPIC_POLL_VOTERS_SCREEN.tpl'),
(856, 'cns_forum', 'themes/default/templates/CNS_TOPIC_POLL_VOTING_POWER.tpl'),
(857, 'cns_forum', 'themes/default/templates/CNS_TOPIC_POST.tpl'),
(858, 'cns_forum', 'themes/default/templates/CNS_TOPIC_POST_LAST_EDITED.tpl'),
(859, 'cns_forum', 'themes/default/templates/CNS_TOPIC_SCREEN.tpl'),
(860, 'cns_forum', 'themes/default/templates/CNS_VFORUM_FILTERING.tpl'),
(861, 'cns_forum', 'themes/default/templates/CNS_VFORUM_SCREEN.tpl'),
(862, 'cns_forum', 'themes/default/templates/CNS_WHISPER_CHOICE_SCREEN.tpl'),
(863, 'cns_forum', 'themes/default/templates/MEMBER_BAR_SEARCH.tpl'),
(864, 'cns_forum', 'themes/default/text/CNS_POST_FROM_MAILING_LIST.txt'),
(865, 'cns_forum', 'themes/default/text/CNS_QUOTE_FCOMCODE.txt'),
(866, 'cns_member_avatars', 'sources/hooks/systems/addon_registry/cns_member_avatars.php'),
(867, 'cns_member_avatars', 'sources/hooks/systems/config/random_avatars.php'),
(868, 'cns_member_avatars', 'sources/hooks/systems/profiles_tabs_edit/avatar.php'),
(869, 'cns_member_avatars', 'themes/default/images/cns_default_avatars/index.html'),
(870, 'cns_member_avatars', 'themes/default/images/cns_default_avatars/system.png'),
(871, 'cns_member_avatars', 'themes/default/images/icons/tabs/member_account/edit/avatar.svg'),
(872, 'cns_member_avatars', 'themes/default/images/icons_monochrome/tabs/member_account/edit/avatar.svg'),
(873, 'cns_member_avatars', 'themes/default/templates/CNS_EDIT_AVATAR_TAB.tpl'),
(874, 'cns_member_avatars', 'uploads/cns_avatars/.htaccess'),
(875, 'cns_member_avatars', 'uploads/cns_avatars/index.html'),
(876, 'cns_member_photos', 'sources/hooks/systems/addon_registry/cns_member_photos.php'),
(877, 'cns_member_photos', 'sources/hooks/systems/profiles_tabs_edit/photo.php'),
(878, 'cns_member_photos', 'themes/default/images/icons/tabs/member_account/edit/photo.svg'),
(879, 'cns_member_photos', 'themes/default/images/icons_monochrome/tabs/member_account/edit/photo.svg'),
(880, 'cns_member_photos', 'themes/default/templates/CNS_EDIT_PHOTO_TAB.tpl'),
(881, 'cns_member_photos', 'uploads/cns_photos/.htaccess');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (882, 'cns_member_photos', 'uploads/cns_photos/index.html'),
(883, 'cns_member_photos', 'uploads/cns_photos_thumbs/.htaccess'),
(884, 'cns_member_photos', 'uploads/cns_photos_thumbs/index.html'),
(885, 'cns_member_titles', 'sources/hooks/systems/addon_registry/cns_member_titles.php'),
(886, 'cns_member_titles', 'sources/hooks/systems/config/max_member_title_length.php'),
(887, 'cns_member_titles', 'sources/hooks/systems/profiles_tabs_edit/title.php'),
(888, 'cns_member_titles', 'themes/default/images/icons/tabs/member_account/edit/title.svg'),
(889, 'cns_member_titles', 'themes/default/images/icons_monochrome/tabs/member_account/edit/title.svg'),
(890, 'cns_multi_moderations', 'adminzone/pages/modules/admin_cns_multi_moderations.php'),
(891, 'cns_multi_moderations', 'lang/EN/cns_multi_moderations.ini'),
(892, 'cns_multi_moderations', 'sources/hooks/systems/actionlog/cns_multi_moderations.php'),
(893, 'cns_multi_moderations', 'sources/hooks/systems/addon_registry/cns_multi_moderations.php'),
(894, 'cns_multi_moderations', 'sources/hooks/systems/commandr_fs/multi_moderations.php'),
(895, 'cns_multi_moderations', 'sources/hooks/systems/resource_meta_aware/multi_moderation.php'),
(896, 'cns_multi_moderations', 'themes/default/images/icons/menu/adminzone/structure/forum/multi_moderations.svg'),
(897, 'cns_multi_moderations', 'themes/default/images/icons_monochrome/menu/adminzone/structure/forum/multi_moderations.svg'),
(898, 'cns_post_templates', 'adminzone/pages/modules/admin_cns_post_templates.php'),
(899, 'cns_post_templates', 'lang/EN/cns_post_templates.ini'),
(900, 'cns_post_templates', 'sources/hooks/systems/actionlog/cns_post_templates.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (901, 'cns_post_templates', 'sources/hooks/systems/addon_registry/cns_post_templates.php'),
(902, 'cns_post_templates', 'sources/hooks/systems/commandr_fs/post_templates.php'),
(903, 'cns_post_templates', 'sources/hooks/systems/resource_meta_aware/post_template.php'),
(904, 'cns_post_templates', 'themes/default/images/icons/menu/adminzone/structure/forum/post_templates.svg'),
(905, 'cns_post_templates', 'themes/default/images/icons_monochrome/menu/adminzone/structure/forum/post_templates.svg'),
(906, 'cns_post_templates', 'themes/default/javascript/cns_post_templates.js'),
(907, 'cns_post_templates', 'themes/default/templates/CNS_POST_TEMPLATE_SELECT.tpl'),
(908, 'cns_signatures', 'sources/hooks/systems/addon_registry/cns_signatures.php'),
(909, 'cns_signatures', 'sources/hooks/systems/attachments/cns_signature.php'),
(910, 'cns_signatures', 'sources/hooks/systems/config/enable_skip_sig.php'),
(911, 'cns_signatures', 'sources/hooks/systems/config/enable_views_sigs_option.php'),
(912, 'cns_signatures', 'sources/hooks/systems/preview/cns_signature.php'),
(913, 'cns_signatures', 'sources/hooks/systems/profiles_tabs_edit/signature.php'),
(914, 'cns_signatures', 'themes/default/images/icons/tabs/member_account/edit/signature.svg'),
(915, 'cns_signatures', 'themes/default/images/icons_monochrome/tabs/member_account/edit/signature.svg'),
(916, 'cns_signatures', 'themes/default/javascript/cns_signatures.js'),
(917, 'cns_signatures', 'themes/default/templates/CNS_EDIT_SIGNATURE_TAB.tpl'),
(918, 'cns_thematic_avatars', 'sources/hooks/systems/addon_registry/cns_thematic_avatars.php'),
(919, 'cns_thematic_avatars', 'themes/default/images/cns_default_avatars/default_set/thematic/animals.png'),
(920, 'cns_thematic_avatars', 'themes/default/images/cns_default_avatars/default_set/thematic/books.png'),
(921, 'cns_thematic_avatars', 'themes/default/images/cns_default_avatars/default_set/thematic/business.png'),
(922, 'cns_thematic_avatars', 'themes/default/images/cns_default_avatars/default_set/thematic/chess.png'),
(923, 'cns_thematic_avatars', 'themes/default/images/cns_default_avatars/default_set/thematic/food.png'),
(924, 'cns_thematic_avatars', 'themes/default/images/cns_default_avatars/default_set/thematic/games.png'),
(925, 'cns_thematic_avatars', 'themes/default/images/cns_default_avatars/default_set/thematic/index.html'),
(926, 'cns_thematic_avatars', 'themes/default/images/cns_default_avatars/default_set/thematic/money.png'),
(927, 'cns_thematic_avatars', 'themes/default/images/cns_default_avatars/default_set/thematic/music.png'),
(928, 'cns_thematic_avatars', 'themes/default/images/cns_default_avatars/default_set/thematic/nature.png'),
(929, 'cns_thematic_avatars', 'themes/default/images/cns_default_avatars/default_set/thematic/outdoors.png'),
(930, 'cns_thematic_avatars', 'themes/default/images/cns_default_avatars/default_set/thematic/space.png'),
(931, 'cns_thematic_avatars', 'themes/default/images/cns_default_avatars/default_set/thematic/sports.png'),
(932, 'cns_thematic_avatars', 'themes/default/images/cns_default_avatars/default_set/thematic/tech.png'),
(933, 'cns_warnings', 'lang/EN/cns_warnings.ini'),
(934, 'cns_warnings', 'site/pages/modules/warnings.php'),
(935, 'cns_warnings', 'site/warnings_browse.php'),
(936, 'cns_warnings', 'sources/cns_warnings.php'),
(937, 'cns_warnings', 'sources/hooks/modules/admin_stats/warnings.php'),
(938, 'cns_warnings', 'sources/hooks/systems/actionlog/cns_warnings.php'),
(939, 'cns_warnings', 'sources/hooks/systems/addon_registry/cns_warnings.php'),
(940, 'cns_warnings', 'sources/hooks/systems/cns_warnings/.htaccess'),
(941, 'cns_warnings', 'sources/hooks/systems/cns_warnings/ban_member.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (942, 'cns_warnings', 'sources/hooks/systems/cns_warnings/change_group.php'),
(943, 'cns_warnings', 'sources/hooks/systems/cns_warnings/content.php'),
(944, 'cns_warnings', 'sources/hooks/systems/cns_warnings/index.html'),
(945, 'cns_warnings', 'sources/hooks/systems/cns_warnings/probation.php'),
(946, 'cns_warnings', 'sources/hooks/systems/cns_warnings/silencing.php'),
(947, 'cns_warnings', 'sources/hooks/systems/commandr_fs_extended_member/warnings.php'),
(948, 'cns_warnings', 'sources/hooks/systems/points_transact/cns_warnings.php'),
(949, 'cns_warnings', 'sources/hooks/systems/preview/warnings.php'),
(950, 'cns_warnings', 'sources/hooks/systems/profiles_tabs/warnings.php'),
(951, 'cns_warnings', 'sources/hooks/systems/resource_meta_aware/warning.php'),
(952, 'cns_warnings', 'sources/hooks/systems/resource_meta_aware/warning_punitive.php'),
(953, 'cns_warnings', 'sources_custom/hooks/systems/cns_warnings/.htaccess'),
(954, 'cns_warnings', 'sources_custom/hooks/systems/cns_warnings/index.html'),
(955, 'cns_warnings', 'themes/default/images/icons/admin/warn.svg'),
(956, 'cns_warnings', 'themes/default/images/icons/links/warning_add.svg'),
(957, 'cns_warnings', 'themes/default/images/icons/menu/social/warnings.svg'),
(958, 'cns_warnings', 'themes/default/images/icons_monochrome/admin/warn.svg'),
(959, 'cns_warnings', 'themes/default/images/icons_monochrome/links/warning_add.svg'),
(960, 'cns_warnings', 'themes/default/images/icons_monochrome/menu/social/warnings.svg'),
(961, 'cns_warnings', 'themes/default/javascript/cns_warnings.js'),
(962, 'cns_warnings', 'themes/default/templates/CNS_MEMBER_PROFILE_WARNINGS.tpl'),
(963, 'cns_warnings', 'themes/default/templates/CNS_SAVED_WARNING.tpl'),
(964, 'cns_warnings', 'themes/default/templates/CNS_WARNING_HISTORY_SCREEN.tpl'),
(965, 'cns_warnings', 'themes/default/templates/CNS_WARN_SPAM_URLS.tpl'),
(966, 'code_editor', 'code_editor.php'),
(967, 'code_editor', 'exports/file_backups/index.html'),
(968, 'code_editor', 'sources/hooks/systems/addon_registry/code_editor.php'),
(969, 'code_editor', 'themes/default/images/icons/menu/adminzone/tools/code_editor.svg'),
(970, 'code_editor', 'themes/default/images/icons_monochrome/menu/adminzone/tools/code_editor.svg'),
(971, 'commandr', 'adminzone/pages/modules/admin_commandr.php'),
(972, 'commandr', 'data/commandr.php'),
(973, 'commandr', 'data/modules/admin_commandr/.htaccess'),
(974, 'commandr', 'data/modules/admin_commandr/admin_commandrsample_script'),
(975, 'commandr', 'data/modules/admin_commandr/index.html'),
(976, 'commandr', 'data/modules/admin_commandr/sample_script'),
(977, 'commandr', 'data/modules/admin_commandr/test_script'),
(978, 'commandr', 'lang/EN/commandr.ini'),
(979, 'commandr', 'sources/commandr.php'),
(980, 'commandr', 'sources/commandr_fs.php'),
(981, 'commandr', 'sources/hooks/systems/actionlog/commandr.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (982, 'commandr', 'sources/hooks/systems/addon_registry/commandr.php'),
(983, 'commandr', 'sources/hooks/systems/commandr_commands/.htaccess'),
(984, 'commandr', 'sources/hooks/systems/commandr_commands/alien_check.php'),
(985, 'commandr', 'sources/hooks/systems/commandr_commands/antispam_check.php'),
(986, 'commandr', 'sources/hooks/systems/commandr_commands/append.php'),
(987, 'commandr', 'sources/hooks/systems/commandr_commands/ban_ip.php'),
(988, 'commandr', 'sources/hooks/systems/commandr_commands/ban_member.php'),
(989, 'commandr', 'sources/hooks/systems/commandr_commands/bsod.php'),
(990, 'commandr', 'sources/hooks/systems/commandr_commands/call.php'),
(991, 'commandr', 'sources/hooks/systems/commandr_commands/cat.php'),
(992, 'commandr', 'sources/hooks/systems/commandr_commands/cd.php'),
(993, 'commandr', 'sources/hooks/systems/commandr_commands/check_perms.php'),
(994, 'commandr', 'sources/hooks/systems/commandr_commands/clear.php'),
(995, 'commandr', 'sources/hooks/systems/commandr_commands/clear_caches.php'),
(996, 'commandr', 'sources/hooks/systems/commandr_commands/closed.php'),
(997, 'commandr', 'sources/hooks/systems/commandr_commands/commands.php'),
(998, 'commandr', 'sources/hooks/systems/commandr_commands/cp.php'),
(999, 'commandr', 'sources/hooks/systems/commandr_commands/cpdir.php'),
(1000, 'commandr', 'sources/hooks/systems/commandr_commands/cpf_decrypt.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (1001, 'commandr', 'sources/hooks/systems/commandr_commands/cpf_encrypt.php'),
(1002, 'commandr', 'sources/hooks/systems/commandr_commands/css_cleanup.php'),
(1003, 'commandr', 'sources/hooks/systems/commandr_commands/database_upgrade.php'),
(1004, 'commandr', 'sources/hooks/systems/commandr_commands/date.php'),
(1005, 'commandr', 'sources/hooks/systems/commandr_commands/db_search.php'),
(1006, 'commandr', 'sources/hooks/systems/commandr_commands/db_table_sizes.php'),
(1007, 'commandr', 'sources/hooks/systems/commandr_commands/deep_clean.php'),
(1008, 'commandr', 'sources/hooks/systems/commandr_commands/directory_sizes.php'),
(1009, 'commandr', 'sources/hooks/systems/commandr_commands/echo.php'),
(1010, 'commandr', 'sources/hooks/systems/commandr_commands/edit.php'),
(1011, 'commandr', 'sources/hooks/systems/commandr_commands/exit.php'),
(1012, 'commandr', 'sources/hooks/systems/commandr_commands/find.php'),
(1013, 'commandr', 'sources/hooks/systems/commandr_commands/find_codes.php'),
(1014, 'commandr', 'sources/hooks/systems/commandr_commands/find_commandr_fs_filename_via_id.php'),
(1015, 'commandr', 'sources/hooks/systems/commandr_commands/find_entry_points.php'),
(1016, 'commandr', 'sources/hooks/systems/commandr_commands/find_guid_via_id.php'),
(1017, 'commandr', 'sources/hooks/systems/commandr_commands/find_id_via_commandr_fs_filename.php'),
(1018, 'commandr', 'sources/hooks/systems/commandr_commands/find_id_via_guid.php'),
(1019, 'commandr', 'sources/hooks/systems/commandr_commands/find_id_via_label.php'),
(1020, 'commandr', 'sources/hooks/systems/commandr_commands/find_label_via_id.php'),
(1021, 'commandr', 'sources/hooks/systems/commandr_commands/fs_search.php'),
(1022, 'commandr', 'sources/hooks/systems/commandr_commands/get_value.php'),
(1023, 'commandr', 'sources/hooks/systems/commandr_commands/grep.php'),
(1024, 'commandr', 'sources/hooks/systems/commandr_commands/help.php'),
(1025, 'commandr', 'sources/hooks/systems/commandr_commands/index.html'),
(1026, 'commandr', 'sources/hooks/systems/commandr_commands/integrity_check.php'),
(1027, 'commandr', 'sources/hooks/systems/commandr_commands/ls.php'),
(1028, 'commandr', 'sources/hooks/systems/commandr_commands/mkdir.php'),
(1029, 'commandr', 'sources/hooks/systems/commandr_commands/mv.php'),
(1030, 'commandr', 'sources/hooks/systems/commandr_commands/mvdir.php'),
(1031, 'commandr', 'sources/hooks/systems/commandr_commands/obfuscate_directory.php'),
(1032, 'commandr', 'sources/hooks/systems/commandr_commands/passwd.php'),
(1033, 'commandr', 'sources/hooks/systems/commandr_commands/phpinfo.php'),
(1034, 'commandr', 'sources/hooks/systems/commandr_commands/pwd.php'),
(1035, 'commandr', 'sources/hooks/systems/commandr_commands/read.php'),
(1036, 'commandr', 'sources/hooks/systems/commandr_commands/reset.php'),
(1037, 'commandr', 'sources/hooks/systems/commandr_commands/rm.php'),
(1038, 'commandr', 'sources/hooks/systems/commandr_commands/rmdir.php'),
(1039, 'commandr', 'sources/hooks/systems/commandr_commands/set_comment_forum.php'),
(1040, 'commandr', 'sources/hooks/systems/commandr_commands/set_value.php'),
(1041, 'commandr', 'sources/hooks/systems/commandr_commands/sql_dump.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (1042, 'commandr', 'sources/hooks/systems/commandr_commands/test_mail.php'),
(1043, 'commandr', 'sources/hooks/systems/commandr_commands/time.php'),
(1044, 'commandr', 'sources/hooks/systems/commandr_commands/untar.php'),
(1045, 'commandr', 'sources/hooks/systems/commandr_commands/users_online.php'),
(1046, 'commandr', 'sources/hooks/systems/commandr_commands/version.php'),
(1047, 'commandr', 'sources/hooks/systems/commandr_commands/whoami.php'),
(1048, 'commandr', 'sources/hooks/systems/commandr_commands/write.php'),
(1049, 'commandr', 'sources/hooks/systems/commandr_fs/.htaccess'),
(1050, 'commandr', 'sources/hooks/systems/commandr_fs/bin.php'),
(1051, 'commandr', 'sources/hooks/systems/commandr_fs/database.php'),
(1052, 'commandr', 'sources/hooks/systems/commandr_fs/etc.php'),
(1053, 'commandr', 'sources/hooks/systems/commandr_fs/index.html'),
(1054, 'commandr', 'sources/hooks/systems/commandr_fs/raw.php'),
(1055, 'commandr', 'sources/hooks/systems/commandr_fs/root.php'),
(1056, 'commandr', 'sources/hooks/systems/commandr_fs_extended_config/.htaccess'),
(1057, 'commandr', 'sources/hooks/systems/commandr_fs_extended_config/index.html'),
(1058, 'commandr', 'sources/hooks/systems/commandr_fs_extended_config/privileges.php'),
(1059, 'commandr', 'sources/hooks/systems/commandr_fs_extended_member/.htaccess'),
(1060, 'commandr', 'sources/hooks/systems/commandr_fs_extended_member/index.html'),
(1061, 'commandr', 'sources/hooks/systems/config/bottom_show_commandr_button.php'),
(1062, 'commandr', 'sources/hooks/systems/config/days_to_keep__resource_fs_log.php'),
(1063, 'commandr', 'sources/hooks/systems/logs/commandr.php'),
(1064, 'commandr', 'sources/hooks/systems/page_groupings/commandr.php'),
(1065, 'commandr', 'sources/hooks/systems/privacy/commandr.php'),
(1066, 'commandr', 'sources/hooks/systems/snippets/commandr.php'),
(1067, 'commandr', 'sources/resource_fs.php'),
(1068, 'commandr', 'sources/resource_fs_base_class.php'),
(1069, 'commandr', 'sources_custom/hooks/systems/commandr_commands/.htaccess'),
(1070, 'commandr', 'sources_custom/hooks/systems/commandr_commands/index.html'),
(1071, 'commandr', 'sources_custom/hooks/systems/commandr_fs/.htaccess'),
(1072, 'commandr', 'sources_custom/hooks/systems/commandr_fs/index.html'),
(1073, 'commandr', 'sources_custom/hooks/systems/commandr_fs_extended_config/.htaccess'),
(1074, 'commandr', 'sources_custom/hooks/systems/commandr_fs_extended_config/index.html'),
(1075, 'commandr', 'sources_custom/hooks/systems/commandr_fs_extended_member/.htaccess'),
(1076, 'commandr', 'sources_custom/hooks/systems/commandr_fs_extended_member/index.html'),
(1077, 'commandr', 'themes/default/css/_commandr_colours.css'),
(1078, 'commandr', 'themes/default/css/commandr.css'),
(1079, 'commandr', 'themes/default/images/icons/menu/adminzone/tools/commandr.svg'),
(1080, 'commandr', 'themes/default/images/icons/tool_buttons/commandr_off.svg'),
(1081, 'commandr', 'themes/default/images/icons/tool_buttons/commandr_on.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (1082, 'commandr', 'themes/default/images/icons_monochrome/menu/adminzone/tools/commandr.svg'),
(1083, 'commandr', 'themes/default/images/icons_monochrome/tool_buttons/commandr_off.svg'),
(1084, 'commandr', 'themes/default/images/icons_monochrome/tool_buttons/commandr_on.svg'),
(1085, 'commandr', 'themes/default/javascript/button_commandr.js'),
(1086, 'commandr', 'themes/default/javascript/commandr.js'),
(1087, 'commandr', 'themes/default/templates/COMMANDR_ARRAY.tpl'),
(1088, 'commandr', 'themes/default/templates/COMMANDR_BOX.tpl'),
(1089, 'commandr', 'themes/default/templates/COMMANDR_COMMAND.tpl'),
(1090, 'commandr', 'themes/default/templates/COMMANDR_COMMANDS.tpl'),
(1091, 'commandr', 'themes/default/templates/COMMANDR_EDIT.tpl'),
(1092, 'commandr', 'themes/default/templates/COMMANDR_ENTRY_POINTS.tpl'),
(1093, 'commandr', 'themes/default/templates/COMMANDR_FIND_CODES.tpl'),
(1094, 'commandr', 'themes/default/templates/COMMANDR_HELP.tpl'),
(1095, 'commandr', 'themes/default/templates/COMMANDR_LS.tpl'),
(1096, 'commandr', 'themes/default/templates/COMMANDR_MAIN.tpl'),
(1097, 'commandr', 'themes/default/templates/COMMANDR_MAIN_SCREEN.tpl'),
(1098, 'commandr', 'themes/default/templates/COMMANDR_RSS.tpl'),
(1099, 'commandr', 'themes/default/templates/COMMANDR_USERS_ONLINE.tpl'),
(1100, 'commandr', 'themes/default/templates/COMMANDR_WHOIS.tpl');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (1101, 'content_privacy', 'lang/EN/content_privacy.ini'),
(1102, 'content_privacy', 'sources/content_privacy.php'),
(1103, 'content_privacy', 'sources/content_privacy2.php'),
(1104, 'content_privacy', 'sources/hooks/systems/addon_registry/content_privacy.php'),
(1105, 'content_privacy', 'sources/hooks/systems/notifications/invited_content.php'),
(1106, 'content_privacy', 'sources/hooks/systems/privacy/content_privacy.php'),
(1107, 'content_reviews', 'adminzone/pages/modules/admin_content_reviews.php'),
(1108, 'content_reviews', 'lang/EN/content_reviews.ini'),
(1109, 'content_reviews', 'sources/content_reviews.php'),
(1110, 'content_reviews', 'sources/content_reviews2.php'),
(1111, 'content_reviews', 'sources/hooks/blocks/main_staff_checklist/content_reviews.php'),
(1112, 'content_reviews', 'sources/hooks/systems/addon_registry/content_reviews.php'),
(1113, 'content_reviews', 'sources/hooks/systems/cron/content_reviews.php'),
(1114, 'content_reviews', 'sources/hooks/systems/notifications/content_reviews.php'),
(1115, 'content_reviews', 'themes/default/images/icons/menu/adminzone/audit/content_reviews.svg'),
(1116, 'content_reviews', 'themes/default/images/icons_monochrome/menu/adminzone/audit/content_reviews.svg'),
(1117, 'content_reviews', 'themes/default/templates/REVIEW_STATUS.tpl'),
(1118, 'core', '.user.ini'),
(1119, 'core', 'README.md'),
(1120, 'core', '_config.php'),
(1121, 'core', 'adminzone/.htaccess'),
(1122, 'core', 'adminzone/find_permissions.php'),
(1123, 'core', 'adminzone/index.php'),
(1124, 'core', 'adminzone/pages/comcode/.htaccess'),
(1125, 'core', 'adminzone/pages/comcode/EN/.htaccess'),
(1126, 'core', 'adminzone/pages/comcode/EN/_modsecurity.txt'),
(1127, 'core', 'adminzone/pages/comcode/EN/home.txt'),
(1128, 'core', 'adminzone/pages/comcode/EN/index.html'),
(1129, 'core', 'adminzone/pages/comcode/index.html'),
(1130, 'core', 'adminzone/pages/comcode_custom/.htaccess'),
(1131, 'core', 'adminzone/pages/comcode_custom/EN/.htaccess'),
(1132, 'core', 'adminzone/pages/comcode_custom/EN/index.html'),
(1133, 'core', 'adminzone/pages/comcode_custom/index.html'),
(1134, 'core', 'adminzone/pages/html/.htaccess'),
(1135, 'core', 'adminzone/pages/html/EN/.htaccess'),
(1136, 'core', 'adminzone/pages/html/EN/index.html'),
(1137, 'core', 'adminzone/pages/html/index.html'),
(1138, 'core', 'adminzone/pages/html_custom/EN/.htaccess'),
(1139, 'core', 'adminzone/pages/html_custom/EN/index.html'),
(1140, 'core', 'adminzone/pages/html_custom/index.html'),
(1141, 'core', 'adminzone/pages/index.html');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (1142, 'core', 'adminzone/pages/minimodules/.htaccess'),
(1143, 'core', 'adminzone/pages/minimodules/index.html'),
(1144, 'core', 'adminzone/pages/minimodules_custom/.htaccess'),
(1145, 'core', 'adminzone/pages/minimodules_custom/index.html'),
(1146, 'core', 'adminzone/pages/modules/.htaccess'),
(1147, 'core', 'adminzone/pages/modules/admin.php'),
(1148, 'core', 'adminzone/pages/modules/admin_email_log.php'),
(1149, 'core', 'adminzone/pages/modules/admin_group_member_timeouts.php'),
(1150, 'core', 'adminzone/pages/modules/admin_version.php'),
(1151, 'core', 'adminzone/pages/modules/index.html'),
(1152, 'core', 'adminzone/pages/modules_custom/.htaccess'),
(1153, 'core', 'adminzone/pages/modules_custom/index.html'),
(1154, 'core', 'caches/.htaccess'),
(1155, 'core', 'caches/http/.htaccess'),
(1156, 'core', 'caches/http/index.html'),
(1157, 'core', 'caches/index.html'),
(1158, 'core', 'caches/lang/.htaccess'),
(1159, 'core', 'caches/lang/EN/.htaccess'),
(1160, 'core', 'caches/lang/EN/index.html'),
(1161, 'core', 'caches/lang/index.html'),
(1162, 'core', 'caches/self_learning/.htaccess'),
(1163, 'core', 'caches/self_learning/index.html'),
(1164, 'core', 'caches/static/.htaccess'),
(1165, 'core', 'caches/static/index.html'),
(1166, 'core', 'cms/index.php'),
(1167, 'core', 'cms/pages/comcode/.htaccess'),
(1168, 'core', 'cms/pages/comcode/EN/.htaccess'),
(1169, 'core', 'cms/pages/comcode/EN/index.html'),
(1170, 'core', 'cms/pages/comcode/index.html'),
(1171, 'core', 'cms/pages/comcode_custom/.htaccess'),
(1172, 'core', 'cms/pages/comcode_custom/EN/.htaccess'),
(1173, 'core', 'cms/pages/comcode_custom/EN/index.html'),
(1174, 'core', 'cms/pages/comcode_custom/index.html'),
(1175, 'core', 'cms/pages/html/.htaccess'),
(1176, 'core', 'cms/pages/html/EN/.htaccess'),
(1177, 'core', 'cms/pages/html/EN/index.html'),
(1178, 'core', 'cms/pages/html/index.html'),
(1179, 'core', 'cms/pages/html_custom/EN/.htaccess'),
(1180, 'core', 'cms/pages/html_custom/EN/index.html'),
(1181, 'core', 'cms/pages/html_custom/index.html');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (1182, 'core', 'cms/pages/index.html'),
(1183, 'core', 'cms/pages/minimodules/.htaccess'),
(1184, 'core', 'cms/pages/minimodules/index.html'),
(1185, 'core', 'cms/pages/minimodules_custom/.htaccess'),
(1186, 'core', 'cms/pages/minimodules_custom/index.html'),
(1187, 'core', 'cms/pages/modules/.htaccess'),
(1188, 'core', 'cms/pages/modules/cms.php'),
(1189, 'core', 'cms/pages/modules/index.html'),
(1190, 'core', 'cms/pages/modules_custom/.htaccess'),
(1191, 'core', 'cms/pages/modules_custom/index.html'),
(1192, 'core', 'config_editor.php'),
(1193, 'core', 'data/ace/ace.js'),
(1194, 'core', 'data/ace/ace_composr.js'),
(1195, 'core', 'data/ace/ext-beautify.js'),
(1196, 'core', 'data/ace/ext-code_lens.js'),
(1197, 'core', 'data/ace/ext-elastic_tabstops_lite.js'),
(1198, 'core', 'data/ace/ext-emmet.js'),
(1199, 'core', 'data/ace/ext-error_marker.js'),
(1200, 'core', 'data/ace/ext-hardwrap.js');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (1201, 'core', 'data/ace/ext-keybinding_menu.js'),
(1202, 'core', 'data/ace/ext-language_tools.js'),
(1203, 'core', 'data/ace/ext-linking.js'),
(1204, 'core', 'data/ace/ext-modelist.js'),
(1205, 'core', 'data/ace/ext-options.js'),
(1206, 'core', 'data/ace/ext-prompt.js'),
(1207, 'core', 'data/ace/ext-rtl.js'),
(1208, 'core', 'data/ace/ext-searchbox.js'),
(1209, 'core', 'data/ace/ext-settings_menu.js'),
(1210, 'core', 'data/ace/ext-spellcheck.js'),
(1211, 'core', 'data/ace/ext-split.js'),
(1212, 'core', 'data/ace/ext-static_highlight.js'),
(1213, 'core', 'data/ace/ext-statusbar.js'),
(1214, 'core', 'data/ace/ext-textarea.js'),
(1215, 'core', 'data/ace/ext-themelist.js'),
(1216, 'core', 'data/ace/ext-whitespace.js'),
(1217, 'core', 'data/ace/index.html'),
(1218, 'core', 'data/ace/keybinding-emacs.js'),
(1219, 'core', 'data/ace/keybinding-sublime.js'),
(1220, 'core', 'data/ace/keybinding-vim.js'),
(1221, 'core', 'data/ace/keybinding-vscode.js'),
(1222, 'core', 'data/ace/mode-abap.js'),
(1223, 'core', 'data/ace/mode-abc.js'),
(1224, 'core', 'data/ace/mode-actionscript.js'),
(1225, 'core', 'data/ace/mode-ada.js'),
(1226, 'core', 'data/ace/mode-alda.js'),
(1227, 'core', 'data/ace/mode-apache_conf.js'),
(1228, 'core', 'data/ace/mode-apex.js'),
(1229, 'core', 'data/ace/mode-applescript.js'),
(1230, 'core', 'data/ace/mode-aql.js'),
(1231, 'core', 'data/ace/mode-asciidoc.js'),
(1232, 'core', 'data/ace/mode-asl.js'),
(1233, 'core', 'data/ace/mode-assembly_x86.js'),
(1234, 'core', 'data/ace/mode-autohotkey.js'),
(1235, 'core', 'data/ace/mode-batchfile.js'),
(1236, 'core', 'data/ace/mode-c9search.js'),
(1237, 'core', 'data/ace/mode-c_cpp.js'),
(1238, 'core', 'data/ace/mode-cirru.js'),
(1239, 'core', 'data/ace/mode-clojure.js'),
(1240, 'core', 'data/ace/mode-cobol.js'),
(1241, 'core', 'data/ace/mode-coffee.js');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (1242, 'core', 'data/ace/mode-coldfusion.js'),
(1243, 'core', 'data/ace/mode-crystal.js'),
(1244, 'core', 'data/ace/mode-csharp.js'),
(1245, 'core', 'data/ace/mode-csound_document.js'),
(1246, 'core', 'data/ace/mode-csound_orchestra.js'),
(1247, 'core', 'data/ace/mode-csound_score.js'),
(1248, 'core', 'data/ace/mode-csp.js'),
(1249, 'core', 'data/ace/mode-css.js'),
(1250, 'core', 'data/ace/mode-curly.js'),
(1251, 'core', 'data/ace/mode-d.js'),
(1252, 'core', 'data/ace/mode-dart.js'),
(1253, 'core', 'data/ace/mode-diff.js'),
(1254, 'core', 'data/ace/mode-django.js'),
(1255, 'core', 'data/ace/mode-dockerfile.js'),
(1256, 'core', 'data/ace/mode-dot.js'),
(1257, 'core', 'data/ace/mode-drools.js'),
(1258, 'core', 'data/ace/mode-edifact.js'),
(1259, 'core', 'data/ace/mode-eiffel.js'),
(1260, 'core', 'data/ace/mode-ejs.js'),
(1261, 'core', 'data/ace/mode-elixir.js'),
(1262, 'core', 'data/ace/mode-elm.js'),
(1263, 'core', 'data/ace/mode-erlang.js'),
(1264, 'core', 'data/ace/mode-forth.js'),
(1265, 'core', 'data/ace/mode-fortran.js'),
(1266, 'core', 'data/ace/mode-fsharp.js'),
(1267, 'core', 'data/ace/mode-fsl.js'),
(1268, 'core', 'data/ace/mode-ftl.js'),
(1269, 'core', 'data/ace/mode-gcode.js'),
(1270, 'core', 'data/ace/mode-gherkin.js'),
(1271, 'core', 'data/ace/mode-gitignore.js'),
(1272, 'core', 'data/ace/mode-glsl.js'),
(1273, 'core', 'data/ace/mode-gobstones.js'),
(1274, 'core', 'data/ace/mode-golang.js'),
(1275, 'core', 'data/ace/mode-graphqlschema.js'),
(1276, 'core', 'data/ace/mode-groovy.js'),
(1277, 'core', 'data/ace/mode-haml.js'),
(1278, 'core', 'data/ace/mode-handlebars.js'),
(1279, 'core', 'data/ace/mode-haskell.js'),
(1280, 'core', 'data/ace/mode-haskell_cabal.js'),
(1281, 'core', 'data/ace/mode-haxe.js');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (1282, 'core', 'data/ace/mode-hjson.js'),
(1283, 'core', 'data/ace/mode-html.js'),
(1284, 'core', 'data/ace/mode-html_elixir.js'),
(1285, 'core', 'data/ace/mode-html_ruby.js'),
(1286, 'core', 'data/ace/mode-ini.js'),
(1287, 'core', 'data/ace/mode-io.js'),
(1288, 'core', 'data/ace/mode-ion.js'),
(1289, 'core', 'data/ace/mode-jack.js'),
(1290, 'core', 'data/ace/mode-jade.js'),
(1291, 'core', 'data/ace/mode-java.js'),
(1292, 'core', 'data/ace/mode-javascript.js'),
(1293, 'core', 'data/ace/mode-json.js'),
(1294, 'core', 'data/ace/mode-json5.js'),
(1295, 'core', 'data/ace/mode-jsoniq.js'),
(1296, 'core', 'data/ace/mode-jsp.js'),
(1297, 'core', 'data/ace/mode-jssm.js'),
(1298, 'core', 'data/ace/mode-jsx.js'),
(1299, 'core', 'data/ace/mode-julia.js'),
(1300, 'core', 'data/ace/mode-kotlin.js');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (1301, 'core', 'data/ace/mode-latex.js'),
(1302, 'core', 'data/ace/mode-latte.js'),
(1303, 'core', 'data/ace/mode-less.js'),
(1304, 'core', 'data/ace/mode-liquid.js'),
(1305, 'core', 'data/ace/mode-lisp.js'),
(1306, 'core', 'data/ace/mode-livescript.js'),
(1307, 'core', 'data/ace/mode-logiql.js'),
(1308, 'core', 'data/ace/mode-logtalk.js'),
(1309, 'core', 'data/ace/mode-lsl.js'),
(1310, 'core', 'data/ace/mode-lua.js'),
(1311, 'core', 'data/ace/mode-luapage.js'),
(1312, 'core', 'data/ace/mode-lucene.js'),
(1313, 'core', 'data/ace/mode-makefile.js'),
(1314, 'core', 'data/ace/mode-markdown.js'),
(1315, 'core', 'data/ace/mode-mask.js'),
(1316, 'core', 'data/ace/mode-matlab.js'),
(1317, 'core', 'data/ace/mode-maze.js'),
(1318, 'core', 'data/ace/mode-mediawiki.js'),
(1319, 'core', 'data/ace/mode-mel.js'),
(1320, 'core', 'data/ace/mode-mips.js'),
(1321, 'core', 'data/ace/mode-mixal.js'),
(1322, 'core', 'data/ace/mode-mushcode.js'),
(1323, 'core', 'data/ace/mode-mysql.js'),
(1324, 'core', 'data/ace/mode-nginx.js'),
(1325, 'core', 'data/ace/mode-nim.js'),
(1326, 'core', 'data/ace/mode-nix.js'),
(1327, 'core', 'data/ace/mode-nsis.js'),
(1328, 'core', 'data/ace/mode-nunjucks.js'),
(1329, 'core', 'data/ace/mode-objectivec.js'),
(1330, 'core', 'data/ace/mode-ocaml.js'),
(1331, 'core', 'data/ace/mode-partiql.js'),
(1332, 'core', 'data/ace/mode-pascal.js'),
(1333, 'core', 'data/ace/mode-perl.js'),
(1334, 'core', 'data/ace/mode-pgsql.js'),
(1335, 'core', 'data/ace/mode-php.js'),
(1336, 'core', 'data/ace/mode-php_laravel_blade.js'),
(1337, 'core', 'data/ace/mode-pig.js'),
(1338, 'core', 'data/ace/mode-plain_text.js'),
(1339, 'core', 'data/ace/mode-powershell.js'),
(1340, 'core', 'data/ace/mode-praat.js'),
(1341, 'core', 'data/ace/mode-prisma.js');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (1342, 'core', 'data/ace/mode-prolog.js'),
(1343, 'core', 'data/ace/mode-properties.js'),
(1344, 'core', 'data/ace/mode-protobuf.js'),
(1345, 'core', 'data/ace/mode-puppet.js'),
(1346, 'core', 'data/ace/mode-python.js'),
(1347, 'core', 'data/ace/mode-qml.js'),
(1348, 'core', 'data/ace/mode-r.js'),
(1349, 'core', 'data/ace/mode-raku.js'),
(1350, 'core', 'data/ace/mode-razor.js'),
(1351, 'core', 'data/ace/mode-rdoc.js'),
(1352, 'core', 'data/ace/mode-red.js'),
(1353, 'core', 'data/ace/mode-redshift.js'),
(1354, 'core', 'data/ace/mode-rhtml.js'),
(1355, 'core', 'data/ace/mode-rst.js'),
(1356, 'core', 'data/ace/mode-ruby.js'),
(1357, 'core', 'data/ace/mode-rust.js'),
(1358, 'core', 'data/ace/mode-sac.js'),
(1359, 'core', 'data/ace/mode-sass.js'),
(1360, 'core', 'data/ace/mode-scad.js'),
(1361, 'core', 'data/ace/mode-scala.js'),
(1362, 'core', 'data/ace/mode-scheme.js'),
(1363, 'core', 'data/ace/mode-scrypt.js'),
(1364, 'core', 'data/ace/mode-scss.js'),
(1365, 'core', 'data/ace/mode-sh.js'),
(1366, 'core', 'data/ace/mode-sjs.js'),
(1367, 'core', 'data/ace/mode-slim.js'),
(1368, 'core', 'data/ace/mode-smarty.js'),
(1369, 'core', 'data/ace/mode-smithy.js'),
(1370, 'core', 'data/ace/mode-snippets.js'),
(1371, 'core', 'data/ace/mode-soy_template.js'),
(1372, 'core', 'data/ace/mode-space.js'),
(1373, 'core', 'data/ace/mode-sparql.js'),
(1374, 'core', 'data/ace/mode-sql.js'),
(1375, 'core', 'data/ace/mode-sqlserver.js'),
(1376, 'core', 'data/ace/mode-stylus.js'),
(1377, 'core', 'data/ace/mode-svg.js'),
(1378, 'core', 'data/ace/mode-swift.js'),
(1379, 'core', 'data/ace/mode-tcl.js'),
(1380, 'core', 'data/ace/mode-terraform.js'),
(1381, 'core', 'data/ace/mode-tex.js');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (1382, 'core', 'data/ace/mode-text.js'),
(1383, 'core', 'data/ace/mode-textile.js'),
(1384, 'core', 'data/ace/mode-toml.js'),
(1385, 'core', 'data/ace/mode-tsx.js'),
(1386, 'core', 'data/ace/mode-turtle.js'),
(1387, 'core', 'data/ace/mode-twig.js'),
(1388, 'core', 'data/ace/mode-typescript.js'),
(1389, 'core', 'data/ace/mode-vala.js'),
(1390, 'core', 'data/ace/mode-vbscript.js'),
(1391, 'core', 'data/ace/mode-velocity.js'),
(1392, 'core', 'data/ace/mode-verilog.js'),
(1393, 'core', 'data/ace/mode-vhdl.js'),
(1394, 'core', 'data/ace/mode-visualforce.js'),
(1395, 'core', 'data/ace/mode-wollok.js'),
(1396, 'core', 'data/ace/mode-xml.js'),
(1397, 'core', 'data/ace/mode-xquery.js'),
(1398, 'core', 'data/ace/mode-yaml.js'),
(1399, 'core', 'data/ace/mode-zeek.js'),
(1400, 'core', 'data/ace/snippets/abap.js');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (1401, 'core', 'data/ace/snippets/abc.js'),
(1402, 'core', 'data/ace/snippets/actionscript.js'),
(1403, 'core', 'data/ace/snippets/ada.js'),
(1404, 'core', 'data/ace/snippets/alda.js'),
(1405, 'core', 'data/ace/snippets/apache_conf.js'),
(1406, 'core', 'data/ace/snippets/apex.js'),
(1407, 'core', 'data/ace/snippets/applescript.js'),
(1408, 'core', 'data/ace/snippets/aql.js'),
(1409, 'core', 'data/ace/snippets/asciidoc.js'),
(1410, 'core', 'data/ace/snippets/asl.js'),
(1411, 'core', 'data/ace/snippets/assembly_x86.js'),
(1412, 'core', 'data/ace/snippets/autohotkey.js'),
(1413, 'core', 'data/ace/snippets/batchfile.js'),
(1414, 'core', 'data/ace/snippets/c9search.js'),
(1415, 'core', 'data/ace/snippets/c_cpp.js'),
(1416, 'core', 'data/ace/snippets/cirru.js'),
(1417, 'core', 'data/ace/snippets/clojure.js'),
(1418, 'core', 'data/ace/snippets/cobol.js'),
(1419, 'core', 'data/ace/snippets/coffee.js'),
(1420, 'core', 'data/ace/snippets/coldfusion.js'),
(1421, 'core', 'data/ace/snippets/crystal.js'),
(1422, 'core', 'data/ace/snippets/csharp.js'),
(1423, 'core', 'data/ace/snippets/csound_document.js'),
(1424, 'core', 'data/ace/snippets/csound_orchestra.js'),
(1425, 'core', 'data/ace/snippets/csound_score.js'),
(1426, 'core', 'data/ace/snippets/csp.js'),
(1427, 'core', 'data/ace/snippets/css.js'),
(1428, 'core', 'data/ace/snippets/curly.js'),
(1429, 'core', 'data/ace/snippets/d.js'),
(1430, 'core', 'data/ace/snippets/dart.js'),
(1431, 'core', 'data/ace/snippets/diff.js'),
(1432, 'core', 'data/ace/snippets/django.js'),
(1433, 'core', 'data/ace/snippets/dockerfile.js'),
(1434, 'core', 'data/ace/snippets/dot.js'),
(1435, 'core', 'data/ace/snippets/drools.js'),
(1436, 'core', 'data/ace/snippets/edifact.js'),
(1437, 'core', 'data/ace/snippets/eiffel.js'),
(1438, 'core', 'data/ace/snippets/ejs.js'),
(1439, 'core', 'data/ace/snippets/elixir.js'),
(1440, 'core', 'data/ace/snippets/elm.js'),
(1441, 'core', 'data/ace/snippets/erlang.js');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (1442, 'core', 'data/ace/snippets/forth.js'),
(1443, 'core', 'data/ace/snippets/fortran.js'),
(1444, 'core', 'data/ace/snippets/fsharp.js'),
(1445, 'core', 'data/ace/snippets/fsl.js'),
(1446, 'core', 'data/ace/snippets/ftl.js'),
(1447, 'core', 'data/ace/snippets/gcode.js'),
(1448, 'core', 'data/ace/snippets/gherkin.js'),
(1449, 'core', 'data/ace/snippets/gitignore.js'),
(1450, 'core', 'data/ace/snippets/glsl.js'),
(1451, 'core', 'data/ace/snippets/gobstones.js'),
(1452, 'core', 'data/ace/snippets/golang.js'),
(1453, 'core', 'data/ace/snippets/graphqlschema.js'),
(1454, 'core', 'data/ace/snippets/groovy.js'),
(1455, 'core', 'data/ace/snippets/haml.js'),
(1456, 'core', 'data/ace/snippets/handlebars.js'),
(1457, 'core', 'data/ace/snippets/haskell.js'),
(1458, 'core', 'data/ace/snippets/haskell_cabal.js'),
(1459, 'core', 'data/ace/snippets/haxe.js'),
(1460, 'core', 'data/ace/snippets/hjson.js'),
(1461, 'core', 'data/ace/snippets/html.js'),
(1462, 'core', 'data/ace/snippets/html_elixir.js'),
(1463, 'core', 'data/ace/snippets/html_ruby.js'),
(1464, 'core', 'data/ace/snippets/index.html'),
(1465, 'core', 'data/ace/snippets/ini.js'),
(1466, 'core', 'data/ace/snippets/io.js'),
(1467, 'core', 'data/ace/snippets/ion.js'),
(1468, 'core', 'data/ace/snippets/jack.js'),
(1469, 'core', 'data/ace/snippets/jade.js'),
(1470, 'core', 'data/ace/snippets/java.js'),
(1471, 'core', 'data/ace/snippets/javascript.js'),
(1472, 'core', 'data/ace/snippets/json.js'),
(1473, 'core', 'data/ace/snippets/json5.js'),
(1474, 'core', 'data/ace/snippets/jsoniq.js'),
(1475, 'core', 'data/ace/snippets/jsp.js'),
(1476, 'core', 'data/ace/snippets/jssm.js'),
(1477, 'core', 'data/ace/snippets/jsx.js'),
(1478, 'core', 'data/ace/snippets/julia.js'),
(1479, 'core', 'data/ace/snippets/kotlin.js'),
(1480, 'core', 'data/ace/snippets/latex.js'),
(1481, 'core', 'data/ace/snippets/latte.js');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (1482, 'core', 'data/ace/snippets/less.js'),
(1483, 'core', 'data/ace/snippets/liquid.js'),
(1484, 'core', 'data/ace/snippets/lisp.js'),
(1485, 'core', 'data/ace/snippets/livescript.js'),
(1486, 'core', 'data/ace/snippets/logiql.js'),
(1487, 'core', 'data/ace/snippets/logtalk.js'),
(1488, 'core', 'data/ace/snippets/lsl.js'),
(1489, 'core', 'data/ace/snippets/lua.js'),
(1490, 'core', 'data/ace/snippets/luapage.js'),
(1491, 'core', 'data/ace/snippets/lucene.js'),
(1492, 'core', 'data/ace/snippets/makefile.js'),
(1493, 'core', 'data/ace/snippets/markdown.js'),
(1494, 'core', 'data/ace/snippets/mask.js'),
(1495, 'core', 'data/ace/snippets/matlab.js'),
(1496, 'core', 'data/ace/snippets/maze.js'),
(1497, 'core', 'data/ace/snippets/mediawiki.js'),
(1498, 'core', 'data/ace/snippets/mel.js'),
(1499, 'core', 'data/ace/snippets/mips.js'),
(1500, 'core', 'data/ace/snippets/mixal.js');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (1501, 'core', 'data/ace/snippets/mushcode.js'),
(1502, 'core', 'data/ace/snippets/mysql.js'),
(1503, 'core', 'data/ace/snippets/nginx.js'),
(1504, 'core', 'data/ace/snippets/nim.js'),
(1505, 'core', 'data/ace/snippets/nix.js'),
(1506, 'core', 'data/ace/snippets/nsis.js'),
(1507, 'core', 'data/ace/snippets/nunjucks.js'),
(1508, 'core', 'data/ace/snippets/objectivec.js'),
(1509, 'core', 'data/ace/snippets/ocaml.js'),
(1510, 'core', 'data/ace/snippets/partiql.js'),
(1511, 'core', 'data/ace/snippets/pascal.js'),
(1512, 'core', 'data/ace/snippets/perl.js'),
(1513, 'core', 'data/ace/snippets/pgsql.js'),
(1514, 'core', 'data/ace/snippets/php.js'),
(1515, 'core', 'data/ace/snippets/php_laravel_blade.js'),
(1516, 'core', 'data/ace/snippets/pig.js'),
(1517, 'core', 'data/ace/snippets/plain_text.js'),
(1518, 'core', 'data/ace/snippets/powershell.js'),
(1519, 'core', 'data/ace/snippets/praat.js'),
(1520, 'core', 'data/ace/snippets/prisma.js'),
(1521, 'core', 'data/ace/snippets/prolog.js'),
(1522, 'core', 'data/ace/snippets/properties.js'),
(1523, 'core', 'data/ace/snippets/protobuf.js'),
(1524, 'core', 'data/ace/snippets/puppet.js'),
(1525, 'core', 'data/ace/snippets/python.js'),
(1526, 'core', 'data/ace/snippets/qml.js'),
(1527, 'core', 'data/ace/snippets/r.js'),
(1528, 'core', 'data/ace/snippets/raku.js'),
(1529, 'core', 'data/ace/snippets/razor.js'),
(1530, 'core', 'data/ace/snippets/rdoc.js'),
(1531, 'core', 'data/ace/snippets/red.js'),
(1532, 'core', 'data/ace/snippets/redshift.js'),
(1533, 'core', 'data/ace/snippets/rhtml.js'),
(1534, 'core', 'data/ace/snippets/rst.js'),
(1535, 'core', 'data/ace/snippets/ruby.js'),
(1536, 'core', 'data/ace/snippets/rust.js'),
(1537, 'core', 'data/ace/snippets/sac.js'),
(1538, 'core', 'data/ace/snippets/sass.js'),
(1539, 'core', 'data/ace/snippets/scad.js'),
(1540, 'core', 'data/ace/snippets/scala.js'),
(1541, 'core', 'data/ace/snippets/scheme.js');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (1542, 'core', 'data/ace/snippets/scrypt.js'),
(1543, 'core', 'data/ace/snippets/scss.js'),
(1544, 'core', 'data/ace/snippets/sh.js'),
(1545, 'core', 'data/ace/snippets/sjs.js'),
(1546, 'core', 'data/ace/snippets/slim.js'),
(1547, 'core', 'data/ace/snippets/smarty.js'),
(1548, 'core', 'data/ace/snippets/smithy.js'),
(1549, 'core', 'data/ace/snippets/snippets.js'),
(1550, 'core', 'data/ace/snippets/soy_template.js'),
(1551, 'core', 'data/ace/snippets/space.js'),
(1552, 'core', 'data/ace/snippets/sparql.js'),
(1553, 'core', 'data/ace/snippets/sql.js'),
(1554, 'core', 'data/ace/snippets/sqlserver.js'),
(1555, 'core', 'data/ace/snippets/stylus.js'),
(1556, 'core', 'data/ace/snippets/svg.js'),
(1557, 'core', 'data/ace/snippets/swift.js'),
(1558, 'core', 'data/ace/snippets/tcl.js'),
(1559, 'core', 'data/ace/snippets/terraform.js'),
(1560, 'core', 'data/ace/snippets/tex.js'),
(1561, 'core', 'data/ace/snippets/text.js'),
(1562, 'core', 'data/ace/snippets/textile.js'),
(1563, 'core', 'data/ace/snippets/toml.js'),
(1564, 'core', 'data/ace/snippets/tsx.js'),
(1565, 'core', 'data/ace/snippets/turtle.js'),
(1566, 'core', 'data/ace/snippets/twig.js'),
(1567, 'core', 'data/ace/snippets/typescript.js'),
(1568, 'core', 'data/ace/snippets/vala.js'),
(1569, 'core', 'data/ace/snippets/vbscript.js'),
(1570, 'core', 'data/ace/snippets/velocity.js'),
(1571, 'core', 'data/ace/snippets/verilog.js'),
(1572, 'core', 'data/ace/snippets/vhdl.js'),
(1573, 'core', 'data/ace/snippets/visualforce.js'),
(1574, 'core', 'data/ace/snippets/wollok.js'),
(1575, 'core', 'data/ace/snippets/xml.js'),
(1576, 'core', 'data/ace/snippets/xquery.js'),
(1577, 'core', 'data/ace/snippets/yaml.js'),
(1578, 'core', 'data/ace/snippets/zeek.js'),
(1579, 'core', 'data/ace/theme-ambiance.js'),
(1580, 'core', 'data/ace/theme-chaos.js'),
(1581, 'core', 'data/ace/theme-chrome.js');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (1582, 'core', 'data/ace/theme-clouds.js'),
(1583, 'core', 'data/ace/theme-clouds_midnight.js'),
(1584, 'core', 'data/ace/theme-cobalt.js'),
(1585, 'core', 'data/ace/theme-crimson_editor.js'),
(1586, 'core', 'data/ace/theme-dawn.js'),
(1587, 'core', 'data/ace/theme-dracula.js'),
(1588, 'core', 'data/ace/theme-dreamweaver.js'),
(1589, 'core', 'data/ace/theme-eclipse.js'),
(1590, 'core', 'data/ace/theme-github.js'),
(1591, 'core', 'data/ace/theme-gob.js'),
(1592, 'core', 'data/ace/theme-gruvbox.js'),
(1593, 'core', 'data/ace/theme-idle_fingers.js'),
(1594, 'core', 'data/ace/theme-iplastic.js'),
(1595, 'core', 'data/ace/theme-katzenmilch.js'),
(1596, 'core', 'data/ace/theme-kr_theme.js'),
(1597, 'core', 'data/ace/theme-kuroir.js'),
(1598, 'core', 'data/ace/theme-merbivore.js'),
(1599, 'core', 'data/ace/theme-merbivore_soft.js'),
(1600, 'core', 'data/ace/theme-mono_industrial.js');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (1601, 'core', 'data/ace/theme-monokai.js'),
(1602, 'core', 'data/ace/theme-nord_dark.js'),
(1603, 'core', 'data/ace/theme-one_dark.js'),
(1604, 'core', 'data/ace/theme-pastel_on_dark.js'),
(1605, 'core', 'data/ace/theme-solarized_dark.js'),
(1606, 'core', 'data/ace/theme-solarized_light.js'),
(1607, 'core', 'data/ace/theme-sqlserver.js'),
(1608, 'core', 'data/ace/theme-terminal.js'),
(1609, 'core', 'data/ace/theme-textmate.js'),
(1610, 'core', 'data/ace/theme-tomorrow.js'),
(1611, 'core', 'data/ace/theme-tomorrow_night.js'),
(1612, 'core', 'data/ace/theme-tomorrow_night_blue.js'),
(1613, 'core', 'data/ace/theme-tomorrow_night_bright.js'),
(1614, 'core', 'data/ace/theme-tomorrow_night_eighties.js'),
(1615, 'core', 'data/ace/theme-twilight.js'),
(1616, 'core', 'data/ace/theme-vibrant_ink.js'),
(1617, 'core', 'data/ace/theme-xcode.js'),
(1618, 'core', 'data/ace/worker-base.js'),
(1619, 'core', 'data/ace/worker-coffee.js'),
(1620, 'core', 'data/ace/worker-css.js'),
(1621, 'core', 'data/ace/worker-html.js'),
(1622, 'core', 'data/ace/worker-javascript.js'),
(1623, 'core', 'data/ace/worker-json.js'),
(1624, 'core', 'data/ace/worker-lua.js'),
(1625, 'core', 'data/ace/worker-php.js'),
(1626, 'core', 'data/ace/worker-xml.js'),
(1627, 'core', 'data/ace/worker-xquery.js'),
(1628, 'core', 'data/ajax_tree.php'),
(1629, 'core', 'data/autosave.php'),
(1630, 'core', 'data/confirm_session.php'),
(1631, 'core', 'data/cron_bridge.php'),
(1632, 'core', 'data/cron_bridge.sh'),
(1633, 'core', 'data/csp_logging.php'),
(1634, 'core', 'data/curl-ca-bundle.crt'),
(1635, 'core', 'data/db_meta.bin'),
(1636, 'core', 'data/empty.php'),
(1637, 'core', 'data/endpoint.php'),
(1638, 'core', 'data/external_url_proxy.php'),
(1639, 'core', 'data/files.bin'),
(1640, 'core', 'data/files_previous.bin'),
(1641, 'core', 'data/generate_csrf_token.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (1642, 'core', 'data/geocode.php'),
(1643, 'core', 'data/gravatar.php'),
(1644, 'core', 'data/guids.bin'),
(1645, 'core', 'data/iframe.php'),
(1646, 'core', 'data/images/.htaccess'),
(1647, 'core', 'data/images/index.html'),
(1648, 'core', 'data/incoming_uploads.php'),
(1649, 'core', 'data/index.html'),
(1650, 'core', 'data/installed.php'),
(1651, 'core', 'data/keys/.htaccess'),
(1652, 'core', 'data/keys/index.html'),
(1653, 'core', 'data/keys/telemetry.pub'),
(1654, 'core', 'data/maintenance_status.csv'),
(1655, 'core', 'data/modules/index.html'),
(1656, 'core', 'data/page_link_redirect.php'),
(1657, 'core', 'data/plupload/Moxie.swf'),
(1658, 'core', 'data/plupload/Moxie.xap'),
(1659, 'core', 'data/plupload/index.html'),
(1660, 'core', 'data/polyfills/class_list.js'),
(1661, 'core', 'data/polyfills/dom_init.js'),
(1662, 'core', 'data/polyfills/index.html'),
(1663, 'core', 'data/polyfills/promise.js'),
(1664, 'core', 'data/question_ui.php'),
(1665, 'core', 'data/script.php'),
(1666, 'core', 'data/sheet.php'),
(1667, 'core', 'data/sitemap.php'),
(1668, 'core', 'data/snippet.php'),
(1669, 'core', 'data/soundmanager/index.html'),
(1670, 'core', 'data/soundmanager/soundmanager2.swf'),
(1671, 'core', 'data/soundmanager/soundmanager2_debug.swf'),
(1672, 'core', 'data/soundmanager/soundmanager2_flash9.swf'),
(1673, 'core', 'data/soundmanager/soundmanager2_flash9_debug.swf'),
(1674, 'core', 'data/sounds/index.html'),
(1675, 'core', 'data/sounds/message_background.mp3'),
(1676, 'core', 'data/sounds/message_received.mp3'),
(1677, 'core', 'data/static_cache.php'),
(1678, 'core', 'data/tasks.php'),
(1679, 'core', 'data/upload_syndication_auth.php'),
(1680, 'core', 'data/xml_config/.htaccess'),
(1681, 'core', 'data/xml_config/index.html');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (1682, 'core', 'data_custom/.htaccess'),
(1683, 'core', 'data_custom/errors/.htaccess'),
(1684, 'core', 'data_custom/errors/index.html'),
(1685, 'core', 'data_custom/execute_temp.php'),
(1686, 'core', 'data_custom/execute_temp.php.bundle'),
(1687, 'core', 'data_custom/firewall_rules.txt'),
(1688, 'core', 'data_custom/images/.htaccess'),
(1689, 'core', 'data_custom/images/index.html'),
(1690, 'core', 'data_custom/index.html'),
(1691, 'core', 'data_custom/modules/index.html'),
(1692, 'core', 'data_custom/sitemaps/index.html'),
(1693, 'core', 'data_custom/xml_config/.htaccess'),
(1694, 'core', 'data_custom/xml_config/index.html'),
(1695, 'core', 'docs/CODE_OF_CONDUCT.md'),
(1696, 'core', 'docs/CONTRIBUTING.md'),
(1697, 'core', 'docs/INSTALL.md'),
(1698, 'core', 'docs/LICENSE.md'),
(1699, 'core', 'docs/SECURITY.md'),
(1700, 'core', 'docs/SUPPORT.md');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (1701, 'core', 'docs/THANKS.md'),
(1702, 'core', 'exports/backups/index.html'),
(1703, 'core', 'exports/file_backups/.htaccess'),
(1704, 'core', 'index.php'),
(1705, 'core', 'lang/.htaccess'),
(1706, 'core', 'lang/EN/.htaccess'),
(1707, 'core', 'lang/EN/abstract_file_manager.ini'),
(1708, 'core', 'lang/EN/blocks.ini'),
(1709, 'core', 'lang/EN/critical_error.ini'),
(1710, 'core', 'lang/EN/dates.ini'),
(1711, 'core', 'lang/EN/dearchive.ini'),
(1712, 'core', 'lang/EN/debrand.ini'),
(1713, 'core', 'lang/EN/decision_tree.ini'),
(1714, 'core', 'lang/EN/do_next.ini'),
(1715, 'core', 'lang/EN/email_log.ini'),
(1716, 'core', 'lang/EN/encryption.ini'),
(1717, 'core', 'lang/EN/filtercode.ini'),
(1718, 'core', 'lang/EN/global.ini'),
(1719, 'core', 'lang/EN/group_member_timeouts.ini'),
(1720, 'core', 'lang/EN/index.html'),
(1721, 'core', 'lang/EN/installer.ini'),
(1722, 'core', 'lang/EN/javascript.ini'),
(1723, 'core', 'lang/EN/lang.ini'),
(1724, 'core', 'lang/EN/locations.ini'),
(1725, 'core', 'lang/EN/mail.ini'),
(1726, 'core', 'lang/EN/metadata.ini'),
(1727, 'core', 'lang/EN/permissions.ini'),
(1728, 'core', 'lang/EN/profiling.ini'),
(1729, 'core', 'lang/EN/rss.ini'),
(1730, 'core', 'lang/EN/tasks.ini'),
(1731, 'core', 'lang/EN/upload_syndication.ini'),
(1732, 'core', 'lang/EN/version.ini'),
(1733, 'core', 'lang/EN/zones.ini'),
(1734, 'core', 'lang/index.html'),
(1735, 'core', 'lang/langs.ini'),
(1736, 'core', 'lang/map.ini'),
(1737, 'core', 'lang_custom/.htaccess'),
(1738, 'core', 'lang_custom/EN/.htaccess'),
(1739, 'core', 'lang_custom/EN/index.html'),
(1740, 'core', 'lang_custom/index.html'),
(1741, 'core', 'pages/comcode/.htaccess');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (1742, 'core', 'pages/comcode/EN/.htaccess'),
(1743, 'core', 'pages/comcode/EN/404.txt'),
(1744, 'core', 'pages/comcode/EN/_rules.txt'),
(1745, 'core', 'pages/comcode/EN/home.txt'),
(1746, 'core', 'pages/comcode/EN/index.html'),
(1747, 'core', 'pages/comcode/EN/keymap.txt'),
(1748, 'core', 'pages/comcode/EN/panel_bottom.txt'),
(1749, 'core', 'pages/comcode/EN/panel_left.txt'),
(1750, 'core', 'pages/comcode/EN/panel_right.txt'),
(1751, 'core', 'pages/comcode/EN/panel_top.txt'),
(1752, 'core', 'pages/comcode/EN/rules.txt'),
(1753, 'core', 'pages/comcode/EN/sitemap.txt'),
(1754, 'core', 'pages/comcode/index.html'),
(1755, 'core', 'pages/comcode_custom/.htaccess'),
(1756, 'core', 'pages/comcode_custom/EN/.htaccess'),
(1757, 'core', 'pages/comcode_custom/EN/index.html'),
(1758, 'core', 'pages/comcode_custom/index.html'),
(1759, 'core', 'pages/html/.htaccess'),
(1760, 'core', 'pages/html/EN/.htaccess'),
(1761, 'core', 'pages/html/EN/index.html'),
(1762, 'core', 'pages/html/index.html'),
(1763, 'core', 'pages/html_custom/EN/.htaccess'),
(1764, 'core', 'pages/html_custom/EN/index.html'),
(1765, 'core', 'pages/html_custom/index.html'),
(1766, 'core', 'pages/index.html'),
(1767, 'core', 'pages/minimodules/.htaccess'),
(1768, 'core', 'pages/minimodules/index.html'),
(1769, 'core', 'pages/minimodules_custom/.htaccess'),
(1770, 'core', 'pages/minimodules_custom/index.html'),
(1771, 'core', 'pages/modules/.htaccess'),
(1772, 'core', 'pages/modules/forums.php'),
(1773, 'core', 'pages/modules/index.html'),
(1774, 'core', 'pages/modules/login.php'),
(1775, 'core', 'pages/modules_custom/.htaccess'),
(1776, 'core', 'pages/modules_custom/index.html'),
(1777, 'core', 'site/index.php'),
(1778, 'core', 'site/pages/comcode/.htaccess'),
(1779, 'core', 'site/pages/comcode/EN/.htaccess'),
(1780, 'core', 'site/pages/comcode/EN/home.txt'),
(1781, 'core', 'site/pages/comcode/EN/index.html');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (1782, 'core', 'site/pages/comcode/EN/panel_left.txt'),
(1783, 'core', 'site/pages/comcode/EN/panel_right.txt'),
(1784, 'core', 'site/pages/comcode/EN/userguide_comcode.txt'),
(1785, 'core', 'site/pages/comcode/index.html'),
(1786, 'core', 'site/pages/comcode_custom/.htaccess'),
(1787, 'core', 'site/pages/comcode_custom/EN/.htaccess'),
(1788, 'core', 'site/pages/comcode_custom/EN/index.html'),
(1789, 'core', 'site/pages/comcode_custom/index.html'),
(1790, 'core', 'site/pages/html/.htaccess'),
(1791, 'core', 'site/pages/html/EN/.htaccess'),
(1792, 'core', 'site/pages/html/EN/index.html'),
(1793, 'core', 'site/pages/html/index.html'),
(1794, 'core', 'site/pages/html_custom/EN/.htaccess'),
(1795, 'core', 'site/pages/html_custom/EN/index.html'),
(1796, 'core', 'site/pages/html_custom/index.html'),
(1797, 'core', 'site/pages/index.html'),
(1798, 'core', 'site/pages/minimodules/.htaccess'),
(1799, 'core', 'site/pages/minimodules/index.html'),
(1800, 'core', 'site/pages/minimodules_custom/.htaccess');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (1801, 'core', 'site/pages/minimodules_custom/index.html'),
(1802, 'core', 'site/pages/modules/.htaccess'),
(1803, 'core', 'site/pages/modules/index.html'),
(1804, 'core', 'site/pages/modules_custom/.htaccess'),
(1805, 'core', 'site/pages/modules_custom/index.html'),
(1806, 'core', 'sources/.htaccess'),
(1807, 'core', 'sources/abstract_file_manager.php'),
(1808, 'core', 'sources/actionlog.php'),
(1809, 'core', 'sources/ajax.php'),
(1810, 'core', 'sources/anti_leech.php'),
(1811, 'core', 'sources/antispam.php'),
(1812, 'core', 'sources/autosave.php'),
(1813, 'core', 'sources/block_add.php'),
(1814, 'core', 'sources/blocks.php'),
(1815, 'core', 'sources/blocks/.htaccess'),
(1816, 'core', 'sources/blocks/index.html'),
(1817, 'core', 'sources/blocks/main_comcode_page_children.php'),
(1818, 'core', 'sources/blocks/main_content.php'),
(1819, 'core', 'sources/blocks/main_content_filtering.php'),
(1820, 'core', 'sources/blocks/main_db_notes.php'),
(1821, 'core', 'sources/blocks/main_greeting.php'),
(1822, 'core', 'sources/blocks/main_include_module.php'),
(1823, 'core', 'sources/blocks/main_multi_content.php'),
(1824, 'core', 'sources/blocks/main_notes.php'),
(1825, 'core', 'sources/blocks/side_personal_stats.php'),
(1826, 'core', 'sources/blocks/top_login.php'),
(1827, 'core', 'sources/blocks/top_personal_stats.php'),
(1828, 'core', 'sources/caches.php'),
(1829, 'core', 'sources/caches2.php'),
(1830, 'core', 'sources/caches3.php'),
(1831, 'core', 'sources/character_sets.php'),
(1832, 'core', 'sources/config.php'),
(1833, 'core', 'sources/config2.php'),
(1834, 'core', 'sources/content.php'),
(1835, 'core', 'sources/content2.php'),
(1836, 'core', 'sources/cpf_install.php'),
(1837, 'core', 'sources/critical_errors.php'),
(1838, 'core', 'sources/crud_module.php'),
(1839, 'core', 'sources/crypt.php'),
(1840, 'core', 'sources/crypt_maintenance.php'),
(1841, 'core', 'sources/csp.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (1842, 'core', 'sources/csrf_filter.php'),
(1843, 'core', 'sources/database.php'),
(1844, 'core', 'sources/database_helper.php'),
(1845, 'core', 'sources/database_relations.php'),
(1846, 'core', 'sources/database_repair.php'),
(1847, 'core', 'sources/database_search.php'),
(1848, 'core', 'sources/database_security_filter.php'),
(1849, 'core', 'sources/debug_fs.php'),
(1850, 'core', 'sources/decision_tree.php'),
(1851, 'core', 'sources/deep_clean.php'),
(1852, 'core', 'sources/developer_tools.php'),
(1853, 'core', 'sources/diff.php'),
(1854, 'core', 'sources/diff/.htaccess'),
(1855, 'core', 'sources/diff/Diff.php'),
(1856, 'core', 'sources/diff/Diff/.htaccess'),
(1857, 'core', 'sources/diff/Diff/Engine/.htaccess'),
(1858, 'core', 'sources/diff/Diff/Engine/index.html'),
(1859, 'core', 'sources/diff/Diff/Engine/native.php'),
(1860, 'core', 'sources/diff/Diff/Engine/shell.php'),
(1861, 'core', 'sources/diff/Diff/Engine/string.php'),
(1862, 'core', 'sources/diff/Diff/Engine/xdiff.php'),
(1863, 'core', 'sources/diff/Diff/Mapped.php'),
(1864, 'core', 'sources/diff/Diff/Renderer.php'),
(1865, 'core', 'sources/diff/Diff/Renderer/.htaccess'),
(1866, 'core', 'sources/diff/Diff/Renderer/context.php'),
(1867, 'core', 'sources/diff/Diff/Renderer/index.html'),
(1868, 'core', 'sources/diff/Diff/Renderer/inline.php'),
(1869, 'core', 'sources/diff/Diff/Renderer/unified.php'),
(1870, 'core', 'sources/diff/Diff/ThreeWay.php'),
(1871, 'core', 'sources/diff/Diff/index.html'),
(1872, 'core', 'sources/diff/Diff3.php'),
(1873, 'core', 'sources/diff/index.html'),
(1874, 'core', 'sources/encryption.php'),
(1875, 'core', 'sources/endpoints.php'),
(1876, 'core', 'sources/exif.php'),
(1877, 'core', 'sources/failure.php'),
(1878, 'core', 'sources/failure_spammers.php'),
(1879, 'core', 'sources/file_permissions_check.php'),
(1880, 'core', 'sources/files.php'),
(1881, 'core', 'sources/files2.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (1882, 'core', 'sources/files_spreadsheets_read.php'),
(1883, 'core', 'sources/files_spreadsheets_write.php'),
(1884, 'core', 'sources/filtercode.php'),
(1885, 'core', 'sources/firephp.php'),
(1886, 'core', 'sources/forum_stub.php'),
(1887, 'core', 'sources/global.php'),
(1888, 'core', 'sources/global2.php'),
(1889, 'core', 'sources/global3.php'),
(1890, 'core', 'sources/global4.php'),
(1891, 'core', 'sources/group_member_timeouts.php'),
(1892, 'core', 'sources/hooks/.htaccess'),
(1893, 'core', 'sources/hooks/blocks/.htaccess'),
(1894, 'core', 'sources/hooks/blocks/index.html'),
(1895, 'core', 'sources/hooks/blocks/main_notes/.htaccess'),
(1896, 'core', 'sources/hooks/blocks/main_notes/index.html'),
(1897, 'core', 'sources/hooks/blocks/main_staff_checklist/version.php'),
(1898, 'core', 'sources/hooks/endpoints/.htaccess'),
(1899, 'core', 'sources/hooks/endpoints/account/.htaccess'),
(1900, 'core', 'sources/hooks/endpoints/account/index.html');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (1901, 'core', 'sources/hooks/endpoints/content/.htaccess'),
(1902, 'core', 'sources/hooks/endpoints/content/index.html'),
(1903, 'core', 'sources/hooks/endpoints/index.html'),
(1904, 'core', 'sources/hooks/endpoints/misc/.htaccess'),
(1905, 'core', 'sources/hooks/endpoints/misc/index.html'),
(1906, 'core', 'sources/hooks/form_handlers/.htaccess'),
(1907, 'core', 'sources/hooks/form_handlers/catalogue_entry/.htaccess'),
(1908, 'core', 'sources/hooks/form_handlers/catalogue_entry/index.html'),
(1909, 'core', 'sources/hooks/form_handlers/index.html'),
(1910, 'core', 'sources/hooks/form_handlers/join/.htaccess'),
(1911, 'core', 'sources/hooks/form_handlers/join/index.html'),
(1912, 'core', 'sources/hooks/form_handlers/profile_edit/.htaccess'),
(1913, 'core', 'sources/hooks/form_handlers/profile_edit/index.html'),
(1914, 'core', 'sources/hooks/index.html'),
(1915, 'core', 'sources/hooks/modules/.htaccess'),
(1916, 'core', 'sources/hooks/modules/index.html'),
(1917, 'core', 'sources/hooks/modules/video_syndication/.htaccess'),
(1918, 'core', 'sources/hooks/modules/video_syndication/index.html'),
(1919, 'core', 'sources/hooks/systems/.htaccess'),
(1920, 'core', 'sources/hooks/systems/actionlog/.htaccess'),
(1921, 'core', 'sources/hooks/systems/actionlog/core.php'),
(1922, 'core', 'sources/hooks/systems/actionlog/index.html'),
(1923, 'core', 'sources/hooks/systems/addon_registry/.htaccess'),
(1924, 'core', 'sources/hooks/systems/addon_registry/core.php'),
(1925, 'core', 'sources/hooks/systems/addon_registry/index.html'),
(1926, 'core', 'sources/hooks/systems/ajax_tree/.htaccess'),
(1927, 'core', 'sources/hooks/systems/ajax_tree/index.html'),
(1928, 'core', 'sources/hooks/systems/block_ui_renderers/.htaccess'),
(1929, 'core', 'sources/hooks/systems/block_ui_renderers/core.php'),
(1930, 'core', 'sources/hooks/systems/block_ui_renderers/index.html'),
(1931, 'core', 'sources/hooks/systems/cdn_transfer/.htaccess'),
(1932, 'core', 'sources/hooks/systems/cdn_transfer/index.html'),
(1933, 'core', 'sources/hooks/systems/chmod/.htaccess'),
(1934, 'core', 'sources/hooks/systems/chmod/index.html'),
(1935, 'core', 'sources/hooks/systems/cns_auth/.htaccess'),
(1936, 'core', 'sources/hooks/systems/cns_cpf_filter/options.php'),
(1937, 'core', 'sources/hooks/systems/cns_implicit_usergroups/.htaccess'),
(1938, 'core', 'sources/hooks/systems/cns_implicit_usergroups/index.html'),
(1939, 'core', 'sources/hooks/systems/commandr_fs_extended_member/group_timeouts.php'),
(1940, 'core', 'sources/hooks/systems/contact_forms/.htaccess'),
(1941, 'core', 'sources/hooks/systems/contact_forms/index.html');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (1942, 'core', 'sources/hooks/systems/content_meta_aware/.htaccess'),
(1943, 'core', 'sources/hooks/systems/content_meta_aware/index.html'),
(1944, 'core', 'sources/hooks/systems/contentious_overrides/.htaccess'),
(1945, 'core', 'sources/hooks/systems/contentious_overrides/index.html'),
(1946, 'core', 'sources/hooks/systems/cron/.htaccess'),
(1947, 'core', 'sources/hooks/systems/cron/block_caching.php'),
(1948, 'core', 'sources/hooks/systems/cron/cache_cleanup.php'),
(1949, 'core', 'sources/hooks/systems/cron/decache_events.php'),
(1950, 'core', 'sources/hooks/systems/cron/dynamic_firewall.php'),
(1951, 'core', 'sources/hooks/systems/cron/git_autopull.php'),
(1952, 'core', 'sources/hooks/systems/cron/group_member_timeouts.php'),
(1953, 'core', 'sources/hooks/systems/cron/implicit_usergroup_sync.php'),
(1954, 'core', 'sources/hooks/systems/cron/index.html'),
(1955, 'core', 'sources/hooks/systems/cron/mail_queue.php'),
(1956, 'core', 'sources/hooks/systems/cron/missing_editfrom.php'),
(1957, 'core', 'sources/hooks/systems/cron/sitemap.php'),
(1958, 'core', 'sources/hooks/systems/cron/tasks.php'),
(1959, 'core', 'sources/hooks/systems/directives/.htaccess'),
(1960, 'core', 'sources/hooks/systems/directives/index.html'),
(1961, 'core', 'sources/hooks/systems/disposable_values/.htaccess'),
(1962, 'core', 'sources/hooks/systems/disposable_values/index.html'),
(1963, 'core', 'sources/hooks/systems/disposable_values/page_views.php'),
(1964, 'core', 'sources/hooks/systems/geocoding/.htaccess'),
(1965, 'core', 'sources/hooks/systems/geocoding/bing.php'),
(1966, 'core', 'sources/hooks/systems/geocoding/google.php'),
(1967, 'core', 'sources/hooks/systems/geocoding/index.html'),
(1968, 'core', 'sources/hooks/systems/geocoding/mapquest.php'),
(1969, 'core', 'sources/hooks/systems/index.html'),
(1970, 'core', 'sources/hooks/systems/login_providers/.htaccess'),
(1971, 'core', 'sources/hooks/systems/login_providers/httpauth.php'),
(1972, 'core', 'sources/hooks/systems/login_providers/index.html'),
(1973, 'core', 'sources/hooks/systems/login_providers_direct_auth/.htaccess'),
(1974, 'core', 'sources/hooks/systems/login_providers_direct_auth/index.html'),
(1975, 'core', 'sources/hooks/systems/non_active_urls/.htaccess'),
(1976, 'core', 'sources/hooks/systems/non_active_urls/index.html'),
(1977, 'core', 'sources/hooks/systems/notifications/core_staff.php'),
(1978, 'core', 'sources/hooks/systems/notifications/error_occurred.php'),
(1979, 'core', 'sources/hooks/systems/notifications/task_completed.php'),
(1980, 'core', 'sources/hooks/systems/page_groupings/.htaccess'),
(1981, 'core', 'sources/hooks/systems/page_groupings/core.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (1982, 'core', 'sources/hooks/systems/page_groupings/index.html'),
(1983, 'core', 'sources/hooks/systems/preview/.htaccess'),
(1984, 'core', 'sources/hooks/systems/preview/block_comcode.php'),
(1985, 'core', 'sources/hooks/systems/preview/index.html'),
(1986, 'core', 'sources/hooks/systems/resource_meta_aware/.htaccess'),
(1987, 'core', 'sources/hooks/systems/resource_meta_aware/index.html'),
(1988, 'core', 'sources/hooks/systems/site_html_pages/.htaccess'),
(1989, 'core', 'sources/hooks/systems/site_html_pages/index.html'),
(1990, 'core', 'sources/hooks/systems/sitemap/.htaccess'),
(1991, 'core', 'sources/hooks/systems/sitemap/entry_point.php'),
(1992, 'core', 'sources/hooks/systems/sitemap/index.html'),
(1993, 'core', 'sources/hooks/systems/sitemap/page.php'),
(1994, 'core', 'sources/hooks/systems/sitemap/page_grouping.php'),
(1995, 'core', 'sources/hooks/systems/sitemap/root.php'),
(1996, 'core', 'sources/hooks/systems/sitemap/zone.php'),
(1997, 'core', 'sources/hooks/systems/sitemap_ping/.htaccess'),
(1998, 'core', 'sources/hooks/systems/sitemap_ping/index.html'),
(1999, 'core', 'sources/hooks/systems/snippets/.htaccess'),
(2000, 'core', 'sources/hooks/systems/snippets/background_template_compilation.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (2001, 'core', 'sources/hooks/systems/snippets/block.php'),
(2002, 'core', 'sources/hooks/systems/snippets/css_compile__text.php'),
(2003, 'core', 'sources/hooks/systems/snippets/index.html'),
(2004, 'core', 'sources/hooks/systems/spam_heuristics/.htaccess'),
(2005, 'core', 'sources/hooks/systems/spam_heuristics/alien_code.php'),
(2006, 'core', 'sources/hooks/systems/spam_heuristics/autonomous.php'),
(2007, 'core', 'sources/hooks/systems/spam_heuristics/country.php'),
(2008, 'core', 'sources/hooks/systems/spam_heuristics/frequency.php'),
(2009, 'core', 'sources/hooks/systems/spam_heuristics/guest.php'),
(2010, 'core', 'sources/hooks/systems/spam_heuristics/header_absence.php'),
(2011, 'core', 'sources/hooks/systems/spam_heuristics/index.html'),
(2012, 'core', 'sources/hooks/systems/spam_heuristics/join_closeness.php'),
(2013, 'core', 'sources/hooks/systems/spam_heuristics/keywords.php'),
(2014, 'core', 'sources/hooks/systems/spam_heuristics/links.php'),
(2015, 'core', 'sources/hooks/systems/spam_heuristics/missing_js.php'),
(2016, 'core', 'sources/hooks/systems/spam_heuristics/pasting.php'),
(2017, 'core', 'sources/hooks/systems/spam_heuristics/posting_speed.php'),
(2018, 'core', 'sources/hooks/systems/spam_heuristics/repetition.php'),
(2019, 'core', 'sources/hooks/systems/spam_heuristics/user_agents.php'),
(2020, 'core', 'sources/hooks/systems/startup/.htaccess'),
(2021, 'core', 'sources/hooks/systems/startup/index.html'),
(2022, 'core', 'sources/hooks/systems/symbols/.htaccess'),
(2023, 'core', 'sources/hooks/systems/symbols/BETA_CSS_PROPERTY.php'),
(2024, 'core', 'sources/hooks/systems/symbols/CONTENT_COUNT.php'),
(2025, 'core', 'sources/hooks/systems/symbols/COUNTRY.php'),
(2026, 'core', 'sources/hooks/systems/symbols/COUNTRY_CODE_TO_NAME.php'),
(2027, 'core', 'sources/hooks/systems/symbols/COUNTRY_NAME_TO_CODE.php'),
(2028, 'core', 'sources/hooks/systems/symbols/DEEP_CLEAN.php'),
(2029, 'core', 'sources/hooks/systems/symbols/FILE_EXISTS.php'),
(2030, 'core', 'sources/hooks/systems/symbols/REGION.php'),
(2031, 'core', 'sources/hooks/systems/symbols/SYMBOL_DATA_AS_JSON.php'),
(2032, 'core', 'sources/hooks/systems/symbols/index.html'),
(2033, 'core', 'sources/hooks/systems/syndication/.htaccess'),
(2034, 'core', 'sources/hooks/systems/syndication/index.html'),
(2035, 'core', 'sources/hooks/systems/tasks/.htaccess'),
(2036, 'core', 'sources/hooks/systems/tasks/create_index.php'),
(2037, 'core', 'sources/hooks/systems/tasks/index.html'),
(2038, 'core', 'sources/hooks/systems/tasks/meta_tree_rebuild.php'),
(2039, 'core', 'sources/hooks/systems/tasks/sitemap.php'),
(2040, 'core', 'sources/hooks/systems/trusted_sites/.htaccess'),
(2041, 'core', 'sources/hooks/systems/trusted_sites/core.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (2042, 'core', 'sources/hooks/systems/trusted_sites/index.html'),
(2043, 'core', 'sources/hooks/systems/upload_syndication/.htaccess'),
(2044, 'core', 'sources/hooks/systems/upload_syndication/index.html'),
(2045, 'core', 'sources/hooks/systems/upon_access_denied/.htaccess'),
(2046, 'core', 'sources/hooks/systems/upon_access_denied/index.html'),
(2047, 'core', 'sources/hooks/systems/upon_action_logging/.htaccess'),
(2048, 'core', 'sources/hooks/systems/upon_action_logging/index.html'),
(2049, 'core', 'sources/hooks/systems/upon_login/.htaccess'),
(2050, 'core', 'sources/hooks/systems/upon_login/index.html'),
(2051, 'core', 'sources/hooks/systems/upon_page_load/.htaccess'),
(2052, 'core', 'sources/hooks/systems/upon_page_load/index.html'),
(2053, 'core', 'sources/hooks/systems/upon_query/.htaccess'),
(2054, 'core', 'sources/hooks/systems/upon_query/index.html'),
(2055, 'core', 'sources/http.php'),
(2056, 'core', 'sources/images.php'),
(2057, 'core', 'sources/images2.php'),
(2058, 'core', 'sources/images_cleanup_pipeline.php'),
(2059, 'core', 'sources/incoming_uploads.php'),
(2060, 'core', 'sources/index.html'),
(2061, 'core', 'sources/input_filter.php'),
(2062, 'core', 'sources/input_filter_2.php'),
(2063, 'core', 'sources/integrator.php'),
(2064, 'core', 'sources/jsmin.php'),
(2065, 'core', 'sources/lang.php'),
(2066, 'core', 'sources/lang2.php'),
(2067, 'core', 'sources/lang3.php'),
(2068, 'core', 'sources/lang_compile.php'),
(2069, 'core', 'sources/lang_filter_EN.php'),
(2070, 'core', 'sources/lang_stemmer_EN.php'),
(2071, 'core', 'sources/locations.php'),
(2072, 'core', 'sources/locations_cpfs.php'),
(2073, 'core', 'sources/locations_geocoding.php'),
(2074, 'core', 'sources/mail.php'),
(2075, 'core', 'sources/mail2.php'),
(2076, 'core', 'sources/mail_dkim.php'),
(2077, 'core', 'sources/mail_forms.php'),
(2078, 'core', 'sources/mail_integration.php'),
(2079, 'core', 'sources/mime_types.php'),
(2080, 'core', 'sources/miniblocks/.htaccess'),
(2081, 'core', 'sources/miniblocks/index.html');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (2082, 'core', 'sources/minikernel.php'),
(2083, 'core', 'sources/misc_scripts.php'),
(2084, 'core', 'sources/output_compression.php'),
(2085, 'core', 'sources/override_api.php'),
(2086, 'core', 'sources/permissions.php'),
(2087, 'core', 'sources/permissions2.php'),
(2088, 'core', 'sources/permissions3.php'),
(2089, 'core', 'sources/persistent_caching/.htaccess'),
(2090, 'core', 'sources/persistent_caching/apc.php'),
(2091, 'core', 'sources/persistent_caching/apcu.php'),
(2092, 'core', 'sources/persistent_caching/filesystem.php'),
(2093, 'core', 'sources/persistent_caching/index.html'),
(2094, 'core', 'sources/persistent_caching/memcache.php'),
(2095, 'core', 'sources/persistent_caching/memcached.php'),
(2096, 'core', 'sources/persistent_caching/wincache.php'),
(2097, 'core', 'sources/persistent_caching/xcache.php'),
(2098, 'core', 'sources/profiler.php'),
(2099, 'core', 'sources/rss.php'),
(2100, 'core', 'sources/selectcode.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (2101, 'core', 'sources/shared_installs.php'),
(2102, 'core', 'sources/site.php'),
(2103, 'core', 'sources/site2.php'),
(2104, 'core', 'sources/site_adminzone.php'),
(2105, 'core', 'sources/site_html_pages.php'),
(2106, 'core', 'sources/sitemap.php'),
(2107, 'core', 'sources/sitemap_ajax.php'),
(2108, 'core', 'sources/sitemap_xml.php'),
(2109, 'core', 'sources/static_cache.php'),
(2110, 'core', 'sources/submit.php'),
(2111, 'core', 'sources/symbols.php'),
(2112, 'core', 'sources/symbols2.php'),
(2113, 'core', 'sources/syndication.php'),
(2114, 'core', 'sources/tar.php'),
(2115, 'core', 'sources/tar2.php'),
(2116, 'core', 'sources/tasks.php'),
(2117, 'core', 'sources/tempcode.php'),
(2118, 'core', 'sources/tempcode_compiler.php'),
(2119, 'core', 'sources/tempcode_optimiser.php'),
(2120, 'core', 'sources/templates.php'),
(2121, 'core', 'sources/temporal.php'),
(2122, 'core', 'sources/temporal2.php'),
(2123, 'core', 'sources/textfiles.php'),
(2124, 'core', 'sources/themes.php'),
(2125, 'core', 'sources/type_sanitisation.php'),
(2126, 'core', 'sources/upload_syndication.php'),
(2127, 'core', 'sources/uploads.php'),
(2128, 'core', 'sources/uploads2.php'),
(2129, 'core', 'sources/url_remappings.php'),
(2130, 'core', 'sources/urls.php'),
(2131, 'core', 'sources/urls2.php'),
(2132, 'core', 'sources/urls_simplifier.php'),
(2133, 'core', 'sources/users.php'),
(2134, 'core', 'sources/users2.php'),
(2135, 'core', 'sources/users_active_actions.php'),
(2136, 'core', 'sources/users_inactive_occasionals.php'),
(2137, 'core', 'sources/version.php'),
(2138, 'core', 'sources/version2.php'),
(2139, 'core', 'sources/view_modes.php'),
(2140, 'core', 'sources/web_resources.php'),
(2141, 'core', 'sources/web_resources2.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (2142, 'core', 'sources/wordfilter.php'),
(2143, 'core', 'sources/xhtml.php'),
(2144, 'core', 'sources/xml.php'),
(2145, 'core', 'sources/xmlrpc.php'),
(2146, 'core', 'sources/zip.php'),
(2147, 'core', 'sources/zones.php'),
(2148, 'core', 'sources/zones2.php'),
(2149, 'core', 'sources/zones3.php'),
(2150, 'core', 'sources_custom/.htaccess'),
(2151, 'core', 'sources_custom/blocks/.htaccess'),
(2152, 'core', 'sources_custom/blocks/index.html'),
(2153, 'core', 'sources_custom/database/.htaccess'),
(2154, 'core', 'sources_custom/database/index.html'),
(2155, 'core', 'sources_custom/hooks/.htaccess'),
(2156, 'core', 'sources_custom/hooks/blocks/.htaccess'),
(2157, 'core', 'sources_custom/hooks/blocks/index.html'),
(2158, 'core', 'sources_custom/hooks/blocks/main_notes/.htaccess'),
(2159, 'core', 'sources_custom/hooks/blocks/main_notes/index.html'),
(2160, 'core', 'sources_custom/hooks/endpoints/.htaccess'),
(2161, 'core', 'sources_custom/hooks/endpoints/account/.htaccess'),
(2162, 'core', 'sources_custom/hooks/endpoints/account/index.html'),
(2163, 'core', 'sources_custom/hooks/endpoints/content/.htaccess'),
(2164, 'core', 'sources_custom/hooks/endpoints/content/index.html'),
(2165, 'core', 'sources_custom/hooks/endpoints/index.html'),
(2166, 'core', 'sources_custom/hooks/endpoints/misc/.htaccess'),
(2167, 'core', 'sources_custom/hooks/endpoints/misc/index.html'),
(2168, 'core', 'sources_custom/hooks/form_handlers/.htaccess'),
(2169, 'core', 'sources_custom/hooks/form_handlers/catalogue_entry/.htaccess'),
(2170, 'core', 'sources_custom/hooks/form_handlers/catalogue_entry/index.html'),
(2171, 'core', 'sources_custom/hooks/form_handlers/index.html'),
(2172, 'core', 'sources_custom/hooks/form_handlers/join/.htaccess'),
(2173, 'core', 'sources_custom/hooks/form_handlers/join/index.html'),
(2174, 'core', 'sources_custom/hooks/form_handlers/profile_edit/.htaccess'),
(2175, 'core', 'sources_custom/hooks/form_handlers/profile_edit/index.html'),
(2176, 'core', 'sources_custom/hooks/index.html'),
(2177, 'core', 'sources_custom/hooks/modules/.htaccess'),
(2178, 'core', 'sources_custom/hooks/modules/index.html'),
(2179, 'core', 'sources_custom/hooks/modules/video_syndication/.htaccess'),
(2180, 'core', 'sources_custom/hooks/modules/video_syndication/index.html'),
(2181, 'core', 'sources_custom/hooks/systems/.htaccess');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (2182, 'core', 'sources_custom/hooks/systems/actionlog/.htaccess'),
(2183, 'core', 'sources_custom/hooks/systems/actionlog/index.html'),
(2184, 'core', 'sources_custom/hooks/systems/addon_registry/.htaccess'),
(2185, 'core', 'sources_custom/hooks/systems/addon_registry/index.html'),
(2186, 'core', 'sources_custom/hooks/systems/ajax_tree/.htaccess'),
(2187, 'core', 'sources_custom/hooks/systems/ajax_tree/index.html'),
(2188, 'core', 'sources_custom/hooks/systems/block_ui_renderers/.htaccess'),
(2189, 'core', 'sources_custom/hooks/systems/block_ui_renderers/index.html'),
(2190, 'core', 'sources_custom/hooks/systems/cdn_transfer/.htaccess'),
(2191, 'core', 'sources_custom/hooks/systems/cdn_transfer/index.html'),
(2192, 'core', 'sources_custom/hooks/systems/chmod/.htaccess'),
(2193, 'core', 'sources_custom/hooks/systems/chmod/index.html'),
(2194, 'core', 'sources_custom/hooks/systems/cns_auth/.htaccess'),
(2195, 'core', 'sources_custom/hooks/systems/cns_implicit_usergroups/.htaccess'),
(2196, 'core', 'sources_custom/hooks/systems/cns_implicit_usergroups/index.html'),
(2197, 'core', 'sources_custom/hooks/systems/contact_forms/.htaccess'),
(2198, 'core', 'sources_custom/hooks/systems/contact_forms/index.html'),
(2199, 'core', 'sources_custom/hooks/systems/content_meta_aware/.htaccess'),
(2200, 'core', 'sources_custom/hooks/systems/content_meta_aware/index.html');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (2201, 'core', 'sources_custom/hooks/systems/contentious_overrides/.htaccess'),
(2202, 'core', 'sources_custom/hooks/systems/contentious_overrides/index.html'),
(2203, 'core', 'sources_custom/hooks/systems/cron/.htaccess'),
(2204, 'core', 'sources_custom/hooks/systems/cron/index.html'),
(2205, 'core', 'sources_custom/hooks/systems/directives/.htaccess'),
(2206, 'core', 'sources_custom/hooks/systems/directives/index.html'),
(2207, 'core', 'sources_custom/hooks/systems/disposable_values/.htaccess'),
(2208, 'core', 'sources_custom/hooks/systems/disposable_values/index.html'),
(2209, 'core', 'sources_custom/hooks/systems/index.html'),
(2210, 'core', 'sources_custom/hooks/systems/login_providers/.htaccess'),
(2211, 'core', 'sources_custom/hooks/systems/login_providers/index.html'),
(2212, 'core', 'sources_custom/hooks/systems/login_providers_direct_auth/.htaccess'),
(2213, 'core', 'sources_custom/hooks/systems/login_providers_direct_auth/index.html'),
(2214, 'core', 'sources_custom/hooks/systems/non_active_urls/.htaccess'),
(2215, 'core', 'sources_custom/hooks/systems/non_active_urls/index.html'),
(2216, 'core', 'sources_custom/hooks/systems/page_groupings/.htaccess'),
(2217, 'core', 'sources_custom/hooks/systems/page_groupings/index.html'),
(2218, 'core', 'sources_custom/hooks/systems/preview/.htaccess'),
(2219, 'core', 'sources_custom/hooks/systems/preview/index.html'),
(2220, 'core', 'sources_custom/hooks/systems/resource_meta_aware/.htaccess'),
(2221, 'core', 'sources_custom/hooks/systems/resource_meta_aware/index.html'),
(2222, 'core', 'sources_custom/hooks/systems/sitemap/.htaccess'),
(2223, 'core', 'sources_custom/hooks/systems/sitemap/index.html'),
(2224, 'core', 'sources_custom/hooks/systems/sitemap_ping/.htaccess'),
(2225, 'core', 'sources_custom/hooks/systems/sitemap_ping/index.html'),
(2226, 'core', 'sources_custom/hooks/systems/snippets/.htaccess'),
(2227, 'core', 'sources_custom/hooks/systems/snippets/index.html'),
(2228, 'core', 'sources_custom/hooks/systems/spam_heuristics/.htaccess'),
(2229, 'core', 'sources_custom/hooks/systems/spam_heuristics/index.html'),
(2230, 'core', 'sources_custom/hooks/systems/startup/.htaccess'),
(2231, 'core', 'sources_custom/hooks/systems/startup/index.html'),
(2232, 'core', 'sources_custom/hooks/systems/symbols/.htaccess'),
(2233, 'core', 'sources_custom/hooks/systems/symbols/index.html'),
(2234, 'core', 'sources_custom/hooks/systems/syndication/.htaccess'),
(2235, 'core', 'sources_custom/hooks/systems/syndication/index.html'),
(2236, 'core', 'sources_custom/hooks/systems/tasks/.htaccess'),
(2237, 'core', 'sources_custom/hooks/systems/tasks/index.html'),
(2238, 'core', 'sources_custom/hooks/systems/trusted_sites/.htaccess'),
(2239, 'core', 'sources_custom/hooks/systems/trusted_sites/index.html'),
(2240, 'core', 'sources_custom/hooks/systems/upload_syndication/.htaccess'),
(2241, 'core', 'sources_custom/hooks/systems/upload_syndication/index.html');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (2242, 'core', 'sources_custom/hooks/systems/upon_access_denied/.htaccess'),
(2243, 'core', 'sources_custom/hooks/systems/upon_access_denied/index.html'),
(2244, 'core', 'sources_custom/hooks/systems/upon_action_logging/.htaccess'),
(2245, 'core', 'sources_custom/hooks/systems/upon_action_logging/index.html'),
(2246, 'core', 'sources_custom/hooks/systems/upon_login/.htaccess'),
(2247, 'core', 'sources_custom/hooks/systems/upon_login/index.html'),
(2248, 'core', 'sources_custom/hooks/systems/upon_page_load/.htaccess'),
(2249, 'core', 'sources_custom/hooks/systems/upon_page_load/index.html'),
(2250, 'core', 'sources_custom/hooks/systems/upon_query/.htaccess'),
(2251, 'core', 'sources_custom/hooks/systems/upon_query/index.html'),
(2252, 'core', 'sources_custom/index.html'),
(2253, 'core', 'sources_custom/miniblocks/.htaccess'),
(2254, 'core', 'sources_custom/miniblocks/index.html'),
(2255, 'core', 'temp/.htaccess'),
(2256, 'core', 'temp/index.html'),
(2257, 'core', 'text/.htaccess'),
(2258, 'core', 'text/EN/.htaccess'),
(2259, 'core', 'text/EN/index.html'),
(2260, 'core', 'text/EN/synonyms.txt'),
(2261, 'core', 'text/EN/too_common_words.txt'),
(2262, 'core', 'text/EN/word_characters.txt'),
(2263, 'core', 'text/bots.txt'),
(2264, 'core', 'text/index.html'),
(2265, 'core', 'text/unbannable_dns.txt'),
(2266, 'core', 'text/unbannable_ips.txt'),
(2267, 'core', 'text/uptime_bots.txt'),
(2268, 'core', 'text_custom/.htaccess'),
(2269, 'core', 'text_custom/EN/.htaccess'),
(2270, 'core', 'text_custom/EN/index.html'),
(2271, 'core', 'text_custom/index.html'),
(2272, 'core', 'themes/admin/css/.htaccess'),
(2273, 'core', 'themes/admin/css/adminzone.css'),
(2274, 'core', 'themes/admin/css/index.html'),
(2275, 'core', 'themes/admin/css_custom/.htaccess'),
(2276, 'core', 'themes/admin/css_custom/index.html'),
(2277, 'core', 'themes/admin/images/.htaccess'),
(2278, 'core', 'themes/admin/images/index.html'),
(2279, 'core', 'themes/admin/images_custom/.htaccess'),
(2280, 'core', 'themes/admin/images_custom/index.html'),
(2281, 'core', 'themes/admin/index.html');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (2282, 'core', 'themes/admin/javascript/.htaccess'),
(2283, 'core', 'themes/admin/javascript/admin.js'),
(2284, 'core', 'themes/admin/javascript/index.html'),
(2285, 'core', 'themes/admin/javascript_custom/.htaccess'),
(2286, 'core', 'themes/admin/javascript_custom/index.html'),
(2287, 'core', 'themes/admin/templates/.htaccess'),
(2288, 'core', 'themes/admin/templates/ADMIN_ZONE_SEARCH.tpl'),
(2289, 'core', 'themes/admin/templates/GLOBAL_HTML_WRAP.tpl'),
(2290, 'core', 'themes/admin/templates/index.html'),
(2291, 'core', 'themes/admin/templates_cached/.htaccess'),
(2292, 'core', 'themes/admin/templates_cached/EN/index.html'),
(2293, 'core', 'themes/admin/templates_cached/index.html'),
(2294, 'core', 'themes/admin/templates_custom/.htaccess'),
(2295, 'core', 'themes/admin/templates_custom/index.html'),
(2296, 'core', 'themes/admin/text/.htaccess'),
(2297, 'core', 'themes/admin/text/index.html'),
(2298, 'core', 'themes/admin/text_custom/.htaccess'),
(2299, 'core', 'themes/admin/text_custom/index.html'),
(2300, 'core', 'themes/admin/theme.ini');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (2301, 'core', 'themes/admin/xml/.htaccess'),
(2302, 'core', 'themes/admin/xml/index.html'),
(2303, 'core', 'themes/admin/xml_custom/.htaccess'),
(2304, 'core', 'themes/admin/xml_custom/index.html'),
(2305, 'core', 'themes/default/css/.htaccess'),
(2306, 'core', 'themes/default/css/_base.css'),
(2307, 'core', 'themes/default/css/_colours.css'),
(2308, 'core', 'themes/default/css/_install_colours.css'),
(2309, 'core', 'themes/default/css/adminzone.css'),
(2310, 'core', 'themes/default/css/carousels.css'),
(2311, 'core', 'themes/default/css/email.css'),
(2312, 'core', 'themes/default/css/global.css'),
(2313, 'core', 'themes/default/css/index.html'),
(2314, 'core', 'themes/default/css/install.css'),
(2315, 'core', 'themes/default/css/login.css'),
(2316, 'core', 'themes/default/css/modern_tabs.css'),
(2317, 'core', 'themes/default/css/no_cache.css'),
(2318, 'core', 'themes/default/css/personal_stats.css'),
(2319, 'core', 'themes/default/css/sitemap_editor.css'),
(2320, 'core', 'themes/default/css/skitter.css'),
(2321, 'core', 'themes/default/css/toastify.css'),
(2322, 'core', 'themes/default/css/widget_plupload.css'),
(2323, 'core', 'themes/default/css_custom/.htaccess'),
(2324, 'core', 'themes/default/css_custom/index.html'),
(2325, 'core', 'themes/default/images/.htaccess'),
(2326, 'core', 'themes/default/images/EN/index.html'),
(2327, 'core', 'themes/default/images/EN/logo/-logo.png'),
(2328, 'core', 'themes/default/images/EN/logo/index.html'),
(2329, 'core', 'themes/default/images/EN/logo/small_logo.png'),
(2330, 'core', 'themes/default/images/EN/logo/small_white_logo.png'),
(2331, 'core', 'themes/default/images/EN/logo/standalone_logo.png'),
(2332, 'core', 'themes/default/images/arrow_ruler.svg'),
(2333, 'core', 'themes/default/images/backgrounds/background_image.svg'),
(2334, 'core', 'themes/default/images/backgrounds/block_background.svg'),
(2335, 'core', 'themes/default/images/backgrounds/index.html'),
(2336, 'core', 'themes/default/images/backgrounds/inner_background.svg'),
(2337, 'core', 'themes/default/images/backgrounds/outer_background.svg'),
(2338, 'core', 'themes/default/images/blank.gif'),
(2339, 'core', 'themes/default/images/edited.svg'),
(2340, 'core', 'themes/default/images/favicon.ico'),
(2341, 'core', 'themes/default/images/help_jumpout.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (2342, 'core', 'themes/default/images/icons/admin/add.svg'),
(2343, 'core', 'themes/default/images/icons/admin/add_one_category.svg'),
(2344, 'core', 'themes/default/images/icons/admin/add_to_category.svg'),
(2345, 'core', 'themes/default/images/icons/admin/back.svg'),
(2346, 'core', 'themes/default/images/icons/admin/delete.svg'),
(2347, 'core', 'themes/default/images/icons/admin/delete2.svg'),
(2348, 'core', 'themes/default/images/icons/admin/delete3.svg'),
(2349, 'core', 'themes/default/images/icons/admin/edit.svg'),
(2350, 'core', 'themes/default/images/icons/admin/edit2.svg'),
(2351, 'core', 'themes/default/images/icons/admin/edit_one_category.svg'),
(2352, 'core', 'themes/default/images/icons/admin/edit_this.svg'),
(2353, 'core', 'themes/default/images/icons/admin/edit_this_category.svg'),
(2354, 'core', 'themes/default/images/icons/admin/export.svg'),
(2355, 'core', 'themes/default/images/icons/admin/export_spreadsheet.svg'),
(2356, 'core', 'themes/default/images/icons/admin/import.svg'),
(2357, 'core', 'themes/default/images/icons/admin/import_spreadsheet.svg'),
(2358, 'core', 'themes/default/images/icons/admin/index.html'),
(2359, 'core', 'themes/default/images/icons/admin/merge.svg'),
(2360, 'core', 'themes/default/images/icons/admin/move.svg'),
(2361, 'core', 'themes/default/images/icons/admin/remove.svg'),
(2362, 'core', 'themes/default/images/icons/admin/sync.svg'),
(2363, 'core', 'themes/default/images/icons/admin/tool.svg'),
(2364, 'core', 'themes/default/images/icons/admin/tools.svg'),
(2365, 'core', 'themes/default/images/icons/admin/view_archive.svg'),
(2366, 'core', 'themes/default/images/icons/admin/view_this.svg'),
(2367, 'core', 'themes/default/images/icons/admin/view_this_category.svg'),
(2368, 'core', 'themes/default/images/icons/admin/xml.svg'),
(2369, 'core', 'themes/default/images/icons/arrow_box/arrow_box.svg'),
(2370, 'core', 'themes/default/images/icons/arrow_box/arrow_box_hover.svg'),
(2371, 'core', 'themes/default/images/icons/arrow_box/index.html'),
(2372, 'core', 'themes/default/images/icons/breadcrumbs.svg'),
(2373, 'core', 'themes/default/images/icons/buttons/advanced.svg'),
(2374, 'core', 'themes/default/images/icons/buttons/all.svg'),
(2375, 'core', 'themes/default/images/icons/buttons/all2.svg'),
(2376, 'core', 'themes/default/images/icons/buttons/back.svg'),
(2377, 'core', 'themes/default/images/icons/buttons/calculate.svg'),
(2378, 'core', 'themes/default/images/icons/buttons/cancel.svg'),
(2379, 'core', 'themes/default/images/icons/buttons/cancel2.svg'),
(2380, 'core', 'themes/default/images/icons/buttons/choose.svg'),
(2381, 'core', 'themes/default/images/icons/buttons/clear.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (2382, 'core', 'themes/default/images/icons/buttons/close.svg'),
(2383, 'core', 'themes/default/images/icons/buttons/closed.svg'),
(2384, 'core', 'themes/default/images/icons/buttons/convert.svg'),
(2385, 'core', 'themes/default/images/icons/buttons/copy.svg'),
(2386, 'core', 'themes/default/images/icons/buttons/download.svg'),
(2387, 'core', 'themes/default/images/icons/buttons/filter.svg'),
(2388, 'core', 'themes/default/images/icons/buttons/full_size.svg'),
(2389, 'core', 'themes/default/images/icons/buttons/index.html'),
(2390, 'core', 'themes/default/images/icons/buttons/more.svg'),
(2391, 'core', 'themes/default/images/icons/buttons/new_comment.svg'),
(2392, 'core', 'themes/default/images/icons/buttons/new_post_full.svg'),
(2393, 'core', 'themes/default/images/icons/buttons/new_reply.svg'),
(2394, 'core', 'themes/default/images/icons/buttons/next.svg'),
(2395, 'core', 'themes/default/images/icons/buttons/next_none.svg'),
(2396, 'core', 'themes/default/images/icons/buttons/no.svg'),
(2397, 'core', 'themes/default/images/icons/buttons/pause.svg'),
(2398, 'core', 'themes/default/images/icons/buttons/preview.svg'),
(2399, 'core', 'themes/default/images/icons/buttons/previous.svg'),
(2400, 'core', 'themes/default/images/icons/buttons/previous_none.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (2401, 'core', 'themes/default/images/icons/buttons/proceed.svg'),
(2402, 'core', 'themes/default/images/icons/buttons/proceed2.svg'),
(2403, 'core', 'themes/default/images/icons/buttons/redirect.svg'),
(2404, 'core', 'themes/default/images/icons/buttons/report.svg'),
(2405, 'core', 'themes/default/images/icons/buttons/save.svg'),
(2406, 'core', 'themes/default/images/icons/buttons/search.svg'),
(2407, 'core', 'themes/default/images/icons/buttons/send.svg'),
(2408, 'core', 'themes/default/images/icons/buttons/settings.svg'),
(2409, 'core', 'themes/default/images/icons/buttons/shrink_size.svg'),
(2410, 'core', 'themes/default/images/icons/buttons/simple.svg'),
(2411, 'core', 'themes/default/images/icons/buttons/skip.svg'),
(2412, 'core', 'themes/default/images/icons/buttons/sort.svg'),
(2413, 'core', 'themes/default/images/icons/buttons/thumbnail.svg'),
(2414, 'core', 'themes/default/images/icons/buttons/undo.svg'),
(2415, 'core', 'themes/default/images/icons/buttons/upload.svg'),
(2416, 'core', 'themes/default/images/icons/buttons/yes.svg'),
(2417, 'core', 'themes/default/images/icons/content_types/audio.svg'),
(2418, 'core', 'themes/default/images/icons/content_types/image.svg'),
(2419, 'core', 'themes/default/images/icons/content_types/index.html'),
(2420, 'core', 'themes/default/images/icons/content_types/member.svg'),
(2421, 'core', 'themes/default/images/icons/content_types/multimedia.svg'),
(2422, 'core', 'themes/default/images/icons/content_types/page.svg'),
(2423, 'core', 'themes/default/images/icons/content_types/post.svg'),
(2424, 'core', 'themes/default/images/icons/content_types/topic.svg'),
(2425, 'core', 'themes/default/images/icons/content_types/video.svg'),
(2426, 'core', 'themes/default/images/icons/editor/comcode.svg'),
(2427, 'core', 'themes/default/images/icons/features.svg'),
(2428, 'core', 'themes/default/images/icons/feedback/index.html'),
(2429, 'core', 'themes/default/images/icons/feedback/rating.svg'),
(2430, 'core', 'themes/default/images/icons/file_types/email_link.svg'),
(2431, 'core', 'themes/default/images/icons/file_types/external_link.svg'),
(2432, 'core', 'themes/default/images/icons/file_types/index.html'),
(2433, 'core', 'themes/default/images/icons/file_types/page_archive.svg'),
(2434, 'core', 'themes/default/images/icons/file_types/page_css.svg'),
(2435, 'core', 'themes/default/images/icons/file_types/page_doc.svg'),
(2436, 'core', 'themes/default/images/icons/file_types/page_feed.svg'),
(2437, 'core', 'themes/default/images/icons/file_types/page_js.svg'),
(2438, 'core', 'themes/default/images/icons/file_types/page_media.svg'),
(2439, 'core', 'themes/default/images/icons/file_types/page_odp.svg'),
(2440, 'core', 'themes/default/images/icons/file_types/page_ods.svg'),
(2441, 'core', 'themes/default/images/icons/file_types/page_odt.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (2442, 'core', 'themes/default/images/icons/file_types/page_pdf.svg'),
(2443, 'core', 'themes/default/images/icons/file_types/page_ppt.svg'),
(2444, 'core', 'themes/default/images/icons/file_types/page_torrent.svg'),
(2445, 'core', 'themes/default/images/icons/file_types/page_tpl.svg'),
(2446, 'core', 'themes/default/images/icons/file_types/page_txt.svg'),
(2447, 'core', 'themes/default/images/icons/file_types/page_xls.svg'),
(2448, 'core', 'themes/default/images/icons/file_types/page_xml.svg'),
(2449, 'core', 'themes/default/images/icons/help.svg'),
(2450, 'core', 'themes/default/images/icons/helper_panel/hide.svg'),
(2451, 'core', 'themes/default/images/icons/helper_panel/index.html'),
(2452, 'core', 'themes/default/images/icons/helper_panel/show.svg'),
(2453, 'core', 'themes/default/images/icons/index.html'),
(2454, 'core', 'themes/default/images/icons/links/amazon.svg'),
(2455, 'core', 'themes/default/images/icons/links/apple.svg'),
(2456, 'core', 'themes/default/images/icons/links/baidu_tieba.svg'),
(2457, 'core', 'themes/default/images/icons/links/bandcamp.svg'),
(2458, 'core', 'themes/default/images/icons/links/bitcoin.svg'),
(2459, 'core', 'themes/default/images/icons/links/dailymotion.svg'),
(2460, 'core', 'themes/default/images/icons/links/diaspora.svg'),
(2461, 'core', 'themes/default/images/icons/links/discord.svg'),
(2462, 'core', 'themes/default/images/icons/links/download_as_archive.svg'),
(2463, 'core', 'themes/default/images/icons/links/dropbox.svg'),
(2464, 'core', 'themes/default/images/icons/links/dtube.svg'),
(2465, 'core', 'themes/default/images/icons/links/facebook.svg'),
(2466, 'core', 'themes/default/images/icons/links/favorites.svg'),
(2467, 'core', 'themes/default/images/icons/links/flattr.svg'),
(2468, 'core', 'themes/default/images/icons/links/github.svg'),
(2469, 'core', 'themes/default/images/icons/links/gitlab.svg'),
(2470, 'core', 'themes/default/images/icons/links/google.svg'),
(2471, 'core', 'themes/default/images/icons/links/hacker_news.svg'),
(2472, 'core', 'themes/default/images/icons/links/index.html'),
(2473, 'core', 'themes/default/images/icons/links/instagram.svg'),
(2474, 'core', 'themes/default/images/icons/links/jabber.svg'),
(2475, 'core', 'themes/default/images/icons/links/line.svg'),
(2476, 'core', 'themes/default/images/icons/links/linkedin.svg'),
(2477, 'core', 'themes/default/images/icons/links/mastodon.svg'),
(2478, 'core', 'themes/default/images/icons/links/microsoft.svg'),
(2479, 'core', 'themes/default/images/icons/links/minds.svg'),
(2480, 'core', 'themes/default/images/icons/links/patreon.svg'),
(2481, 'core', 'themes/default/images/icons/links/paypal.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (2482, 'core', 'themes/default/images/icons/links/pinterest.svg'),
(2483, 'core', 'themes/default/images/icons/links/playstation_network.svg'),
(2484, 'core', 'themes/default/images/icons/links/print.svg'),
(2485, 'core', 'themes/default/images/icons/links/quora.svg'),
(2486, 'core', 'themes/default/images/icons/links/qzone.svg'),
(2487, 'core', 'themes/default/images/icons/links/reddit.svg'),
(2488, 'core', 'themes/default/images/icons/links/rss.svg'),
(2489, 'core', 'themes/default/images/icons/links/sina_weibo.svg'),
(2490, 'core', 'themes/default/images/icons/links/skype.svg'),
(2491, 'core', 'themes/default/images/icons/links/slashdot.svg'),
(2492, 'core', 'themes/default/images/icons/links/snapchat.svg'),
(2493, 'core', 'themes/default/images/icons/links/soundcloud.svg'),
(2494, 'core', 'themes/default/images/icons/links/spotify.svg'),
(2495, 'core', 'themes/default/images/icons/links/stack_overflow.svg'),
(2496, 'core', 'themes/default/images/icons/links/stackexchange.svg'),
(2497, 'core', 'themes/default/images/icons/links/steam.svg'),
(2498, 'core', 'themes/default/images/icons/links/steemit.svg'),
(2499, 'core', 'themes/default/images/icons/links/telegram.svg'),
(2500, 'core', 'themes/default/images/icons/links/tiktok.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (2501, 'core', 'themes/default/images/icons/links/tumblr.svg'),
(2502, 'core', 'themes/default/images/icons/links/twitch.svg'),
(2503, 'core', 'themes/default/images/icons/links/twitter.svg'),
(2504, 'core', 'themes/default/images/icons/links/utopian.svg'),
(2505, 'core', 'themes/default/images/icons/links/viber.svg'),
(2506, 'core', 'themes/default/images/icons/links/vimeo.svg'),
(2507, 'core', 'themes/default/images/icons/links/vkontakte.svg'),
(2508, 'core', 'themes/default/images/icons/links/wechat.svg'),
(2509, 'core', 'themes/default/images/icons/links/whatsapp.svg'),
(2510, 'core', 'themes/default/images/icons/links/xbox_live.svg'),
(2511, 'core', 'themes/default/images/icons/links/yahoo.svg'),
(2512, 'core', 'themes/default/images/icons/links/youtube.svg'),
(2513, 'core', 'themes/default/images/icons/media_set/lightbox_close.svg'),
(2514, 'core', 'themes/default/images/icons/menu/adminzone/adminzone.svg'),
(2515, 'core', 'themes/default/images/icons/menu/adminzone/audit.svg'),
(2516, 'core', 'themes/default/images/icons/menu/adminzone/audit/email_log.svg'),
(2517, 'core', 'themes/default/images/icons/menu/adminzone/audit/index.html'),
(2518, 'core', 'themes/default/images/icons/menu/adminzone/home.svg'),
(2519, 'core', 'themes/default/images/icons/menu/adminzone/index.html'),
(2520, 'core', 'themes/default/images/icons/menu/adminzone/security.svg'),
(2521, 'core', 'themes/default/images/icons/menu/adminzone/security/index.html'),
(2522, 'core', 'themes/default/images/icons/menu/adminzone/setup.svg'),
(2523, 'core', 'themes/default/images/icons/menu/adminzone/setup/config/base_config.svg'),
(2524, 'core', 'themes/default/images/icons/menu/adminzone/setup/config/index.html'),
(2525, 'core', 'themes/default/images/icons/menu/adminzone/setup/index.html'),
(2526, 'core', 'themes/default/images/icons/menu/adminzone/sponsors.svg'),
(2527, 'core', 'themes/default/images/icons/menu/adminzone/structure.svg'),
(2528, 'core', 'themes/default/images/icons/menu/adminzone/structure/index.html'),
(2529, 'core', 'themes/default/images/icons/menu/adminzone/structure/sitemap/index.html'),
(2530, 'core', 'themes/default/images/icons/menu/adminzone/structure/zones/index.html'),
(2531, 'core', 'themes/default/images/icons/menu/adminzone/structure/zones/zones.svg'),
(2532, 'core', 'themes/default/images/icons/menu/adminzone/style.svg'),
(2533, 'core', 'themes/default/images/icons/menu/adminzone/style/index.html'),
(2534, 'core', 'themes/default/images/icons/menu/adminzone/style/themes/index.html'),
(2535, 'core', 'themes/default/images/icons/menu/adminzone/tools.svg'),
(2536, 'core', 'themes/default/images/icons/menu/adminzone/tools/bulk_content_actions/index.html'),
(2537, 'core', 'themes/default/images/icons/menu/adminzone/tools/index.html'),
(2538, 'core', 'themes/default/images/icons/menu/adminzone/tools/users/index.html'),
(2539, 'core', 'themes/default/images/icons/menu/cms/cms.svg'),
(2540, 'core', 'themes/default/images/icons/menu/cms/index.html'),
(2541, 'core', 'themes/default/images/icons/menu/home.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (2542, 'core', 'themes/default/images/icons/menu/index.html'),
(2543, 'core', 'themes/default/images/icons/menu/pages.svg'),
(2544, 'core', 'themes/default/images/icons/menu/pages/about_us.svg'),
(2545, 'core', 'themes/default/images/icons/menu/pages/index.html'),
(2546, 'core', 'themes/default/images/icons/menu/pages/keymap.svg'),
(2547, 'core', 'themes/default/images/icons/menu/pages/rules.svg'),
(2548, 'core', 'themes/default/images/icons/menu/rich_content.svg'),
(2549, 'core', 'themes/default/images/icons/menu/rich_content/atoz.svg'),
(2550, 'core', 'themes/default/images/icons/menu/rich_content/index.html'),
(2551, 'core', 'themes/default/images/icons/menu/site_meta.svg'),
(2552, 'core', 'themes/default/images/icons/menu/site_meta/index.html'),
(2553, 'core', 'themes/default/images/icons/menu/site_meta/user_actions/concede.svg'),
(2554, 'core', 'themes/default/images/icons/menu/site_meta/user_actions/index.html'),
(2555, 'core', 'themes/default/images/icons/menu/site_meta/user_actions/invisible.svg'),
(2556, 'core', 'themes/default/images/icons/menu/site_meta/user_actions/join.svg'),
(2557, 'core', 'themes/default/images/icons/menu/site_meta/user_actions/login.svg'),
(2558, 'core', 'themes/default/images/icons/menu/site_meta/user_actions/logout.svg'),
(2559, 'core', 'themes/default/images/icons/menu/social.svg'),
(2560, 'core', 'themes/default/images/icons/menu/social/index.html'),
(2561, 'core', 'themes/default/images/icons/menu/social/members.svg'),
(2562, 'core', 'themes/default/images/icons/menu/social/users_online.svg'),
(2563, 'core', 'themes/default/images/icons/menu/welcome.svg'),
(2564, 'core', 'themes/default/images/icons/no_image.svg'),
(2565, 'core', 'themes/default/images/icons/spare/1.svg'),
(2566, 'core', 'themes/default/images/icons/spare/2.svg'),
(2567, 'core', 'themes/default/images/icons/spare/3.svg'),
(2568, 'core', 'themes/default/images/icons/spare/4.svg'),
(2569, 'core', 'themes/default/images/icons/spare/5.svg'),
(2570, 'core', 'themes/default/images/icons/spare/6.svg'),
(2571, 'core', 'themes/default/images/icons/spare/7.svg'),
(2572, 'core', 'themes/default/images/icons/spare/8.svg'),
(2573, 'core', 'themes/default/images/icons/spare/fun_and_games.svg'),
(2574, 'core', 'themes/default/images/icons/spare/index.html'),
(2575, 'core', 'themes/default/images/icons/spare/introduction.svg'),
(2576, 'core', 'themes/default/images/icons/status/index.html'),
(2577, 'core', 'themes/default/images/icons/tabs/index.html'),
(2578, 'core', 'themes/default/images/icons/tool_buttons/index.html'),
(2579, 'core', 'themes/default/images/icons/tool_buttons/sitemap.svg'),
(2580, 'core', 'themes/default/images/icons/tool_buttons/software_chat.svg'),
(2581, 'core', 'themes/default/images/icons/tool_buttons/top.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (2582, 'core', 'themes/default/images/icons/tool_buttons/version_desktop.svg'),
(2583, 'core', 'themes/default/images/icons/tool_buttons/version_mobile.svg'),
(2584, 'core', 'themes/default/images/icons/trays/contract.svg'),
(2585, 'core', 'themes/default/images/icons/trays/expand.svg'),
(2586, 'core', 'themes/default/images/icons/trays/expcon.svg'),
(2587, 'core', 'themes/default/images/icons/trays/index.html'),
(2588, 'core', 'themes/default/images/icons_monochrome/admin/add.svg'),
(2589, 'core', 'themes/default/images/icons_monochrome/admin/add_one_category.svg'),
(2590, 'core', 'themes/default/images/icons_monochrome/admin/add_to_category.svg'),
(2591, 'core', 'themes/default/images/icons_monochrome/admin/back.svg'),
(2592, 'core', 'themes/default/images/icons_monochrome/admin/delete.svg'),
(2593, 'core', 'themes/default/images/icons_monochrome/admin/delete2.svg'),
(2594, 'core', 'themes/default/images/icons_monochrome/admin/delete3.svg'),
(2595, 'core', 'themes/default/images/icons_monochrome/admin/edit.svg'),
(2596, 'core', 'themes/default/images/icons_monochrome/admin/edit2.svg'),
(2597, 'core', 'themes/default/images/icons_monochrome/admin/edit_one_category.svg'),
(2598, 'core', 'themes/default/images/icons_monochrome/admin/edit_this.svg'),
(2599, 'core', 'themes/default/images/icons_monochrome/admin/edit_this_category.svg'),
(2600, 'core', 'themes/default/images/icons_monochrome/admin/export.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (2601, 'core', 'themes/default/images/icons_monochrome/admin/export_spreadsheet.svg'),
(2602, 'core', 'themes/default/images/icons_monochrome/admin/import.svg'),
(2603, 'core', 'themes/default/images/icons_monochrome/admin/import_spreadsheet.svg'),
(2604, 'core', 'themes/default/images/icons_monochrome/admin/index.html'),
(2605, 'core', 'themes/default/images/icons_monochrome/admin/merge.svg'),
(2606, 'core', 'themes/default/images/icons_monochrome/admin/move.svg'),
(2607, 'core', 'themes/default/images/icons_monochrome/admin/remove.svg'),
(2608, 'core', 'themes/default/images/icons_monochrome/admin/sync.svg'),
(2609, 'core', 'themes/default/images/icons_monochrome/admin/tool.svg'),
(2610, 'core', 'themes/default/images/icons_monochrome/admin/tools.svg'),
(2611, 'core', 'themes/default/images/icons_monochrome/admin/view_archive.svg'),
(2612, 'core', 'themes/default/images/icons_monochrome/admin/view_this.svg'),
(2613, 'core', 'themes/default/images/icons_monochrome/admin/view_this_category.svg'),
(2614, 'core', 'themes/default/images/icons_monochrome/admin/xml.svg'),
(2615, 'core', 'themes/default/images/icons_monochrome/arrow_box/arrow_box.svg'),
(2616, 'core', 'themes/default/images/icons_monochrome/arrow_box/arrow_box_hover.svg'),
(2617, 'core', 'themes/default/images/icons_monochrome/arrow_box/index.html'),
(2618, 'core', 'themes/default/images/icons_monochrome/breadcrumbs.svg'),
(2619, 'core', 'themes/default/images/icons_monochrome/buttons/advanced.svg'),
(2620, 'core', 'themes/default/images/icons_monochrome/buttons/all.svg'),
(2621, 'core', 'themes/default/images/icons_monochrome/buttons/all2.svg'),
(2622, 'core', 'themes/default/images/icons_monochrome/buttons/back.svg'),
(2623, 'core', 'themes/default/images/icons_monochrome/buttons/calculate.svg'),
(2624, 'core', 'themes/default/images/icons_monochrome/buttons/cancel.svg'),
(2625, 'core', 'themes/default/images/icons_monochrome/buttons/cancel2.svg'),
(2626, 'core', 'themes/default/images/icons_monochrome/buttons/choose.svg'),
(2627, 'core', 'themes/default/images/icons_monochrome/buttons/clear.svg'),
(2628, 'core', 'themes/default/images/icons_monochrome/buttons/close.svg'),
(2629, 'core', 'themes/default/images/icons_monochrome/buttons/closed.svg'),
(2630, 'core', 'themes/default/images/icons_monochrome/buttons/convert.svg'),
(2631, 'core', 'themes/default/images/icons_monochrome/buttons/copy.svg'),
(2632, 'core', 'themes/default/images/icons_monochrome/buttons/download.svg'),
(2633, 'core', 'themes/default/images/icons_monochrome/buttons/filter.svg'),
(2634, 'core', 'themes/default/images/icons_monochrome/buttons/full_size.svg'),
(2635, 'core', 'themes/default/images/icons_monochrome/buttons/index.html'),
(2636, 'core', 'themes/default/images/icons_monochrome/buttons/more.svg'),
(2637, 'core', 'themes/default/images/icons_monochrome/buttons/new_comment.svg'),
(2638, 'core', 'themes/default/images/icons_monochrome/buttons/new_post_full.svg'),
(2639, 'core', 'themes/default/images/icons_monochrome/buttons/new_reply.svg'),
(2640, 'core', 'themes/default/images/icons_monochrome/buttons/next.svg'),
(2641, 'core', 'themes/default/images/icons_monochrome/buttons/next_none.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (2642, 'core', 'themes/default/images/icons_monochrome/buttons/no.svg'),
(2643, 'core', 'themes/default/images/icons_monochrome/buttons/pause.svg'),
(2644, 'core', 'themes/default/images/icons_monochrome/buttons/preview.svg'),
(2645, 'core', 'themes/default/images/icons_monochrome/buttons/previous.svg'),
(2646, 'core', 'themes/default/images/icons_monochrome/buttons/previous_none.svg'),
(2647, 'core', 'themes/default/images/icons_monochrome/buttons/proceed.svg'),
(2648, 'core', 'themes/default/images/icons_monochrome/buttons/proceed2.svg'),
(2649, 'core', 'themes/default/images/icons_monochrome/buttons/redirect.svg'),
(2650, 'core', 'themes/default/images/icons_monochrome/buttons/report.svg'),
(2651, 'core', 'themes/default/images/icons_monochrome/buttons/save.svg'),
(2652, 'core', 'themes/default/images/icons_monochrome/buttons/search.svg'),
(2653, 'core', 'themes/default/images/icons_monochrome/buttons/send.svg'),
(2654, 'core', 'themes/default/images/icons_monochrome/buttons/settings.svg'),
(2655, 'core', 'themes/default/images/icons_monochrome/buttons/shrink_size.svg'),
(2656, 'core', 'themes/default/images/icons_monochrome/buttons/simple.svg'),
(2657, 'core', 'themes/default/images/icons_monochrome/buttons/skip.svg'),
(2658, 'core', 'themes/default/images/icons_monochrome/buttons/sort.svg'),
(2659, 'core', 'themes/default/images/icons_monochrome/buttons/thumbnail.svg'),
(2660, 'core', 'themes/default/images/icons_monochrome/buttons/undo.svg'),
(2661, 'core', 'themes/default/images/icons_monochrome/buttons/upload.svg'),
(2662, 'core', 'themes/default/images/icons_monochrome/buttons/yes.svg'),
(2663, 'core', 'themes/default/images/icons_monochrome/content_types/audio.svg'),
(2664, 'core', 'themes/default/images/icons_monochrome/content_types/image.svg'),
(2665, 'core', 'themes/default/images/icons_monochrome/content_types/index.html'),
(2666, 'core', 'themes/default/images/icons_monochrome/content_types/member.svg'),
(2667, 'core', 'themes/default/images/icons_monochrome/content_types/multimedia.svg'),
(2668, 'core', 'themes/default/images/icons_monochrome/content_types/page.svg'),
(2669, 'core', 'themes/default/images/icons_monochrome/content_types/post.svg'),
(2670, 'core', 'themes/default/images/icons_monochrome/content_types/topic.svg'),
(2671, 'core', 'themes/default/images/icons_monochrome/content_types/video.svg'),
(2672, 'core', 'themes/default/images/icons_monochrome/editor/comcode.svg'),
(2673, 'core', 'themes/default/images/icons_monochrome/features.svg'),
(2674, 'core', 'themes/default/images/icons_monochrome/feedback/index.html'),
(2675, 'core', 'themes/default/images/icons_monochrome/feedback/rating.svg'),
(2676, 'core', 'themes/default/images/icons_monochrome/file_types/email_link.svg'),
(2677, 'core', 'themes/default/images/icons_monochrome/file_types/external_link.svg'),
(2678, 'core', 'themes/default/images/icons_monochrome/file_types/index.html'),
(2679, 'core', 'themes/default/images/icons_monochrome/file_types/page_archive.svg'),
(2680, 'core', 'themes/default/images/icons_monochrome/file_types/page_css.svg'),
(2681, 'core', 'themes/default/images/icons_monochrome/file_types/page_doc.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (2682, 'core', 'themes/default/images/icons_monochrome/file_types/page_feed.svg'),
(2683, 'core', 'themes/default/images/icons_monochrome/file_types/page_js.svg'),
(2684, 'core', 'themes/default/images/icons_monochrome/file_types/page_media.svg'),
(2685, 'core', 'themes/default/images/icons_monochrome/file_types/page_odp.svg'),
(2686, 'core', 'themes/default/images/icons_monochrome/file_types/page_ods.svg'),
(2687, 'core', 'themes/default/images/icons_monochrome/file_types/page_odt.svg'),
(2688, 'core', 'themes/default/images/icons_monochrome/file_types/page_pdf.svg'),
(2689, 'core', 'themes/default/images/icons_monochrome/file_types/page_ppt.svg'),
(2690, 'core', 'themes/default/images/icons_monochrome/file_types/page_torrent.svg'),
(2691, 'core', 'themes/default/images/icons_monochrome/file_types/page_tpl.svg'),
(2692, 'core', 'themes/default/images/icons_monochrome/file_types/page_txt.svg'),
(2693, 'core', 'themes/default/images/icons_monochrome/file_types/page_xls.svg'),
(2694, 'core', 'themes/default/images/icons_monochrome/file_types/page_xml.svg'),
(2695, 'core', 'themes/default/images/icons_monochrome/help.svg'),
(2696, 'core', 'themes/default/images/icons_monochrome/helper_panel/hide.svg'),
(2697, 'core', 'themes/default/images/icons_monochrome/helper_panel/index.html'),
(2698, 'core', 'themes/default/images/icons_monochrome/helper_panel/show.svg'),
(2699, 'core', 'themes/default/images/icons_monochrome/index.html'),
(2700, 'core', 'themes/default/images/icons_monochrome/links/amazon.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (2701, 'core', 'themes/default/images/icons_monochrome/links/apple.svg'),
(2702, 'core', 'themes/default/images/icons_monochrome/links/baidu_tieba.svg'),
(2703, 'core', 'themes/default/images/icons_monochrome/links/bandcamp.svg'),
(2704, 'core', 'themes/default/images/icons_monochrome/links/bitcoin.svg'),
(2705, 'core', 'themes/default/images/icons_monochrome/links/dailymotion.svg'),
(2706, 'core', 'themes/default/images/icons_monochrome/links/diaspora.svg'),
(2707, 'core', 'themes/default/images/icons_monochrome/links/discord.svg'),
(2708, 'core', 'themes/default/images/icons_monochrome/links/download_as_archive.svg'),
(2709, 'core', 'themes/default/images/icons_monochrome/links/dropbox.svg'),
(2710, 'core', 'themes/default/images/icons_monochrome/links/dtube.svg'),
(2711, 'core', 'themes/default/images/icons_monochrome/links/facebook.svg'),
(2712, 'core', 'themes/default/images/icons_monochrome/links/favorites.svg'),
(2713, 'core', 'themes/default/images/icons_monochrome/links/flattr.svg'),
(2714, 'core', 'themes/default/images/icons_monochrome/links/github.svg'),
(2715, 'core', 'themes/default/images/icons_monochrome/links/gitlab.svg'),
(2716, 'core', 'themes/default/images/icons_monochrome/links/google.svg'),
(2717, 'core', 'themes/default/images/icons_monochrome/links/hacker_news.svg'),
(2718, 'core', 'themes/default/images/icons_monochrome/links/index.html'),
(2719, 'core', 'themes/default/images/icons_monochrome/links/instagram.svg'),
(2720, 'core', 'themes/default/images/icons_monochrome/links/jabber.svg'),
(2721, 'core', 'themes/default/images/icons_monochrome/links/line.svg'),
(2722, 'core', 'themes/default/images/icons_monochrome/links/linkedin.svg'),
(2723, 'core', 'themes/default/images/icons_monochrome/links/mastodon.svg'),
(2724, 'core', 'themes/default/images/icons_monochrome/links/microsoft.svg'),
(2725, 'core', 'themes/default/images/icons_monochrome/links/minds.svg'),
(2726, 'core', 'themes/default/images/icons_monochrome/links/patreon.svg'),
(2727, 'core', 'themes/default/images/icons_monochrome/links/paypal.svg'),
(2728, 'core', 'themes/default/images/icons_monochrome/links/pinterest.svg'),
(2729, 'core', 'themes/default/images/icons_monochrome/links/playstation_network.svg'),
(2730, 'core', 'themes/default/images/icons_monochrome/links/print.svg'),
(2731, 'core', 'themes/default/images/icons_monochrome/links/quora.svg'),
(2732, 'core', 'themes/default/images/icons_monochrome/links/qzone.svg'),
(2733, 'core', 'themes/default/images/icons_monochrome/links/reddit.svg'),
(2734, 'core', 'themes/default/images/icons_monochrome/links/rss.svg'),
(2735, 'core', 'themes/default/images/icons_monochrome/links/sina_weibo.svg'),
(2736, 'core', 'themes/default/images/icons_monochrome/links/skype.svg'),
(2737, 'core', 'themes/default/images/icons_monochrome/links/slashdot.svg'),
(2738, 'core', 'themes/default/images/icons_monochrome/links/snapchat.svg'),
(2739, 'core', 'themes/default/images/icons_monochrome/links/soundcloud.svg'),
(2740, 'core', 'themes/default/images/icons_monochrome/links/spotify.svg'),
(2741, 'core', 'themes/default/images/icons_monochrome/links/stack_overflow.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (2742, 'core', 'themes/default/images/icons_monochrome/links/stackexchange.svg'),
(2743, 'core', 'themes/default/images/icons_monochrome/links/steam.svg'),
(2744, 'core', 'themes/default/images/icons_monochrome/links/steemit.svg'),
(2745, 'core', 'themes/default/images/icons_monochrome/links/telegram.svg'),
(2746, 'core', 'themes/default/images/icons_monochrome/links/tiktok.svg'),
(2747, 'core', 'themes/default/images/icons_monochrome/links/tumblr.svg'),
(2748, 'core', 'themes/default/images/icons_monochrome/links/twitch.svg'),
(2749, 'core', 'themes/default/images/icons_monochrome/links/twitter.svg'),
(2750, 'core', 'themes/default/images/icons_monochrome/links/utopian.svg'),
(2751, 'core', 'themes/default/images/icons_monochrome/links/viber.svg'),
(2752, 'core', 'themes/default/images/icons_monochrome/links/vimeo.svg'),
(2753, 'core', 'themes/default/images/icons_monochrome/links/vkontakte.svg'),
(2754, 'core', 'themes/default/images/icons_monochrome/links/wechat.svg'),
(2755, 'core', 'themes/default/images/icons_monochrome/links/whatsapp.svg'),
(2756, 'core', 'themes/default/images/icons_monochrome/links/xbox_live.svg'),
(2757, 'core', 'themes/default/images/icons_monochrome/links/yahoo.svg'),
(2758, 'core', 'themes/default/images/icons_monochrome/links/youtube.svg'),
(2759, 'core', 'themes/default/images/icons_monochrome/media_set/lightbox_close.svg'),
(2760, 'core', 'themes/default/images/icons_monochrome/menu/adminzone/adminzone.svg'),
(2761, 'core', 'themes/default/images/icons_monochrome/menu/adminzone/audit.svg'),
(2762, 'core', 'themes/default/images/icons_monochrome/menu/adminzone/audit/email_log.svg'),
(2763, 'core', 'themes/default/images/icons_monochrome/menu/adminzone/audit/index.html'),
(2764, 'core', 'themes/default/images/icons_monochrome/menu/adminzone/home.svg'),
(2765, 'core', 'themes/default/images/icons_monochrome/menu/adminzone/index.html'),
(2766, 'core', 'themes/default/images/icons_monochrome/menu/adminzone/security.svg'),
(2767, 'core', 'themes/default/images/icons_monochrome/menu/adminzone/security/index.html'),
(2768, 'core', 'themes/default/images/icons_monochrome/menu/adminzone/setup.svg'),
(2769, 'core', 'themes/default/images/icons_monochrome/menu/adminzone/setup/config/base_config.svg'),
(2770, 'core', 'themes/default/images/icons_monochrome/menu/adminzone/setup/config/index.html'),
(2771, 'core', 'themes/default/images/icons_monochrome/menu/adminzone/setup/index.html'),
(2772, 'core', 'themes/default/images/icons_monochrome/menu/adminzone/sponsors.svg'),
(2773, 'core', 'themes/default/images/icons_monochrome/menu/adminzone/structure.svg'),
(2774, 'core', 'themes/default/images/icons_monochrome/menu/adminzone/structure/index.html'),
(2775, 'core', 'themes/default/images/icons_monochrome/menu/adminzone/structure/sitemap/index.html'),
(2776, 'core', 'themes/default/images/icons_monochrome/menu/adminzone/structure/zones/index.html'),
(2777, 'core', 'themes/default/images/icons_monochrome/menu/adminzone/structure/zones/zones.svg'),
(2778, 'core', 'themes/default/images/icons_monochrome/menu/adminzone/style.svg'),
(2779, 'core', 'themes/default/images/icons_monochrome/menu/adminzone/style/index.html'),
(2780, 'core', 'themes/default/images/icons_monochrome/menu/adminzone/style/themes/index.html'),
(2781, 'core', 'themes/default/images/icons_monochrome/menu/adminzone/tools.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (2782, 'core', 'themes/default/images/icons_monochrome/menu/adminzone/tools/bulk_content_actions/index.html'),
(2783, 'core', 'themes/default/images/icons_monochrome/menu/adminzone/tools/index.html'),
(2784, 'core', 'themes/default/images/icons_monochrome/menu/adminzone/tools/users/index.html'),
(2785, 'core', 'themes/default/images/icons_monochrome/menu/cms/cms.svg'),
(2786, 'core', 'themes/default/images/icons_monochrome/menu/cms/index.html'),
(2787, 'core', 'themes/default/images/icons_monochrome/menu/home.svg'),
(2788, 'core', 'themes/default/images/icons_monochrome/menu/index.html'),
(2789, 'core', 'themes/default/images/icons_monochrome/menu/pages.svg'),
(2790, 'core', 'themes/default/images/icons_monochrome/menu/pages/about_us.svg'),
(2791, 'core', 'themes/default/images/icons_monochrome/menu/pages/index.html'),
(2792, 'core', 'themes/default/images/icons_monochrome/menu/pages/keymap.svg'),
(2793, 'core', 'themes/default/images/icons_monochrome/menu/pages/rules.svg'),
(2794, 'core', 'themes/default/images/icons_monochrome/menu/rich_content.svg'),
(2795, 'core', 'themes/default/images/icons_monochrome/menu/rich_content/atoz.svg'),
(2796, 'core', 'themes/default/images/icons_monochrome/menu/rich_content/index.html'),
(2797, 'core', 'themes/default/images/icons_monochrome/menu/site_meta.svg'),
(2798, 'core', 'themes/default/images/icons_monochrome/menu/site_meta/index.html'),
(2799, 'core', 'themes/default/images/icons_monochrome/menu/site_meta/user_actions/concede.svg'),
(2800, 'core', 'themes/default/images/icons_monochrome/menu/site_meta/user_actions/index.html');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (2801, 'core', 'themes/default/images/icons_monochrome/menu/site_meta/user_actions/invisible.svg'),
(2802, 'core', 'themes/default/images/icons_monochrome/menu/site_meta/user_actions/join.svg'),
(2803, 'core', 'themes/default/images/icons_monochrome/menu/site_meta/user_actions/login.svg'),
(2804, 'core', 'themes/default/images/icons_monochrome/menu/site_meta/user_actions/logout.svg'),
(2805, 'core', 'themes/default/images/icons_monochrome/menu/social.svg'),
(2806, 'core', 'themes/default/images/icons_monochrome/menu/social/index.html'),
(2807, 'core', 'themes/default/images/icons_monochrome/menu/social/members.svg'),
(2808, 'core', 'themes/default/images/icons_monochrome/menu/social/users_online.svg'),
(2809, 'core', 'themes/default/images/icons_monochrome/menu/welcome.svg'),
(2810, 'core', 'themes/default/images/icons_monochrome/no_image.svg'),
(2811, 'core', 'themes/default/images/icons_monochrome/spare/1.svg'),
(2812, 'core', 'themes/default/images/icons_monochrome/spare/2.svg'),
(2813, 'core', 'themes/default/images/icons_monochrome/spare/3.svg'),
(2814, 'core', 'themes/default/images/icons_monochrome/spare/4.svg'),
(2815, 'core', 'themes/default/images/icons_monochrome/spare/5.svg'),
(2816, 'core', 'themes/default/images/icons_monochrome/spare/6.svg'),
(2817, 'core', 'themes/default/images/icons_monochrome/spare/7.svg'),
(2818, 'core', 'themes/default/images/icons_monochrome/spare/8.svg'),
(2819, 'core', 'themes/default/images/icons_monochrome/spare/fun_and_games.svg'),
(2820, 'core', 'themes/default/images/icons_monochrome/spare/index.html'),
(2821, 'core', 'themes/default/images/icons_monochrome/spare/introduction.svg'),
(2822, 'core', 'themes/default/images/icons_monochrome/status/index.html'),
(2823, 'core', 'themes/default/images/icons_monochrome/tabs/index.html'),
(2824, 'core', 'themes/default/images/icons_monochrome/tool_buttons/index.html'),
(2825, 'core', 'themes/default/images/icons_monochrome/tool_buttons/sitemap.svg'),
(2826, 'core', 'themes/default/images/icons_monochrome/tool_buttons/software_chat.svg'),
(2827, 'core', 'themes/default/images/icons_monochrome/tool_buttons/top.svg'),
(2828, 'core', 'themes/default/images/icons_monochrome/tool_buttons/version_desktop.svg'),
(2829, 'core', 'themes/default/images/icons_monochrome/tool_buttons/version_mobile.svg'),
(2830, 'core', 'themes/default/images/icons_monochrome/trays/contract.svg'),
(2831, 'core', 'themes/default/images/icons_monochrome/trays/expand.svg'),
(2832, 'core', 'themes/default/images/icons_monochrome/trays/expcon.svg'),
(2833, 'core', 'themes/default/images/icons_monochrome/trays/index.html'),
(2834, 'core', 'themes/default/images/icons_monochrome_sprite.svg'),
(2835, 'core', 'themes/default/images/icons_sprite.svg'),
(2836, 'core', 'themes/default/images/index.html'),
(2837, 'core', 'themes/default/images/iphone.png'),
(2838, 'core', 'themes/default/images/led/index.html'),
(2839, 'core', 'themes/default/images/led/off.svg'),
(2840, 'core', 'themes/default/images/led/on.svg'),
(2841, 'core', 'themes/default/images/loading.gif');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (2842, 'core', 'themes/default/images/loading.gif.png'),
(2843, 'core', 'themes/default/images/logo/-logo.png'),
(2844, 'core', 'themes/default/images/logo/small_logo.png'),
(2845, 'core', 'themes/default/images/logo/small_white_logo.png'),
(2846, 'core', 'themes/default/images/logo/standalone_logo.png'),
(2847, 'core', 'themes/default/images/na.svg'),
(2848, 'core', 'themes/default/images/no_image.png'),
(2849, 'core', 'themes/default/images/product_logo.png'),
(2850, 'core', 'themes/default/images/results/index.html'),
(2851, 'core', 'themes/default/images/results/sortablefield_asc.svg'),
(2852, 'core', 'themes/default/images/results/sortablefield_asc_nonselected.svg'),
(2853, 'core', 'themes/default/images/results/sortablefield_desc.svg'),
(2854, 'core', 'themes/default/images/results/sortablefield_desc_nonselected.svg'),
(2855, 'core', 'themes/default/images/skitter/index.html'),
(2856, 'core', 'themes/default/images/skitter/sprite-clean.png'),
(2857, 'core', 'themes/default/images/skitter/sprite-default.png'),
(2858, 'core', 'themes/default/images/skitter/sprite-minimalist.png'),
(2859, 'core', 'themes/default/images/skitter/sprite-round.png'),
(2860, 'core', 'themes/default/images/skitter/sprite-square.png'),
(2861, 'core', 'themes/default/images/webclipicon.ico'),
(2862, 'core', 'themes/default/images_custom/.htaccess'),
(2863, 'core', 'themes/default/images_custom/icons/index.html'),
(2864, 'core', 'themes/default/images_custom/icons_monochrome/index.html'),
(2865, 'core', 'themes/default/images_custom/index.html'),
(2866, 'core', 'themes/default/index.html'),
(2867, 'core', 'themes/default/javascript/.htaccess'),
(2868, 'core', 'themes/default/javascript/_cms.js'),
(2869, 'core', 'themes/default/javascript/_cms_behaviors.js'),
(2870, 'core', 'themes/default/javascript/_cms_form.js'),
(2871, 'core', 'themes/default/javascript/_cms_templates.js'),
(2872, 'core', 'themes/default/javascript/_cms_ui.js'),
(2873, 'core', 'themes/default/javascript/_cms_views.js'),
(2874, 'core', 'themes/default/javascript/_dom.js'),
(2875, 'core', 'themes/default/javascript/_json5.js'),
(2876, 'core', 'themes/default/javascript/_polyfill_fetch.js'),
(2877, 'core', 'themes/default/javascript/_polyfill_general.js'),
(2878, 'core', 'themes/default/javascript/_polyfill_keyboardevent_key.js'),
(2879, 'core', 'themes/default/javascript/_polyfill_url.js'),
(2880, 'core', 'themes/default/javascript/_polyfill_web_animations.js'),
(2881, 'core', 'themes/default/javascript/_util.js');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (2882, 'core', 'themes/default/javascript/cookie_consent.js'),
(2883, 'core', 'themes/default/javascript/global.js'),
(2884, 'core', 'themes/default/javascript/image_slider.js'),
(2885, 'core', 'themes/default/javascript/index.html'),
(2886, 'core', 'themes/default/javascript/installer.js'),
(2887, 'core', 'themes/default/javascript/jquery.js'),
(2888, 'core', 'themes/default/javascript/jsdoc-conf.json'),
(2889, 'core', 'themes/default/javascript/modernizr.js'),
(2890, 'core', 'themes/default/javascript/password_checks.js'),
(2891, 'core', 'themes/default/javascript/plupload.js'),
(2892, 'core', 'themes/default/javascript/skitter.js'),
(2893, 'core', 'themes/default/javascript/sound.js'),
(2894, 'core', 'themes/default/javascript/toastify.js'),
(2895, 'core', 'themes/default/javascript/tree_list.js'),
(2896, 'core', 'themes/default/javascript/webfontloader.js'),
(2897, 'core', 'themes/default/javascript/xsl_mopup.js'),
(2898, 'core', 'themes/default/javascript_custom/.htaccess'),
(2899, 'core', 'themes/default/javascript_custom/index.html'),
(2900, 'core', 'themes/default/templates/.htaccess');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (2901, 'core', 'themes/default/templates/ACTIONLOGS_SCREEN.tpl'),
(2902, 'core', 'themes/default/templates/ACTIONLOGS_TOGGLE_LINK.tpl'),
(2903, 'core', 'themes/default/templates/BLOCK_MAIN_COMCODE_PAGE_CHILDREN.tpl'),
(2904, 'core', 'themes/default/templates/BLOCK_MAIN_CONTENT.tpl'),
(2905, 'core', 'themes/default/templates/BLOCK_MAIN_CONTENT_FILTERING.tpl'),
(2906, 'core', 'themes/default/templates/BLOCK_MAIN_EMOTICON_CODES.tpl'),
(2907, 'core', 'themes/default/templates/BLOCK_MAIN_MULTI_CONTENT_BOXES.tpl'),
(2908, 'core', 'themes/default/templates/BLOCK_MAIN_MULTI_CONTENT_CAROUSEL.tpl'),
(2909, 'core', 'themes/default/templates/BLOCK_MAIN_MULTI_CONTENT_GRID.tpl'),
(2910, 'core', 'themes/default/templates/BLOCK_MAIN_MULTI_CONTENT_LIST.tpl'),
(2911, 'core', 'themes/default/templates/BLOCK_MAIN_MULTI_CONTENT_MOSAIC.tpl'),
(2912, 'core', 'themes/default/templates/BLOCK_MAIN_MULTI_CONTENT_SLIDER.tpl'),
(2913, 'core', 'themes/default/templates/BLOCK_MAIN_MULTI_CONTENT_TABLE.tpl'),
(2914, 'core', 'themes/default/templates/BLOCK_MAIN_MULTI_CONTENT_TILES.tpl'),
(2915, 'core', 'themes/default/templates/BLOCK_MAIN_MULTI_CONTENT__FOOTER.tpl'),
(2916, 'core', 'themes/default/templates/BLOCK_MAIN_MULTI_CONTENT__HEADER.tpl'),
(2917, 'core', 'themes/default/templates/BLOCK_NO_ENTRIES.tpl'),
(2918, 'core', 'themes/default/templates/BLOCK_SIDE_PERSONAL_STATS.tpl'),
(2919, 'core', 'themes/default/templates/BLOCK_SIDE_PERSONAL_STATS_LINE.tpl'),
(2920, 'core', 'themes/default/templates/BLOCK_SIDE_PERSONAL_STATS_LINE_COMPLEX.tpl'),
(2921, 'core', 'themes/default/templates/BLOCK_SIDE_PERSONAL_STATS_LINK.tpl'),
(2922, 'core', 'themes/default/templates/BLOCK_SIDE_PERSONAL_STATS_LINK_2.tpl'),
(2923, 'core', 'themes/default/templates/BLOCK_SIDE_PERSONAL_STATS_LOGOUT.tpl'),
(2924, 'core', 'themes/default/templates/BLOCK_SIDE_PERSONAL_STATS_NO.tpl'),
(2925, 'core', 'themes/default/templates/BLOCK_TOP_LOGIN.tpl'),
(2926, 'core', 'themes/default/templates/BLOCK_TOP_PERSONAL_STATS.tpl'),
(2927, 'core', 'themes/default/templates/CONTRIBUTORS_SCREEN.tpl'),
(2928, 'core', 'themes/default/templates/EMAIL_LOG_SCREEN.tpl'),
(2929, 'core', 'themes/default/templates/FORUMS_EMBED.tpl'),
(2930, 'core', 'themes/default/templates/FORUM_ATTACHMENT_IMAGE.tpl'),
(2931, 'core', 'themes/default/templates/FORUM_ATTACHMENT_IMAGE_THUMB.tpl'),
(2932, 'core', 'themes/default/templates/FORUM_ATTACHMENT_LINK.tpl'),
(2933, 'core', 'themes/default/templates/GROUP_MEMBER_TIMEOUT_MANAGE_SCREEN.tpl'),
(2934, 'core', 'themes/default/templates/HELP_ICON_PHRASE.tpl'),
(2935, 'core', 'themes/default/templates/IP_BAN_SCREEN.tpl'),
(2936, 'core', 'themes/default/templates/JS_BLOCK.tpl'),
(2937, 'core', 'themes/default/templates/LOGIN_SCREEN.tpl'),
(2938, 'core', 'themes/default/templates/LOOKUP_IP_LIST_ENTRY.tpl'),
(2939, 'core', 'themes/default/templates/LOOKUP_IP_LIST_GROUP.tpl'),
(2940, 'core', 'themes/default/templates/LOOKUP_SCREEN.tpl'),
(2941, 'core', 'themes/default/templates/MASS_SELECT_DELETE_FORM.tpl');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (2942, 'core', 'themes/default/templates/MASS_SELECT_FORM_BUTTONS.tpl'),
(2943, 'core', 'themes/default/templates/MASS_SELECT_MARKER.tpl'),
(2944, 'core', 'themes/default/templates/PARAM_INFO.tpl'),
(2945, 'core', 'themes/default/templates/QUERY_LOG.tpl'),
(2946, 'core', 'themes/default/templates/QUERY_SCREEN.tpl'),
(2947, 'core', 'themes/default/templates/REDIRECT_POST_METHOD_SCREEN.tpl'),
(2948, 'core', 'themes/default/templates/RED_ALERT.tpl'),
(2949, 'core', 'themes/default/templates/TRANSLATION_LINKS.tpl'),
(2950, 'core', 'themes/default/templates/UPLOAD_SYNDICATION_SETUP_SCREEN.tpl'),
(2951, 'core', 'themes/default/templates/index.html'),
(2952, 'core', 'themes/default/templates_cached/.htaccess'),
(2953, 'core', 'themes/default/templates_cached/EN/index.html'),
(2954, 'core', 'themes/default/templates_cached/index.html'),
(2955, 'core', 'themes/default/templates_custom/.htaccess'),
(2956, 'core', 'themes/default/templates_custom/index.html'),
(2957, 'core', 'themes/default/text/.htaccess'),
(2958, 'core', 'themes/default/text/NEWSLETTER_DEFAULT_FCOMCODE.txt'),
(2959, 'core', 'themes/default/text/index.html'),
(2960, 'core', 'themes/default/text/tempcode_test.txt'),
(2961, 'core', 'themes/default/text_custom/.htaccess'),
(2962, 'core', 'themes/default/text_custom/index.html'),
(2963, 'core', 'themes/default/theme.ini'),
(2964, 'core', 'themes/default/xml/.htaccess'),
(2965, 'core', 'themes/default/xml/index.html'),
(2966, 'core', 'themes/default/xml_custom/.htaccess'),
(2967, 'core', 'themes/default/xml_custom/index.html'),
(2968, 'core', 'themes/index.html'),
(2969, 'core', 'themes/map.ini'),
(2970, 'core', 'uploads/.htaccess'),
(2971, 'core', 'uploads/auto_thumbs/.htaccess'),
(2972, 'core', 'uploads/auto_thumbs/index.html'),
(2973, 'core', 'uploads/captcha/.htaccess'),
(2974, 'core', 'uploads/captcha/index.html'),
(2975, 'core', 'uploads/incoming/.htaccess'),
(2976, 'core', 'uploads/incoming/index.html'),
(2977, 'core', 'uploads/index.html'),
(2978, 'core', 'uploads/repimages/.htaccess'),
(2979, 'core', 'uploads/repimages/index.html'),
(2980, 'core', 'uploads/website_specific/index.html'),
(2981, 'core', 'web.config');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (2982, 'core_abstract_components', 'data/change_detection.php'),
(2983, 'core_abstract_components', 'data/edit_ping.php'),
(2984, 'core_abstract_components', 'data/fractional_edit.php'),
(2985, 'core_abstract_components', 'sources/graphs.php'),
(2986, 'core_abstract_components', 'sources/hooks/systems/addon_registry/core_abstract_components.php'),
(2987, 'core_abstract_components', 'sources/hooks/systems/change_detection/.htaccess'),
(2988, 'core_abstract_components', 'sources/hooks/systems/change_detection/index.html'),
(2989, 'core_abstract_components', 'sources_custom/hooks/systems/change_detection/.htaccess'),
(2990, 'core_abstract_components', 'sources_custom/hooks/systems/change_detection/index.html'),
(2991, 'core_abstract_components', 'themes/default/css/graphs.css'),
(2992, 'core_abstract_components', 'themes/default/javascript/charts.js'),
(2993, 'core_abstract_components', 'themes/default/javascript/fractional_edit.js'),
(2994, 'core_abstract_components', 'themes/default/templates/BLOCK_TOOLTIP.tpl'),
(2995, 'core_abstract_components', 'themes/default/templates/BUTTON_SCREEN.tpl'),
(2996, 'core_abstract_components', 'themes/default/templates/BUTTON_SCREEN_ITEM.tpl'),
(2997, 'core_abstract_components', 'themes/default/templates/FRACTIONAL_EDIT.tpl'),
(2998, 'core_abstract_components', 'themes/default/templates/GRAPH_BAR_CHART.tpl'),
(2999, 'core_abstract_components', 'themes/default/templates/GRAPH_BUBBLE_BAR_CHART.tpl'),
(3000, 'core_abstract_components', 'themes/default/templates/GRAPH_LINE_CHART.tpl');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (3001, 'core_abstract_components', 'themes/default/templates/GRAPH_PIE_CHART.tpl'),
(3002, 'core_abstract_components', 'themes/default/templates/GRAPH_SCATTER_DIAGRAM.tpl'),
(3003, 'core_abstract_components', 'themes/default/templates/GRAPH_STACKED_BAR_CHART.tpl'),
(3004, 'core_abstract_components', 'themes/default/templates/HANDLE_CONFLICT_RESOLUTION.tpl'),
(3005, 'core_abstract_components', 'themes/default/templates/IMG_THUMB.tpl'),
(3006, 'core_abstract_components', 'themes/default/templates/INLINE_TOOLTIP.tpl'),
(3007, 'core_abstract_components', 'themes/default/templates/POST.tpl'),
(3008, 'core_abstract_components', 'themes/default/templates/POST_CHILD_LOAD_LINK.tpl'),
(3009, 'core_abstract_components', 'themes/default/templates/STAFF_ACTIONS.tpl'),
(3010, 'core_abstract_components', 'themes/default/templates/STANDARDBOX_accordion.tpl'),
(3011, 'core_abstract_components', 'themes/default/templates/STANDARDBOX_accordion_wrap.tpl'),
(3012, 'core_abstract_components', 'themes/default/templates/STANDARDBOX_default.tpl'),
(3013, 'core_abstract_interfaces', 'adminzone/frame_test.php'),
(3014, 'core_abstract_interfaces', 'sources/hooks/systems/addon_registry/core_abstract_interfaces.php'),
(3015, 'core_abstract_interfaces', 'sources/templates_columned_table.php'),
(3016, 'core_abstract_interfaces', 'sources/templates_confirm_screen.php'),
(3017, 'core_abstract_interfaces', 'sources/templates_donext.php'),
(3018, 'core_abstract_interfaces', 'sources/templates_internalise_screen.php'),
(3019, 'core_abstract_interfaces', 'sources/templates_map_table.php'),
(3020, 'core_abstract_interfaces', 'sources/templates_pagination.php'),
(3021, 'core_abstract_interfaces', 'sources/templates_redirect_screen.php'),
(3022, 'core_abstract_interfaces', 'sources/templates_result_launcher.php'),
(3023, 'core_abstract_interfaces', 'sources/templates_results_table.php'),
(3024, 'core_abstract_interfaces', 'sources/templates_tooltip.php'),
(3025, 'core_abstract_interfaces', 'themes/default/css/do_next.css'),
(3026, 'core_abstract_interfaces', 'themes/default/images/icons/results/index.html'),
(3027, 'core_abstract_interfaces', 'themes/default/images/icons/results/sortablefield_asc.svg'),
(3028, 'core_abstract_interfaces', 'themes/default/images/icons/results/sortablefield_desc.svg'),
(3029, 'core_abstract_interfaces', 'themes/default/images/icons/status/inform.svg'),
(3030, 'core_abstract_interfaces', 'themes/default/images/icons/status/notice.svg'),
(3031, 'core_abstract_interfaces', 'themes/default/images/icons/status/warn.svg'),
(3032, 'core_abstract_interfaces', 'themes/default/images/icons_monochrome/results/index.html'),
(3033, 'core_abstract_interfaces', 'themes/default/images/icons_monochrome/results/sortablefield_asc.svg'),
(3034, 'core_abstract_interfaces', 'themes/default/images/icons_monochrome/results/sortablefield_desc.svg'),
(3035, 'core_abstract_interfaces', 'themes/default/images/icons_monochrome/status/inform.svg'),
(3036, 'core_abstract_interfaces', 'themes/default/images/icons_monochrome/status/notice.svg'),
(3037, 'core_abstract_interfaces', 'themes/default/images/icons_monochrome/status/warn.svg'),
(3038, 'core_abstract_interfaces', 'themes/default/images/progress_indicator/index.html'),
(3039, 'core_abstract_interfaces', 'themes/default/images/progress_indicator/stage_future.svg'),
(3040, 'core_abstract_interfaces', 'themes/default/images/progress_indicator/stage_past.svg'),
(3041, 'core_abstract_interfaces', 'themes/default/images/progress_indicator/stage_present.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (3042, 'core_abstract_interfaces', 'themes/default/templates/AJAX_PAGINATION.tpl'),
(3043, 'core_abstract_interfaces', 'themes/default/templates/COLUMNED_TABLE.tpl'),
(3044, 'core_abstract_interfaces', 'themes/default/templates/COLUMNED_TABLE_ACTION.tpl'),
(3045, 'core_abstract_interfaces', 'themes/default/templates/COLUMNED_TABLE_HEADER_ROW.tpl'),
(3046, 'core_abstract_interfaces', 'themes/default/templates/COLUMNED_TABLE_HEADER_ROW_CELL.tpl'),
(3047, 'core_abstract_interfaces', 'themes/default/templates/COLUMNED_TABLE_ROW.tpl'),
(3048, 'core_abstract_interfaces', 'themes/default/templates/COLUMNED_TABLE_ROW_CELL.tpl'),
(3049, 'core_abstract_interfaces', 'themes/default/templates/COLUMNED_TABLE_ROW_CELL_LINE.tpl'),
(3050, 'core_abstract_interfaces', 'themes/default/templates/COLUMNED_TABLE_ROW_CELL_SELECT.tpl'),
(3051, 'core_abstract_interfaces', 'themes/default/templates/COLUMNED_TABLE_ROW_CELL_TICK.tpl'),
(3052, 'core_abstract_interfaces', 'themes/default/templates/COLUMNED_TABLE_SCREEN.tpl'),
(3053, 'core_abstract_interfaces', 'themes/default/templates/CONFIRM_SCREEN.tpl'),
(3054, 'core_abstract_interfaces', 'themes/default/templates/DO_NEXT_ITEM.tpl'),
(3055, 'core_abstract_interfaces', 'themes/default/templates/DO_NEXT_SCREEN.tpl'),
(3056, 'core_abstract_interfaces', 'themes/default/templates/DO_NEXT_SECTION.tpl'),
(3057, 'core_abstract_interfaces', 'themes/default/templates/FATAL_SCREEN.tpl'),
(3058, 'core_abstract_interfaces', 'themes/default/templates/FILTER_BOX.tpl'),
(3059, 'core_abstract_interfaces', 'themes/default/templates/FULL_MESSAGE_SCREEN.tpl'),
(3060, 'core_abstract_interfaces', 'themes/default/templates/INDEX_SCREEN.tpl'),
(3061, 'core_abstract_interfaces', 'themes/default/templates/INDEX_SCREEN_ENTRY.tpl'),
(3062, 'core_abstract_interfaces', 'themes/default/templates/INDEX_SCREEN_FANCIER_ENTRY.tpl'),
(3063, 'core_abstract_interfaces', 'themes/default/templates/INDEX_SCREEN_FANCIER_SCREEN.tpl'),
(3064, 'core_abstract_interfaces', 'themes/default/templates/INFORM_SCREEN.tpl'),
(3065, 'core_abstract_interfaces', 'themes/default/templates/INLINE_WIP_MESSAGE.tpl'),
(3066, 'core_abstract_interfaces', 'themes/default/templates/INTERNALISED_AJAX_SCREEN.tpl'),
(3067, 'core_abstract_interfaces', 'themes/default/templates/MAP_TABLE.tpl'),
(3068, 'core_abstract_interfaces', 'themes/default/templates/MAP_TABLE_FIELD.tpl'),
(3069, 'core_abstract_interfaces', 'themes/default/templates/MAP_TABLE_SCREEN.tpl'),
(3070, 'core_abstract_interfaces', 'themes/default/templates/MEMBER_TOOLTIP.tpl'),
(3071, 'core_abstract_interfaces', 'themes/default/templates/MISSING_SCREEN.tpl'),
(3072, 'core_abstract_interfaces', 'themes/default/templates/PAGINATION_CONTINUE.tpl'),
(3073, 'core_abstract_interfaces', 'themes/default/templates/PAGINATION_CONTINUE_FIRST.tpl'),
(3074, 'core_abstract_interfaces', 'themes/default/templates/PAGINATION_CONTINUE_LAST.tpl'),
(3075, 'core_abstract_interfaces', 'themes/default/templates/PAGINATION_LIST_PAGES.tpl'),
(3076, 'core_abstract_interfaces', 'themes/default/templates/PAGINATION_NEXT.tpl'),
(3077, 'core_abstract_interfaces', 'themes/default/templates/PAGINATION_NEXT_LINK.tpl'),
(3078, 'core_abstract_interfaces', 'themes/default/templates/PAGINATION_PAGE_NUMBER.tpl'),
(3079, 'core_abstract_interfaces', 'themes/default/templates/PAGINATION_PAGE_NUMBER_LINK.tpl'),
(3080, 'core_abstract_interfaces', 'themes/default/templates/PAGINATION_PER_PAGE.tpl'),
(3081, 'core_abstract_interfaces', 'themes/default/templates/PAGINATION_PER_PAGE_OPTION.tpl');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (3082, 'core_abstract_interfaces', 'themes/default/templates/PAGINATION_PREVIOUS.tpl'),
(3083, 'core_abstract_interfaces', 'themes/default/templates/PAGINATION_PREVIOUS_LINK.tpl'),
(3084, 'core_abstract_interfaces', 'themes/default/templates/PAGINATION_SCREEN.tpl'),
(3085, 'core_abstract_interfaces', 'themes/default/templates/PAGINATION_SORT.tpl'),
(3086, 'core_abstract_interfaces', 'themes/default/templates/PAGINATION_SORTER.tpl'),
(3087, 'core_abstract_interfaces', 'themes/default/templates/PAGINATION_WRAP.tpl'),
(3088, 'core_abstract_interfaces', 'themes/default/templates/QUESTION_UI_BUTTONS.tpl'),
(3089, 'core_abstract_interfaces', 'themes/default/templates/REDIRECT_SCREEN.tpl'),
(3090, 'core_abstract_interfaces', 'themes/default/templates/RESULTS_LAUNCHER_CONTINUE.tpl'),
(3091, 'core_abstract_interfaces', 'themes/default/templates/RESULTS_LAUNCHER_PAGE_NUMBER_LINK.tpl'),
(3092, 'core_abstract_interfaces', 'themes/default/templates/RESULTS_LAUNCHER_WRAP.tpl'),
(3093, 'core_abstract_interfaces', 'themes/default/templates/RESULTS_TABLE.tpl'),
(3094, 'core_abstract_interfaces', 'themes/default/templates/RESULTS_TABLE_ENTRY.tpl'),
(3095, 'core_abstract_interfaces', 'themes/default/templates/RESULTS_TABLE_FIELD.tpl'),
(3096, 'core_abstract_interfaces', 'themes/default/templates/RESULTS_TABLE_FIELD_FOOTER.tpl'),
(3097, 'core_abstract_interfaces', 'themes/default/templates/RESULTS_TABLE_FIELD_TITLE.tpl'),
(3098, 'core_abstract_interfaces', 'themes/default/templates/RESULTS_TABLE_FIELD_TITLE_SORTABLE.tpl'),
(3099, 'core_abstract_interfaces', 'themes/default/templates/RESULTS_TABLE_MEMBER_CELL.tpl'),
(3100, 'core_abstract_interfaces', 'themes/default/templates/RESULTS_TABLE_SCREEN.tpl');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (3101, 'core_abstract_interfaces', 'themes/default/templates/RESULTS_TABLE_TICK.tpl'),
(3102, 'core_abstract_interfaces', 'themes/default/templates/SIMPLE_PREVIEW_BOX.tpl'),
(3103, 'core_abstract_interfaces', 'themes/default/templates/STACK_TRACE.tpl'),
(3104, 'core_abstract_interfaces', 'themes/default/templates/WARNING_BOX.tpl'),
(3105, 'core_abstract_interfaces', 'themes/default/templates/WARN_SCREEN.tpl'),
(3106, 'core_addon_management', 'adminzone/pages/modules/admin_addons.php'),
(3107, 'core_addon_management', 'exports/addons/.htaccess'),
(3108, 'core_addon_management', 'exports/addons/index.html'),
(3109, 'core_addon_management', 'exports/index.html'),
(3110, 'core_addon_management', 'imports/.htaccess'),
(3111, 'core_addon_management', 'imports/addons/.htaccess'),
(3112, 'core_addon_management', 'imports/addons/index.html'),
(3113, 'core_addon_management', 'imports/index.html'),
(3114, 'core_addon_management', 'lang/EN/addons.ini'),
(3115, 'core_addon_management', 'sources/addons.php'),
(3116, 'core_addon_management', 'sources/addons2.php'),
(3117, 'core_addon_management', 'sources/hooks/systems/addon_registry/core_addon_management.php'),
(3118, 'core_addon_management', 'sources/hooks/systems/ajax_tree/choose_homesite_addon.php'),
(3119, 'core_addon_management', 'themes/default/css/addons_editor.css'),
(3120, 'core_addon_management', 'themes/default/images/icons/admin/component.svg'),
(3121, 'core_addon_management', 'themes/default/images/icons/admin/install.svg'),
(3122, 'core_addon_management', 'themes/default/images/icons/admin/reinstall.svg'),
(3123, 'core_addon_management', 'themes/default/images/icons/menu/adminzone/structure/addons.svg'),
(3124, 'core_addon_management', 'themes/default/images/icons_monochrome/admin/component.svg'),
(3125, 'core_addon_management', 'themes/default/images/icons_monochrome/admin/install.svg'),
(3126, 'core_addon_management', 'themes/default/images/icons_monochrome/admin/reinstall.svg'),
(3127, 'core_addon_management', 'themes/default/images/icons_monochrome/menu/adminzone/structure/addons.svg'),
(3128, 'core_addon_management', 'themes/default/javascript/core_addon_management.js'),
(3129, 'core_addon_management', 'themes/default/templates/ADDON_EXPORT_FILE_CHOICE.tpl'),
(3130, 'core_addon_management', 'themes/default/templates/ADDON_EXPORT_LINE.tpl'),
(3131, 'core_addon_management', 'themes/default/templates/ADDON_EXPORT_SCREEN.tpl'),
(3132, 'core_addon_management', 'themes/default/templates/ADDON_INSTALL_CONFIRM_SCREEN.tpl'),
(3133, 'core_addon_management', 'themes/default/templates/ADDON_INSTALL_FILES.tpl'),
(3134, 'core_addon_management', 'themes/default/templates/ADDON_INSTALL_FILES_WARNING.tpl'),
(3135, 'core_addon_management', 'themes/default/templates/ADDON_INSTALL_WARNING.tpl'),
(3136, 'core_addon_management', 'themes/default/templates/ADDON_MULTI_CONFIRM_SCREEN.tpl'),
(3137, 'core_addon_management', 'themes/default/templates/ADDON_NAME.tpl'),
(3138, 'core_addon_management', 'themes/default/templates/ADDON_SCREEN.tpl'),
(3139, 'core_addon_management', 'themes/default/templates/ADDON_SCREEN_ADDON.tpl'),
(3140, 'core_addon_management', 'themes/default/templates/ADDON_UNINSTALL_CONFIRM_SCREEN.tpl'),
(3141, 'core_addon_management', 'themes/default/templates/MODULE_SCREEN.tpl');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (3142, 'core_adminzone_dashboard', 'lang/EN/staff_checklist.ini'),
(3143, 'core_adminzone_dashboard', 'lang/EN/tips.ini'),
(3144, 'core_adminzone_dashboard', 'sources/blocks/main_staff_actions.php'),
(3145, 'core_adminzone_dashboard', 'sources/blocks/main_staff_checklist.php'),
(3146, 'core_adminzone_dashboard', 'sources/blocks/main_staff_links.php'),
(3147, 'core_adminzone_dashboard', 'sources/blocks/main_staff_new_version.php'),
(3148, 'core_adminzone_dashboard', 'sources/blocks/main_staff_tips.php'),
(3149, 'core_adminzone_dashboard', 'sources/hooks/blocks/main_staff_checklist/.htaccess'),
(3150, 'core_adminzone_dashboard', 'sources/hooks/blocks/main_staff_checklist/cron.php'),
(3151, 'core_adminzone_dashboard', 'sources/hooks/blocks/main_staff_checklist/index.html'),
(3152, 'core_adminzone_dashboard', 'sources/hooks/blocks/main_staff_checklist/open_site.php'),
(3153, 'core_adminzone_dashboard', 'sources/hooks/blocks/main_staff_checklist/profile.php'),
(3154, 'core_adminzone_dashboard', 'sources/hooks/systems/addon_registry/core_adminzone_dashboard.php'),
(3155, 'core_adminzone_dashboard', 'sources/hooks/systems/commandr_fs_extended_config/checklist_tasks.php'),
(3156, 'core_adminzone_dashboard', 'sources/hooks/systems/commandr_fs_extended_config/staff_links.php'),
(3157, 'core_adminzone_dashboard', 'sources/hooks/systems/config/dashboard_actions.php'),
(3158, 'core_adminzone_dashboard', 'sources/hooks/systems/config/dashboard_checklist.php'),
(3159, 'core_adminzone_dashboard', 'sources/hooks/systems/config/dashboard_db_notes.php'),
(3160, 'core_adminzone_dashboard', 'sources/hooks/systems/config/dashboard_forum_topics.php'),
(3161, 'core_adminzone_dashboard', 'sources/hooks/systems/config/dashboard_homesite_news.php'),
(3162, 'core_adminzone_dashboard', 'sources/hooks/systems/config/dashboard_links.php'),
(3163, 'core_adminzone_dashboard', 'sources/hooks/systems/config/dashboard_new_version.php'),
(3164, 'core_adminzone_dashboard', 'sources/hooks/systems/config/dashboard_tips.php'),
(3165, 'core_adminzone_dashboard', 'sources/hooks/systems/cron/staff_checklist_notify.php'),
(3166, 'core_adminzone_dashboard', 'sources/hooks/systems/notifications/staff_checklist_notify.php'),
(3167, 'core_adminzone_dashboard', 'sources/hooks/systems/snippets/checklist_task_manage.php'),
(3168, 'core_adminzone_dashboard', 'sources_custom/hooks/blocks/main_staff_checklist/.htaccess'),
(3169, 'core_adminzone_dashboard', 'sources_custom/hooks/blocks/main_staff_checklist/index.html'),
(3170, 'core_adminzone_dashboard', 'themes/default/css/adminzone_dashboard.css'),
(3171, 'core_adminzone_dashboard', 'themes/default/images/icons/checklist/checklist_done.svg'),
(3172, 'core_adminzone_dashboard', 'themes/default/images/icons/checklist/checklist_na.svg'),
(3173, 'core_adminzone_dashboard', 'themes/default/images/icons/checklist/checklist_todo.svg'),
(3174, 'core_adminzone_dashboard', 'themes/default/images/icons/checklist/index.html'),
(3175, 'core_adminzone_dashboard', 'themes/default/images/icons/checklist/toggle.svg'),
(3176, 'core_adminzone_dashboard', 'themes/default/images/icons/checklist/toggle2.svg'),
(3177, 'core_adminzone_dashboard', 'themes/default/images/icons_monochrome/checklist/checklist_done.svg'),
(3178, 'core_adminzone_dashboard', 'themes/default/images/icons_monochrome/checklist/checklist_na.svg'),
(3179, 'core_adminzone_dashboard', 'themes/default/images/icons_monochrome/checklist/checklist_todo.svg'),
(3180, 'core_adminzone_dashboard', 'themes/default/images/icons_monochrome/checklist/index.html'),
(3181, 'core_adminzone_dashboard', 'themes/default/images/icons_monochrome/checklist/toggle.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (3182, 'core_adminzone_dashboard', 'themes/default/images/icons_monochrome/checklist/toggle2.svg'),
(3183, 'core_adminzone_dashboard', 'themes/default/javascript/core_adminzone_dashboard.js'),
(3184, 'core_adminzone_dashboard', 'themes/default/templates/BLOCK_MAIN_NOTES.tpl'),
(3185, 'core_adminzone_dashboard', 'themes/default/templates/BLOCK_MAIN_STAFF_ACTIONS.tpl'),
(3186, 'core_adminzone_dashboard', 'themes/default/templates/BLOCK_MAIN_STAFF_CHECKLIST.tpl'),
(3187, 'core_adminzone_dashboard', 'themes/default/templates/BLOCK_MAIN_STAFF_CHECKLIST_CUSTOM_TASK.tpl'),
(3188, 'core_adminzone_dashboard', 'themes/default/templates/BLOCK_MAIN_STAFF_CHECKLIST_ITEM.tpl'),
(3189, 'core_adminzone_dashboard', 'themes/default/templates/BLOCK_MAIN_STAFF_CHECKLIST_ITEM_STATUS_0.tpl'),
(3190, 'core_adminzone_dashboard', 'themes/default/templates/BLOCK_MAIN_STAFF_CHECKLIST_ITEM_STATUS_1.tpl'),
(3191, 'core_adminzone_dashboard', 'themes/default/templates/BLOCK_MAIN_STAFF_CHECKLIST_ITEM_STATUS_NA.tpl'),
(3192, 'core_adminzone_dashboard', 'themes/default/templates/BLOCK_MAIN_STAFF_LINKS.tpl'),
(3193, 'core_adminzone_dashboard', 'themes/default/templates/BLOCK_MAIN_STAFF_NEW_VERSION.tpl'),
(3194, 'core_adminzone_dashboard', 'themes/default/templates/BLOCK_MAIN_STAFF_TIPS.tpl'),
(3195, 'core_all_icons', 'sources/hooks/systems/addon_registry/core_all_icons.php'),
(3196, 'core_all_icons', 'themes/default/images/icons/admin/add.svg'),
(3197, 'core_all_icons', 'themes/default/images/icons/admin/add_one_category.svg'),
(3198, 'core_all_icons', 'themes/default/images/icons/admin/add_to_category.svg'),
(3199, 'core_all_icons', 'themes/default/images/icons/admin/back.svg'),
(3200, 'core_all_icons', 'themes/default/images/icons/admin/component.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (3201, 'core_all_icons', 'themes/default/images/icons/admin/delete.svg'),
(3202, 'core_all_icons', 'themes/default/images/icons/admin/delete2.svg'),
(3203, 'core_all_icons', 'themes/default/images/icons/admin/delete3.svg'),
(3204, 'core_all_icons', 'themes/default/images/icons/admin/edit.svg'),
(3205, 'core_all_icons', 'themes/default/images/icons/admin/edit2.svg'),
(3206, 'core_all_icons', 'themes/default/images/icons/admin/edit_one_category.svg'),
(3207, 'core_all_icons', 'themes/default/images/icons/admin/edit_this.svg'),
(3208, 'core_all_icons', 'themes/default/images/icons/admin/edit_this_category.svg'),
(3209, 'core_all_icons', 'themes/default/images/icons/admin/export.svg'),
(3210, 'core_all_icons', 'themes/default/images/icons/admin/export_spreadsheet.svg'),
(3211, 'core_all_icons', 'themes/default/images/icons/admin/import.svg'),
(3212, 'core_all_icons', 'themes/default/images/icons/admin/import_spreadsheet.svg'),
(3213, 'core_all_icons', 'themes/default/images/icons/admin/index.html'),
(3214, 'core_all_icons', 'themes/default/images/icons/admin/install.svg'),
(3215, 'core_all_icons', 'themes/default/images/icons/admin/merge.svg'),
(3216, 'core_all_icons', 'themes/default/images/icons/admin/move.svg'),
(3217, 'core_all_icons', 'themes/default/images/icons/admin/reinstall.svg'),
(3218, 'core_all_icons', 'themes/default/images/icons/admin/remove.svg'),
(3219, 'core_all_icons', 'themes/default/images/icons/admin/revisions.svg'),
(3220, 'core_all_icons', 'themes/default/images/icons/admin/sync.svg'),
(3221, 'core_all_icons', 'themes/default/images/icons/admin/tool.svg'),
(3222, 'core_all_icons', 'themes/default/images/icons/admin/tools.svg'),
(3223, 'core_all_icons', 'themes/default/images/icons/admin/translate.svg'),
(3224, 'core_all_icons', 'themes/default/images/icons/admin/upgrade.svg'),
(3225, 'core_all_icons', 'themes/default/images/icons/admin/view_archive.svg'),
(3226, 'core_all_icons', 'themes/default/images/icons/admin/view_this.svg'),
(3227, 'core_all_icons', 'themes/default/images/icons/admin/view_this_category.svg'),
(3228, 'core_all_icons', 'themes/default/images/icons/admin/warn.svg'),
(3229, 'core_all_icons', 'themes/default/images/icons/admin/wiki_edit_tree.svg'),
(3230, 'core_all_icons', 'themes/default/images/icons/admin/xml.svg'),
(3231, 'core_all_icons', 'themes/default/images/icons/arrow_box/arrow_box.svg'),
(3232, 'core_all_icons', 'themes/default/images/icons/arrow_box/arrow_box_hover.svg'),
(3233, 'core_all_icons', 'themes/default/images/icons/arrow_box/index.html'),
(3234, 'core_all_icons', 'themes/default/images/icons/birthday.svg'),
(3235, 'core_all_icons', 'themes/default/images/icons/booking/blacked.svg'),
(3236, 'core_all_icons', 'themes/default/images/icons/booking/book.svg'),
(3237, 'core_all_icons', 'themes/default/images/icons/booking/bookable.svg'),
(3238, 'core_all_icons', 'themes/default/images/icons/booking/booking.svg'),
(3239, 'core_all_icons', 'themes/default/images/icons/booking/index.html'),
(3240, 'core_all_icons', 'themes/default/images/icons/booking/supplement.svg'),
(3241, 'core_all_icons', 'themes/default/images/icons/breadcrumbs.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (3242, 'core_all_icons', 'themes/default/images/icons/buttons/add_ticket.svg'),
(3243, 'core_all_icons', 'themes/default/images/icons/buttons/add_topic.svg'),
(3244, 'core_all_icons', 'themes/default/images/icons/buttons/advanced.svg'),
(3245, 'core_all_icons', 'themes/default/images/icons/buttons/all.svg'),
(3246, 'core_all_icons', 'themes/default/images/icons/buttons/all2.svg'),
(3247, 'core_all_icons', 'themes/default/images/icons/buttons/back.svg'),
(3248, 'core_all_icons', 'themes/default/images/icons/buttons/calculate.svg'),
(3249, 'core_all_icons', 'themes/default/images/icons/buttons/cancel.svg'),
(3250, 'core_all_icons', 'themes/default/images/icons/buttons/cancel2.svg'),
(3251, 'core_all_icons', 'themes/default/images/icons/buttons/cart_add.svg'),
(3252, 'core_all_icons', 'themes/default/images/icons/buttons/cart_checkout.svg'),
(3253, 'core_all_icons', 'themes/default/images/icons/buttons/cart_empty.svg'),
(3254, 'core_all_icons', 'themes/default/images/icons/buttons/cart_update.svg'),
(3255, 'core_all_icons', 'themes/default/images/icons/buttons/choose.svg'),
(3256, 'core_all_icons', 'themes/default/images/icons/buttons/clear.svg'),
(3257, 'core_all_icons', 'themes/default/images/icons/buttons/close.svg'),
(3258, 'core_all_icons', 'themes/default/images/icons/buttons/closed.svg'),
(3259, 'core_all_icons', 'themes/default/images/icons/buttons/convert.svg'),
(3260, 'core_all_icons', 'themes/default/images/icons/buttons/copy.svg'),
(3261, 'core_all_icons', 'themes/default/images/icons/buttons/download.svg'),
(3262, 'core_all_icons', 'themes/default/images/icons/buttons/filter.svg'),
(3263, 'core_all_icons', 'themes/default/images/icons/buttons/forum.svg'),
(3264, 'core_all_icons', 'themes/default/images/icons/buttons/full_size.svg'),
(3265, 'core_all_icons', 'themes/default/images/icons/buttons/ignore.svg'),
(3266, 'core_all_icons', 'themes/default/images/icons/buttons/index.html'),
(3267, 'core_all_icons', 'themes/default/images/icons/buttons/linear.svg'),
(3268, 'core_all_icons', 'themes/default/images/icons/buttons/mark_read.svg'),
(3269, 'core_all_icons', 'themes/default/images/icons/buttons/mark_unread.svg'),
(3270, 'core_all_icons', 'themes/default/images/icons/buttons/more.svg'),
(3271, 'core_all_icons', 'themes/default/images/icons/buttons/new_comment.svg'),
(3272, 'core_all_icons', 'themes/default/images/icons/buttons/new_post_full.svg'),
(3273, 'core_all_icons', 'themes/default/images/icons/buttons/new_quote.svg'),
(3274, 'core_all_icons', 'themes/default/images/icons/buttons/new_reply.svg'),
(3275, 'core_all_icons', 'themes/default/images/icons/buttons/new_reply_staff_only.svg'),
(3276, 'core_all_icons', 'themes/default/images/icons/buttons/next.svg'),
(3277, 'core_all_icons', 'themes/default/images/icons/buttons/next_none.svg'),
(3278, 'core_all_icons', 'themes/default/images/icons/buttons/no.svg'),
(3279, 'core_all_icons', 'themes/default/images/icons/buttons/notifications_disable.svg'),
(3280, 'core_all_icons', 'themes/default/images/icons/buttons/notifications_enable.svg'),
(3281, 'core_all_icons', 'themes/default/images/icons/buttons/pause.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (3282, 'core_all_icons', 'themes/default/images/icons/buttons/points.svg'),
(3283, 'core_all_icons', 'themes/default/images/icons/buttons/preview.svg'),
(3284, 'core_all_icons', 'themes/default/images/icons/buttons/previous.svg'),
(3285, 'core_all_icons', 'themes/default/images/icons/buttons/previous_none.svg'),
(3286, 'core_all_icons', 'themes/default/images/icons/buttons/proceed.svg'),
(3287, 'core_all_icons', 'themes/default/images/icons/buttons/proceed2.svg'),
(3288, 'core_all_icons', 'themes/default/images/icons/buttons/redirect.svg'),
(3289, 'core_all_icons', 'themes/default/images/icons/buttons/report.svg'),
(3290, 'core_all_icons', 'themes/default/images/icons/buttons/save.svg'),
(3291, 'core_all_icons', 'themes/default/images/icons/buttons/search.svg'),
(3292, 'core_all_icons', 'themes/default/images/icons/buttons/send.svg'),
(3293, 'core_all_icons', 'themes/default/images/icons/buttons/settings.svg'),
(3294, 'core_all_icons', 'themes/default/images/icons/buttons/shrink_size.svg'),
(3295, 'core_all_icons', 'themes/default/images/icons/buttons/simple.svg'),
(3296, 'core_all_icons', 'themes/default/images/icons/buttons/skip.svg'),
(3297, 'core_all_icons', 'themes/default/images/icons/buttons/slideshow.svg'),
(3298, 'core_all_icons', 'themes/default/images/icons/buttons/sort.svg'),
(3299, 'core_all_icons', 'themes/default/images/icons/buttons/sound_effects.svg'),
(3300, 'core_all_icons', 'themes/default/images/icons/buttons/threaded.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (3301, 'core_all_icons', 'themes/default/images/icons/buttons/thumbnail.svg'),
(3302, 'core_all_icons', 'themes/default/images/icons/buttons/undo.svg'),
(3303, 'core_all_icons', 'themes/default/images/icons/buttons/upload.svg'),
(3304, 'core_all_icons', 'themes/default/images/icons/buttons/whisper.svg'),
(3305, 'core_all_icons', 'themes/default/images/icons/buttons/yes.svg'),
(3306, 'core_all_icons', 'themes/default/images/icons/calendar/activity.svg'),
(3307, 'core_all_icons', 'themes/default/images/icons/calendar/anniversary.svg'),
(3308, 'core_all_icons', 'themes/default/images/icons/calendar/appointment.svg'),
(3309, 'core_all_icons', 'themes/default/images/icons/calendar/birthday.svg'),
(3310, 'core_all_icons', 'themes/default/images/icons/calendar/commitment.svg'),
(3311, 'core_all_icons', 'themes/default/images/icons/calendar/duty.svg'),
(3312, 'core_all_icons', 'themes/default/images/icons/calendar/festival.svg'),
(3313, 'core_all_icons', 'themes/default/images/icons/calendar/general.svg'),
(3314, 'core_all_icons', 'themes/default/images/icons/calendar/index.html'),
(3315, 'core_all_icons', 'themes/default/images/icons/calendar/public_holiday.svg'),
(3316, 'core_all_icons', 'themes/default/images/icons/calendar/rss.svg'),
(3317, 'core_all_icons', 'themes/default/images/icons/calendar/system_command.svg'),
(3318, 'core_all_icons', 'themes/default/images/icons/calendar/vacation.svg'),
(3319, 'core_all_icons', 'themes/default/images/icons/carousel/button_left.svg'),
(3320, 'core_all_icons', 'themes/default/images/icons/carousel/button_left_hover.svg'),
(3321, 'core_all_icons', 'themes/default/images/icons/carousel/button_right.svg'),
(3322, 'core_all_icons', 'themes/default/images/icons/carousel/button_right_hover.svg'),
(3323, 'core_all_icons', 'themes/default/images/icons/carousel/index.html'),
(3324, 'core_all_icons', 'themes/default/images/icons/checklist/checklist_done.svg'),
(3325, 'core_all_icons', 'themes/default/images/icons/checklist/checklist_na.svg'),
(3326, 'core_all_icons', 'themes/default/images/icons/checklist/checklist_todo.svg'),
(3327, 'core_all_icons', 'themes/default/images/icons/checklist/index.html'),
(3328, 'core_all_icons', 'themes/default/images/icons/checklist/toggle.svg'),
(3329, 'core_all_icons', 'themes/default/images/icons/checklist/toggle2.svg'),
(3330, 'core_all_icons', 'themes/default/images/icons/cns_general/index.html'),
(3331, 'core_all_icons', 'themes/default/images/icons/cns_general/is_off.svg'),
(3332, 'core_all_icons', 'themes/default/images/icons/cns_general/is_on.svg'),
(3333, 'core_all_icons', 'themes/default/images/icons/cns_general/new_posts.svg'),
(3334, 'core_all_icons', 'themes/default/images/icons/cns_general/new_posts_redirect.svg'),
(3335, 'core_all_icons', 'themes/default/images/icons/cns_general/no_new_posts.svg'),
(3336, 'core_all_icons', 'themes/default/images/icons/cns_general/no_new_posts_redirect.svg'),
(3337, 'core_all_icons', 'themes/default/images/icons/cns_general/redirect.svg'),
(3338, 'core_all_icons', 'themes/default/images/icons/cns_topic_modifiers/announcement.svg'),
(3339, 'core_all_icons', 'themes/default/images/icons/cns_topic_modifiers/closed.svg'),
(3340, 'core_all_icons', 'themes/default/images/icons/cns_topic_modifiers/hot.svg'),
(3341, 'core_all_icons', 'themes/default/images/icons/cns_topic_modifiers/index.html');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (3342, 'core_all_icons', 'themes/default/images/icons/cns_topic_modifiers/involved.svg'),
(3343, 'core_all_icons', 'themes/default/images/icons/cns_topic_modifiers/not_validated.svg'),
(3344, 'core_all_icons', 'themes/default/images/icons/cns_topic_modifiers/pinned.svg'),
(3345, 'core_all_icons', 'themes/default/images/icons/cns_topic_modifiers/poll.svg'),
(3346, 'core_all_icons', 'themes/default/images/icons/cns_topic_modifiers/unread.svg'),
(3347, 'core_all_icons', 'themes/default/images/icons/comcode_editor/apply_changes.svg'),
(3348, 'core_all_icons', 'themes/default/images/icons/comcode_editor/b.svg'),
(3349, 'core_all_icons', 'themes/default/images/icons/comcode_editor/block.svg'),
(3350, 'core_all_icons', 'themes/default/images/icons/comcode_editor/box.svg'),
(3351, 'core_all_icons', 'themes/default/images/icons/comcode_editor/code.svg'),
(3352, 'core_all_icons', 'themes/default/images/icons/comcode_editor/comcode.svg'),
(3353, 'core_all_icons', 'themes/default/images/icons/comcode_editor/email.svg'),
(3354, 'core_all_icons', 'themes/default/images/icons/comcode_editor/hide.svg'),
(3355, 'core_all_icons', 'themes/default/images/icons/comcode_editor/html.svg'),
(3356, 'core_all_icons', 'themes/default/images/icons/comcode_editor/i.svg'),
(3357, 'core_all_icons', 'themes/default/images/icons/comcode_editor/img.svg'),
(3358, 'core_all_icons', 'themes/default/images/icons/comcode_editor/index.html'),
(3359, 'core_all_icons', 'themes/default/images/icons/comcode_editor/list.svg'),
(3360, 'core_all_icons', 'themes/default/images/icons/comcode_editor/page.svg'),
(3361, 'core_all_icons', 'themes/default/images/icons/comcode_editor/quote.svg'),
(3362, 'core_all_icons', 'themes/default/images/icons/comcode_editor/s.svg'),
(3363, 'core_all_icons', 'themes/default/images/icons/comcode_editor/thumb.svg'),
(3364, 'core_all_icons', 'themes/default/images/icons/comcode_editor/u.svg'),
(3365, 'core_all_icons', 'themes/default/images/icons/comcode_editor/url.svg'),
(3366, 'core_all_icons', 'themes/default/images/icons/contact_methods/address.svg'),
(3367, 'core_all_icons', 'themes/default/images/icons/contact_methods/email.svg'),
(3368, 'core_all_icons', 'themes/default/images/icons/contact_methods/index.html'),
(3369, 'core_all_icons', 'themes/default/images/icons/contact_methods/telephone.svg'),
(3370, 'core_all_icons', 'themes/default/images/icons/content_types/audio.svg'),
(3371, 'core_all_icons', 'themes/default/images/icons/content_types/image.svg'),
(3372, 'core_all_icons', 'themes/default/images/icons/content_types/index.html'),
(3373, 'core_all_icons', 'themes/default/images/icons/content_types/member.svg'),
(3374, 'core_all_icons', 'themes/default/images/icons/content_types/multimedia.svg'),
(3375, 'core_all_icons', 'themes/default/images/icons/content_types/page.svg'),
(3376, 'core_all_icons', 'themes/default/images/icons/content_types/post.svg'),
(3377, 'core_all_icons', 'themes/default/images/icons/content_types/topic.svg'),
(3378, 'core_all_icons', 'themes/default/images/icons/content_types/video.svg'),
(3379, 'core_all_icons', 'themes/default/images/icons/editor/comcode.svg'),
(3380, 'core_all_icons', 'themes/default/images/icons/editor/index.html'),
(3381, 'core_all_icons', 'themes/default/images/icons/editor/insert_emoticons.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (3382, 'core_all_icons', 'themes/default/images/icons/editor/wysiwyg_off.svg'),
(3383, 'core_all_icons', 'themes/default/images/icons/editor/wysiwyg_on.svg'),
(3384, 'core_all_icons', 'themes/default/images/icons/features.svg'),
(3385, 'core_all_icons', 'themes/default/images/icons/feedback/comment.svg'),
(3386, 'core_all_icons', 'themes/default/images/icons/feedback/comments_topic.svg'),
(3387, 'core_all_icons', 'themes/default/images/icons/feedback/dislike.svg'),
(3388, 'core_all_icons', 'themes/default/images/icons/feedback/dislike2.svg'),
(3389, 'core_all_icons', 'themes/default/images/icons/feedback/index.html'),
(3390, 'core_all_icons', 'themes/default/images/icons/feedback/like.svg'),
(3391, 'core_all_icons', 'themes/default/images/icons/feedback/like2.svg'),
(3392, 'core_all_icons', 'themes/default/images/icons/feedback/rate.svg'),
(3393, 'core_all_icons', 'themes/default/images/icons/feedback/rating.svg'),
(3394, 'core_all_icons', 'themes/default/images/icons/file_types/email_link.svg'),
(3395, 'core_all_icons', 'themes/default/images/icons/file_types/external_link.svg'),
(3396, 'core_all_icons', 'themes/default/images/icons/file_types/index.html'),
(3397, 'core_all_icons', 'themes/default/images/icons/file_types/page_archive.svg'),
(3398, 'core_all_icons', 'themes/default/images/icons/file_types/page_css.svg'),
(3399, 'core_all_icons', 'themes/default/images/icons/file_types/page_doc.svg'),
(3400, 'core_all_icons', 'themes/default/images/icons/file_types/page_feed.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (3401, 'core_all_icons', 'themes/default/images/icons/file_types/page_js.svg'),
(3402, 'core_all_icons', 'themes/default/images/icons/file_types/page_media.svg'),
(3403, 'core_all_icons', 'themes/default/images/icons/file_types/page_odp.svg'),
(3404, 'core_all_icons', 'themes/default/images/icons/file_types/page_ods.svg'),
(3405, 'core_all_icons', 'themes/default/images/icons/file_types/page_odt.svg'),
(3406, 'core_all_icons', 'themes/default/images/icons/file_types/page_pdf.svg'),
(3407, 'core_all_icons', 'themes/default/images/icons/file_types/page_ppt.svg'),
(3408, 'core_all_icons', 'themes/default/images/icons/file_types/page_torrent.svg'),
(3409, 'core_all_icons', 'themes/default/images/icons/file_types/page_tpl.svg'),
(3410, 'core_all_icons', 'themes/default/images/icons/file_types/page_txt.svg'),
(3411, 'core_all_icons', 'themes/default/images/icons/file_types/page_xls.svg'),
(3412, 'core_all_icons', 'themes/default/images/icons/file_types/page_xml.svg'),
(3413, 'core_all_icons', 'themes/default/images/icons/help.svg'),
(3414, 'core_all_icons', 'themes/default/images/icons/helper_panel/hide.svg'),
(3415, 'core_all_icons', 'themes/default/images/icons/helper_panel/index.html'),
(3416, 'core_all_icons', 'themes/default/images/icons/helper_panel/show.svg'),
(3417, 'core_all_icons', 'themes/default/images/icons/index.html'),
(3418, 'core_all_icons', 'themes/default/images/icons/links/amazon.svg'),
(3419, 'core_all_icons', 'themes/default/images/icons/links/apple.svg'),
(3420, 'core_all_icons', 'themes/default/images/icons/links/baidu_tieba.svg'),
(3421, 'core_all_icons', 'themes/default/images/icons/links/bandcamp.svg'),
(3422, 'core_all_icons', 'themes/default/images/icons/links/bitcoin.svg'),
(3423, 'core_all_icons', 'themes/default/images/icons/links/contact_member.svg'),
(3424, 'core_all_icons', 'themes/default/images/icons/links/dailymotion.svg'),
(3425, 'core_all_icons', 'themes/default/images/icons/links/diaspora.svg'),
(3426, 'core_all_icons', 'themes/default/images/icons/links/discord.svg'),
(3427, 'core_all_icons', 'themes/default/images/icons/links/download_as_archive.svg'),
(3428, 'core_all_icons', 'themes/default/images/icons/links/dropbox.svg'),
(3429, 'core_all_icons', 'themes/default/images/icons/links/dtube.svg'),
(3430, 'core_all_icons', 'themes/default/images/icons/links/facebook.svg'),
(3431, 'core_all_icons', 'themes/default/images/icons/links/favorites.svg'),
(3432, 'core_all_icons', 'themes/default/images/icons/links/flattr.svg'),
(3433, 'core_all_icons', 'themes/default/images/icons/links/github.svg'),
(3434, 'core_all_icons', 'themes/default/images/icons/links/gitlab.svg'),
(3435, 'core_all_icons', 'themes/default/images/icons/links/google.svg'),
(3436, 'core_all_icons', 'themes/default/images/icons/links/hacker_news.svg'),
(3437, 'core_all_icons', 'themes/default/images/icons/links/index.html'),
(3438, 'core_all_icons', 'themes/default/images/icons/links/instagram.svg'),
(3439, 'core_all_icons', 'themes/default/images/icons/links/jabber.svg'),
(3440, 'core_all_icons', 'themes/default/images/icons/links/line.svg'),
(3441, 'core_all_icons', 'themes/default/images/icons/links/linkedin.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (3442, 'core_all_icons', 'themes/default/images/icons/links/mastodon.svg'),
(3443, 'core_all_icons', 'themes/default/images/icons/links/microsoft.svg'),
(3444, 'core_all_icons', 'themes/default/images/icons/links/minds.svg'),
(3445, 'core_all_icons', 'themes/default/images/icons/links/patreon.svg'),
(3446, 'core_all_icons', 'themes/default/images/icons/links/paypal.svg'),
(3447, 'core_all_icons', 'themes/default/images/icons/links/pinterest.svg'),
(3448, 'core_all_icons', 'themes/default/images/icons/links/playstation_network.svg'),
(3449, 'core_all_icons', 'themes/default/images/icons/links/print.svg'),
(3450, 'core_all_icons', 'themes/default/images/icons/links/quora.svg'),
(3451, 'core_all_icons', 'themes/default/images/icons/links/qzone.svg'),
(3452, 'core_all_icons', 'themes/default/images/icons/links/reddit.svg'),
(3453, 'core_all_icons', 'themes/default/images/icons/links/rss.svg'),
(3454, 'core_all_icons', 'themes/default/images/icons/links/sina_weibo.svg'),
(3455, 'core_all_icons', 'themes/default/images/icons/links/skype.svg'),
(3456, 'core_all_icons', 'themes/default/images/icons/links/slashdot.svg'),
(3457, 'core_all_icons', 'themes/default/images/icons/links/snapchat.svg'),
(3458, 'core_all_icons', 'themes/default/images/icons/links/soundcloud.svg'),
(3459, 'core_all_icons', 'themes/default/images/icons/links/spotify.svg'),
(3460, 'core_all_icons', 'themes/default/images/icons/links/stack_overflow.svg'),
(3461, 'core_all_icons', 'themes/default/images/icons/links/stackexchange.svg'),
(3462, 'core_all_icons', 'themes/default/images/icons/links/steam.svg'),
(3463, 'core_all_icons', 'themes/default/images/icons/links/steemit.svg'),
(3464, 'core_all_icons', 'themes/default/images/icons/links/telegram.svg'),
(3465, 'core_all_icons', 'themes/default/images/icons/links/tiktok.svg'),
(3466, 'core_all_icons', 'themes/default/images/icons/links/tumblr.svg'),
(3467, 'core_all_icons', 'themes/default/images/icons/links/twitch.svg'),
(3468, 'core_all_icons', 'themes/default/images/icons/links/twitter.svg'),
(3469, 'core_all_icons', 'themes/default/images/icons/links/utopian.svg'),
(3470, 'core_all_icons', 'themes/default/images/icons/links/viber.svg'),
(3471, 'core_all_icons', 'themes/default/images/icons/links/vimeo.svg'),
(3472, 'core_all_icons', 'themes/default/images/icons/links/vkontakte.svg'),
(3473, 'core_all_icons', 'themes/default/images/icons/links/warning_add.svg'),
(3474, 'core_all_icons', 'themes/default/images/icons/links/wechat.svg'),
(3475, 'core_all_icons', 'themes/default/images/icons/links/whatsapp.svg'),
(3476, 'core_all_icons', 'themes/default/images/icons/links/xbox_live.svg'),
(3477, 'core_all_icons', 'themes/default/images/icons/links/yahoo.svg'),
(3478, 'core_all_icons', 'themes/default/images/icons/links/youtube.svg'),
(3479, 'core_all_icons', 'themes/default/images/icons/media_set/index.html'),
(3480, 'core_all_icons', 'themes/default/images/icons/media_set/lightbox_close.svg'),
(3481, 'core_all_icons', 'themes/default/images/icons/media_set/next.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (3482, 'core_all_icons', 'themes/default/images/icons/media_set/previous.svg'),
(3483, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/adminzone.svg'),
(3484, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/audit.svg'),
(3485, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/audit/actionlog.svg'),
(3486, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/audit/content_reviews.svg'),
(3487, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/audit/ecommerce/cash_flow.svg'),
(3488, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/audit/ecommerce/create_invoice.svg'),
(3489, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/audit/ecommerce/ecommerce.svg'),
(3490, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/audit/ecommerce/index.html'),
(3491, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/audit/ecommerce/invoices.svg'),
(3492, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/audit/ecommerce/profit_loss.svg'),
(3493, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/audit/ecommerce/sales.svg'),
(3494, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/audit/ecommerce/subscriptions.svg'),
(3495, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/audit/ecommerce/transactions_log.svg'),
(3496, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/audit/ecommerce/undispatched_orders.svg'),
(3497, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/audit/email_log.svg'),
(3498, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/audit/errorlog.svg'),
(3499, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/audit/index.html'),
(3500, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/audit/not_validated.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (3501, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/audit/points_log.svg'),
(3502, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/audit/realtime_rain.svg'),
(3503, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/audit/security_log.svg'),
(3504, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/audit/statistics/demographics.svg'),
(3505, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/audit/statistics/geolocate.svg'),
(3506, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/audit/statistics/index.html'),
(3507, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/audit/statistics/load_times.svg'),
(3508, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/audit/statistics/page_views.svg'),
(3509, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/audit/statistics/search.svg'),
(3510, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/audit/statistics/statistics.svg'),
(3511, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/audit/statistics/submits.svg'),
(3512, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/audit/statistics/top_referrers.svg'),
(3513, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/audit/statistics/users_online.svg'),
(3514, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/audit/trackbacks.svg'),
(3515, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/home.svg'),
(3516, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/index.html'),
(3517, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/security.svg'),
(3518, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/security/index.html'),
(3519, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/security/ip_ban.svg'),
(3520, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/security/ldap.svg'),
(3521, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/security/permissions/index.html'),
(3522, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/security/permissions/match_keys.svg'),
(3523, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/security/permissions/permission_tree_editor.svg'),
(3524, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/security/permissions/privileges.svg'),
(3525, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/security/usergroups_temp.svg'),
(3526, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/security/wordfilter.svg'),
(3527, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/setup.svg'),
(3528, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/setup/awards.svg'),
(3529, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/setup/config/base_config.svg'),
(3530, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/setup/config/config.svg'),
(3531, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/setup/config/index.html'),
(3532, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/setup/custom_comcode.svg'),
(3533, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/setup/ecommerce_products.svg'),
(3534, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/setup/index.html'),
(3535, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/setup/notifications.svg'),
(3536, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/setup/oauth.svg'),
(3537, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/setup/setupwizard.svg'),
(3538, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/setup/welcome_emails.svg'),
(3539, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/setup/xml_fields.svg'),
(3540, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/sponsors.svg'),
(3541, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/structure.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (3542, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/structure/addons.svg'),
(3543, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/structure/aggregate_types.svg'),
(3544, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/structure/breadcrumbs.svg'),
(3545, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/structure/forum/index.html'),
(3546, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/structure/forum/multi_moderations.svg'),
(3547, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/structure/forum/post_templates.svg'),
(3548, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/structure/index.html'),
(3549, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/structure/menus.svg'),
(3550, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/structure/redirects.svg'),
(3551, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/structure/sitemap/index.html'),
(3552, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/structure/sitemap/sitemap_editor.svg'),
(3553, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/structure/zones/index.html'),
(3554, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/structure/zones/zone_editor.svg'),
(3555, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/structure/zones/zones.svg'),
(3556, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/style.svg'),
(3557, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/style/debrand.svg'),
(3558, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/style/emoticons.svg'),
(3559, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/style/index.html'),
(3560, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/style/language/criticise_language.svg'),
(3561, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/style/language/index.html'),
(3562, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/style/language/language.svg'),
(3563, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/style/language/language_content.svg'),
(3564, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/style/quotes.svg'),
(3565, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/style/themes/css.svg'),
(3566, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/style/themes/index.html'),
(3567, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/style/themes/logowizard.svg'),
(3568, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/style/themes/templates.svg'),
(3569, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/style/themes/theme_images.svg'),
(3570, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/style/themes/themes.svg'),
(3571, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/style/themes/themewizard.svg'),
(3572, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/tools.svg'),
(3573, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/tools/broken_urls.svg'),
(3574, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/tools/bulk_content_actions/backups.svg'),
(3575, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/tools/bulk_content_actions/index.html'),
(3576, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/tools/cleanup.svg'),
(3577, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/tools/code_editor.svg'),
(3578, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/tools/commandr.svg'),
(3579, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/tools/health_check.svg'),
(3580, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/tools/index.html'),
(3581, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/tools/newsletter/index.html');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (3582, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/tools/newsletter/newsletter_email_bounce.svg'),
(3583, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/tools/newsletter/newsletter_from_changes.svg'),
(3584, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/tools/newsletter/subscribers.svg'),
(3585, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/tools/phpinfo.svg'),
(3586, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/tools/upgrade.svg'),
(3587, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/tools/users/custom_profile_fields.svg'),
(3588, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/tools/users/delete_lurkers.svg'),
(3589, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/tools/users/index.html'),
(3590, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/tools/users/investigate_user.svg'),
(3591, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/tools/users/member_add.svg'),
(3592, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/tools/users/member_edit.svg'),
(3593, 'core_all_icons', 'themes/default/images/icons/menu/adminzone/tools/users/merge_members.svg'),
(3594, 'core_all_icons', 'themes/default/images/icons/menu/cms/author_set_own_profile.svg'),
(3595, 'core_all_icons', 'themes/default/images/icons/menu/cms/banners.svg'),
(3596, 'core_all_icons', 'themes/default/images/icons/menu/cms/blog.svg'),
(3597, 'core_all_icons', 'themes/default/images/icons/menu/cms/catalogues/add_one_catalogue.svg'),
(3598, 'core_all_icons', 'themes/default/images/icons/menu/cms/catalogues/edit_one_catalogue.svg'),
(3599, 'core_all_icons', 'themes/default/images/icons/menu/cms/catalogues/edit_this_catalogue.svg'),
(3600, 'core_all_icons', 'themes/default/images/icons/menu/cms/catalogues/index.html');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (3601, 'core_all_icons', 'themes/default/images/icons/menu/cms/clubs.svg'),
(3602, 'core_all_icons', 'themes/default/images/icons/menu/cms/cms.svg'),
(3603, 'core_all_icons', 'themes/default/images/icons/menu/cms/comcode_page_edit.svg'),
(3604, 'core_all_icons', 'themes/default/images/icons/menu/cms/downloads/add_one_licence.svg'),
(3605, 'core_all_icons', 'themes/default/images/icons/menu/cms/downloads/edit_one_licence.svg'),
(3606, 'core_all_icons', 'themes/default/images/icons/menu/cms/downloads/index.html'),
(3607, 'core_all_icons', 'themes/default/images/icons/menu/cms/filedump.svg'),
(3608, 'core_all_icons', 'themes/default/images/icons/menu/cms/galleries/add_one_image.svg'),
(3609, 'core_all_icons', 'themes/default/images/icons/menu/cms/galleries/add_one_multimedia.svg'),
(3610, 'core_all_icons', 'themes/default/images/icons/menu/cms/galleries/add_one_video.svg'),
(3611, 'core_all_icons', 'themes/default/images/icons/menu/cms/galleries/edit_one_image.svg'),
(3612, 'core_all_icons', 'themes/default/images/icons/menu/cms/galleries/edit_one_multimedia.svg'),
(3613, 'core_all_icons', 'themes/default/images/icons/menu/cms/galleries/edit_one_video.svg'),
(3614, 'core_all_icons', 'themes/default/images/icons/menu/cms/galleries/index.html'),
(3615, 'core_all_icons', 'themes/default/images/icons/menu/cms/index.html'),
(3616, 'core_all_icons', 'themes/default/images/icons/menu/cms/quiz/find_winners.svg'),
(3617, 'core_all_icons', 'themes/default/images/icons/menu/cms/quiz/index.html'),
(3618, 'core_all_icons', 'themes/default/images/icons/menu/cms/quiz/quiz_results.svg'),
(3619, 'core_all_icons', 'themes/default/images/icons/menu/home.svg'),
(3620, 'core_all_icons', 'themes/default/images/icons/menu/index.html'),
(3621, 'core_all_icons', 'themes/default/images/icons/menu/menu/home.svg'),
(3622, 'core_all_icons', 'themes/default/images/icons/menu/menu/index.html'),
(3623, 'core_all_icons', 'themes/default/images/icons/menu/pages.svg'),
(3624, 'core_all_icons', 'themes/default/images/icons/menu/pages/about_us.svg'),
(3625, 'core_all_icons', 'themes/default/images/icons/menu/pages/advertise.svg'),
(3626, 'core_all_icons', 'themes/default/images/icons/menu/pages/donate.svg'),
(3627, 'core_all_icons', 'themes/default/images/icons/menu/pages/guestbook.svg'),
(3628, 'core_all_icons', 'themes/default/images/icons/menu/pages/home.svg'),
(3629, 'core_all_icons', 'themes/default/images/icons/menu/pages/index.html'),
(3630, 'core_all_icons', 'themes/default/images/icons/menu/pages/keymap.svg'),
(3631, 'core_all_icons', 'themes/default/images/icons/menu/pages/privacy_policy.svg'),
(3632, 'core_all_icons', 'themes/default/images/icons/menu/pages/rules.svg'),
(3633, 'core_all_icons', 'themes/default/images/icons/menu/rich_content.svg'),
(3634, 'core_all_icons', 'themes/default/images/icons/menu/rich_content/atoz.svg'),
(3635, 'core_all_icons', 'themes/default/images/icons/menu/rich_content/authors.svg'),
(3636, 'core_all_icons', 'themes/default/images/icons/menu/rich_content/calendar.svg'),
(3637, 'core_all_icons', 'themes/default/images/icons/menu/rich_content/catalogues/catalogues.svg'),
(3638, 'core_all_icons', 'themes/default/images/icons/menu/rich_content/catalogues/contacts.svg'),
(3639, 'core_all_icons', 'themes/default/images/icons/menu/rich_content/catalogues/faqs.svg'),
(3640, 'core_all_icons', 'themes/default/images/icons/menu/rich_content/catalogues/index.html'),
(3641, 'core_all_icons', 'themes/default/images/icons/menu/rich_content/catalogues/links.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (3642, 'core_all_icons', 'themes/default/images/icons/menu/rich_content/catalogues/products.svg'),
(3643, 'core_all_icons', 'themes/default/images/icons/menu/rich_content/catalogues/projects.svg'),
(3644, 'core_all_icons', 'themes/default/images/icons/menu/rich_content/downloads.svg'),
(3645, 'core_all_icons', 'themes/default/images/icons/menu/rich_content/ecommerce/index.html'),
(3646, 'core_all_icons', 'themes/default/images/icons/menu/rich_content/ecommerce/orders.svg'),
(3647, 'core_all_icons', 'themes/default/images/icons/menu/rich_content/ecommerce/purchase.svg'),
(3648, 'core_all_icons', 'themes/default/images/icons/menu/rich_content/ecommerce/shopping_cart.svg'),
(3649, 'core_all_icons', 'themes/default/images/icons/menu/rich_content/galleries.svg'),
(3650, 'core_all_icons', 'themes/default/images/icons/menu/rich_content/index.html'),
(3651, 'core_all_icons', 'themes/default/images/icons/menu/rich_content/news.svg'),
(3652, 'core_all_icons', 'themes/default/images/icons/menu/rich_content/quiz.svg'),
(3653, 'core_all_icons', 'themes/default/images/icons/menu/rich_content/wiki.svg'),
(3654, 'core_all_icons', 'themes/default/images/icons/menu/rich_content/wiki/index.html'),
(3655, 'core_all_icons', 'themes/default/images/icons/menu/rich_content/wiki/random_page.svg'),
(3656, 'core_all_icons', 'themes/default/images/icons/menu/site_meta.svg'),
(3657, 'core_all_icons', 'themes/default/images/icons/menu/site_meta/contact_us.svg'),
(3658, 'core_all_icons', 'themes/default/images/icons/menu/site_meta/index.html'),
(3659, 'core_all_icons', 'themes/default/images/icons/menu/site_meta/newsletters.svg'),
(3660, 'core_all_icons', 'themes/default/images/icons/menu/site_meta/recommend.svg'),
(3661, 'core_all_icons', 'themes/default/images/icons/menu/site_meta/tickets.svg'),
(3662, 'core_all_icons', 'themes/default/images/icons/menu/site_meta/user_actions/concede.svg'),
(3663, 'core_all_icons', 'themes/default/images/icons/menu/site_meta/user_actions/index.html'),
(3664, 'core_all_icons', 'themes/default/images/icons/menu/site_meta/user_actions/invisible.svg'),
(3665, 'core_all_icons', 'themes/default/images/icons/menu/site_meta/user_actions/join.svg'),
(3666, 'core_all_icons', 'themes/default/images/icons/menu/site_meta/user_actions/login.svg'),
(3667, 'core_all_icons', 'themes/default/images/icons/menu/site_meta/user_actions/logout.svg'),
(3668, 'core_all_icons', 'themes/default/images/icons/menu/site_meta/user_actions/lost_password.svg'),
(3669, 'core_all_icons', 'themes/default/images/icons/menu/social.svg'),
(3670, 'core_all_icons', 'themes/default/images/icons/menu/social/chat/chat.svg'),
(3671, 'core_all_icons', 'themes/default/images/icons/menu/social/chat/chatroom_add.svg'),
(3672, 'core_all_icons', 'themes/default/images/icons/menu/social/chat/index.html'),
(3673, 'core_all_icons', 'themes/default/images/icons/menu/social/chat/member_blocking.svg'),
(3674, 'core_all_icons', 'themes/default/images/icons/menu/social/chat/sound.svg'),
(3675, 'core_all_icons', 'themes/default/images/icons/menu/social/forum/forums.svg'),
(3676, 'core_all_icons', 'themes/default/images/icons/menu/social/forum/index.html'),
(3677, 'core_all_icons', 'themes/default/images/icons/menu/social/forum/inline_personal_posts.svg'),
(3678, 'core_all_icons', 'themes/default/images/icons/menu/social/forum/vforums/index.html'),
(3679, 'core_all_icons', 'themes/default/images/icons/menu/social/forum/vforums/involved_topics.svg'),
(3680, 'core_all_icons', 'themes/default/images/icons/menu/social/forum/vforums/posts_since_last_visit.svg'),
(3681, 'core_all_icons', 'themes/default/images/icons/menu/social/forum/vforums/recently_read_topics.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (3682, 'core_all_icons', 'themes/default/images/icons/menu/social/forum/vforums/unanswered_topics.svg'),
(3683, 'core_all_icons', 'themes/default/images/icons/menu/social/forum/vforums/unread_topics.svg'),
(3684, 'core_all_icons', 'themes/default/images/icons/menu/social/friends.svg'),
(3685, 'core_all_icons', 'themes/default/images/icons/menu/social/groups.svg'),
(3686, 'core_all_icons', 'themes/default/images/icons/menu/social/index.html'),
(3687, 'core_all_icons', 'themes/default/images/icons/menu/social/leader_board.svg'),
(3688, 'core_all_icons', 'themes/default/images/icons/menu/social/members.svg'),
(3689, 'core_all_icons', 'themes/default/images/icons/menu/social/points.svg'),
(3690, 'core_all_icons', 'themes/default/images/icons/menu/social/polls.svg'),
(3691, 'core_all_icons', 'themes/default/images/icons/menu/social/profile.svg'),
(3692, 'core_all_icons', 'themes/default/images/icons/menu/social/users_online.svg'),
(3693, 'core_all_icons', 'themes/default/images/icons/menu/social/warnings.svg'),
(3694, 'core_all_icons', 'themes/default/images/icons/menu/welcome.svg'),
(3695, 'core_all_icons', 'themes/default/images/icons/menus/index.html'),
(3696, 'core_all_icons', 'themes/default/images/icons/menus/menu.svg'),
(3697, 'core_all_icons', 'themes/default/images/icons/menus/menu_bullet.svg'),
(3698, 'core_all_icons', 'themes/default/images/icons/menus/menu_bullet_current.svg'),
(3699, 'core_all_icons', 'themes/default/images/icons/menus/menu_bullet_expand.svg'),
(3700, 'core_all_icons', 'themes/default/images/icons/menus/menu_bullet_expand_hover.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (3701, 'core_all_icons', 'themes/default/images/icons/menus/menu_bullet_hover.svg'),
(3702, 'core_all_icons', 'themes/default/images/icons/menus/mobile_menu.svg'),
(3703, 'core_all_icons', 'themes/default/images/icons/news/art.svg'),
(3704, 'core_all_icons', 'themes/default/images/icons/news/business.svg'),
(3705, 'core_all_icons', 'themes/default/images/icons/news/community.svg'),
(3706, 'core_all_icons', 'themes/default/images/icons/news/difficulties.svg'),
(3707, 'core_all_icons', 'themes/default/images/icons/news/entertainment.svg'),
(3708, 'core_all_icons', 'themes/default/images/icons/news/general.svg'),
(3709, 'core_all_icons', 'themes/default/images/icons/news/index.html'),
(3710, 'core_all_icons', 'themes/default/images/icons/news/technology.svg'),
(3711, 'core_all_icons', 'themes/default/images/icons/no_image.svg'),
(3712, 'core_all_icons', 'themes/default/images/icons/realtime_rain/email.svg'),
(3713, 'core_all_icons', 'themes/default/images/icons/realtime_rain/index.html'),
(3714, 'core_all_icons', 'themes/default/images/icons/realtime_rain/news.svg'),
(3715, 'core_all_icons', 'themes/default/images/icons/realtime_rain/next_but.svg'),
(3716, 'core_all_icons', 'themes/default/images/icons/realtime_rain/phone.svg'),
(3717, 'core_all_icons', 'themes/default/images/icons/realtime_rain/previous_but.svg'),
(3718, 'core_all_icons', 'themes/default/images/icons/realtime_rain/searchengine.svg'),
(3719, 'core_all_icons', 'themes/default/images/icons/results/index.html'),
(3720, 'core_all_icons', 'themes/default/images/icons/results/sortablefield_asc.svg'),
(3721, 'core_all_icons', 'themes/default/images/icons/results/sortablefield_desc.svg'),
(3722, 'core_all_icons', 'themes/default/images/icons/sortable_tables/filter.svg'),
(3723, 'core_all_icons', 'themes/default/images/icons/sortable_tables/index.html'),
(3724, 'core_all_icons', 'themes/default/images/icons/sortable_tables/sortable.svg'),
(3725, 'core_all_icons', 'themes/default/images/icons/spare/1.svg'),
(3726, 'core_all_icons', 'themes/default/images/icons/spare/2.svg'),
(3727, 'core_all_icons', 'themes/default/images/icons/spare/3.svg'),
(3728, 'core_all_icons', 'themes/default/images/icons/spare/4.svg'),
(3729, 'core_all_icons', 'themes/default/images/icons/spare/5.svg'),
(3730, 'core_all_icons', 'themes/default/images/icons/spare/6.svg'),
(3731, 'core_all_icons', 'themes/default/images/icons/spare/7.svg'),
(3732, 'core_all_icons', 'themes/default/images/icons/spare/8.svg'),
(3733, 'core_all_icons', 'themes/default/images/icons/spare/activity.svg'),
(3734, 'core_all_icons', 'themes/default/images/icons/spare/administration.svg'),
(3735, 'core_all_icons', 'themes/default/images/icons/spare/advice_and_guidance.svg'),
(3736, 'core_all_icons', 'themes/default/images/icons/spare/analytics.svg'),
(3737, 'core_all_icons', 'themes/default/images/icons/spare/book.svg'),
(3738, 'core_all_icons', 'themes/default/images/icons/spare/business_development.svg'),
(3739, 'core_all_icons', 'themes/default/images/icons/spare/classifieds.svg'),
(3740, 'core_all_icons', 'themes/default/images/icons/spare/collaboration.svg'),
(3741, 'core_all_icons', 'themes/default/images/icons/spare/compare.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (3742, 'core_all_icons', 'themes/default/images/icons/spare/computer.svg'),
(3743, 'core_all_icons', 'themes/default/images/icons/spare/content.svg'),
(3744, 'core_all_icons', 'themes/default/images/icons/spare/contributing.svg'),
(3745, 'core_all_icons', 'themes/default/images/icons/spare/credit.svg'),
(3746, 'core_all_icons', 'themes/default/images/icons/spare/css.svg'),
(3747, 'core_all_icons', 'themes/default/images/icons/spare/development.svg'),
(3748, 'core_all_icons', 'themes/default/images/icons/spare/disaster.svg'),
(3749, 'core_all_icons', 'themes/default/images/icons/spare/feedback_features.svg'),
(3750, 'core_all_icons', 'themes/default/images/icons/spare/fun_and_games.svg'),
(3751, 'core_all_icons', 'themes/default/images/icons/spare/gifts.svg'),
(3752, 'core_all_icons', 'themes/default/images/icons/spare/heartbreak.svg'),
(3753, 'core_all_icons', 'themes/default/images/icons/spare/idea.svg'),
(3754, 'core_all_icons', 'themes/default/images/icons/spare/index.html'),
(3755, 'core_all_icons', 'themes/default/images/icons/spare/installation.svg'),
(3756, 'core_all_icons', 'themes/default/images/icons/spare/internationalisation.svg'),
(3757, 'core_all_icons', 'themes/default/images/icons/spare/internet_technology.svg'),
(3758, 'core_all_icons', 'themes/default/images/icons/spare/introduction.svg'),
(3759, 'core_all_icons', 'themes/default/images/icons/spare/javascript.svg'),
(3760, 'core_all_icons', 'themes/default/images/icons/spare/maintenance.svg'),
(3761, 'core_all_icons', 'themes/default/images/icons/spare/mobile.svg'),
(3762, 'core_all_icons', 'themes/default/images/icons/spare/open_source.svg'),
(3763, 'core_all_icons', 'themes/default/images/icons/spare/opinion.svg'),
(3764, 'core_all_icons', 'themes/default/images/icons/spare/performance.svg'),
(3765, 'core_all_icons', 'themes/default/images/icons/spare/php.svg'),
(3766, 'core_all_icons', 'themes/default/images/icons/spare/popular.svg'),
(3767, 'core_all_icons', 'themes/default/images/icons/spare/power_tools.svg'),
(3768, 'core_all_icons', 'themes/default/images/icons/spare/promote.svg'),
(3769, 'core_all_icons', 'themes/default/images/icons/spare/recent.svg'),
(3770, 'core_all_icons', 'themes/default/images/icons/spare/referrals.svg'),
(3771, 'core_all_icons', 'themes/default/images/icons/spare/report_usability.svg'),
(3772, 'core_all_icons', 'themes/default/images/icons/spare/roles/agency.svg'),
(3773, 'core_all_icons', 'themes/default/images/icons/spare/roles/business_person.svg'),
(3774, 'core_all_icons', 'themes/default/images/icons/spare/roles/consultant.svg'),
(3775, 'core_all_icons', 'themes/default/images/icons/spare/roles/content_writer.svg'),
(3776, 'core_all_icons', 'themes/default/images/icons/spare/roles/designer.svg'),
(3777, 'core_all_icons', 'themes/default/images/icons/spare/roles/developer.svg'),
(3778, 'core_all_icons', 'themes/default/images/icons/spare/roles/friend.svg'),
(3779, 'core_all_icons', 'themes/default/images/icons/spare/roles/index.html'),
(3780, 'core_all_icons', 'themes/default/images/icons/spare/roles/project_manager.svg'),
(3781, 'core_all_icons', 'themes/default/images/icons/spare/roles/sales_person.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (3782, 'core_all_icons', 'themes/default/images/icons/spare/roles/tester.svg'),
(3783, 'core_all_icons', 'themes/default/images/icons/spare/roles/trainer.svg'),
(3784, 'core_all_icons', 'themes/default/images/icons/spare/roles/translator.svg'),
(3785, 'core_all_icons', 'themes/default/images/icons/spare/roles/webmaster.svg'),
(3786, 'core_all_icons', 'themes/default/images/icons/spare/seo.svg'),
(3787, 'core_all_icons', 'themes/default/images/icons/spare/social.svg'),
(3788, 'core_all_icons', 'themes/default/images/icons/spare/sponsored.svg'),
(3789, 'core_all_icons', 'themes/default/images/icons/spare/third_party_integration.svg'),
(3790, 'core_all_icons', 'themes/default/images/icons/spare/video2.svg'),
(3791, 'core_all_icons', 'themes/default/images/icons/spare/web_standards_and_accessibility.svg'),
(3792, 'core_all_icons', 'themes/default/images/icons/spare/webhosting.svg'),
(3793, 'core_all_icons', 'themes/default/images/icons/spare/workflows.svg'),
(3794, 'core_all_icons', 'themes/default/images/icons/spare/world.svg'),
(3795, 'core_all_icons', 'themes/default/images/icons/status/index.html'),
(3796, 'core_all_icons', 'themes/default/images/icons/status/inform.svg'),
(3797, 'core_all_icons', 'themes/default/images/icons/status/notice.svg'),
(3798, 'core_all_icons', 'themes/default/images/icons/status/warn.svg'),
(3799, 'core_all_icons', 'themes/default/images/icons/tabs/index.html'),
(3800, 'core_all_icons', 'themes/default/images/icons/tabs/member_account/edit/avatar.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (3801, 'core_all_icons', 'themes/default/images/icons/tabs/member_account/edit/data.svg'),
(3802, 'core_all_icons', 'themes/default/images/icons/tabs/member_account/edit/delete.svg'),
(3803, 'core_all_icons', 'themes/default/images/icons/tabs/member_account/edit/index.html'),
(3804, 'core_all_icons', 'themes/default/images/icons/tabs/member_account/edit/photo.svg'),
(3805, 'core_all_icons', 'themes/default/images/icons/tabs/member_account/edit/profile.svg'),
(3806, 'core_all_icons', 'themes/default/images/icons/tabs/member_account/edit/settings.svg'),
(3807, 'core_all_icons', 'themes/default/images/icons/tabs/member_account/edit/signature.svg'),
(3808, 'core_all_icons', 'themes/default/images/icons/tabs/member_account/edit/title.svg'),
(3809, 'core_all_icons', 'themes/default/images/icons/tabs/member_account/index.html'),
(3810, 'core_all_icons', 'themes/default/images/icons/tiers/bronze.svg'),
(3811, 'core_all_icons', 'themes/default/images/icons/tiers/gold.svg'),
(3812, 'core_all_icons', 'themes/default/images/icons/tiers/index.html'),
(3813, 'core_all_icons', 'themes/default/images/icons/tiers/platinum.svg'),
(3814, 'core_all_icons', 'themes/default/images/icons/tiers/silver.svg'),
(3815, 'core_all_icons', 'themes/default/images/icons/tool_buttons/commandr_off.svg'),
(3816, 'core_all_icons', 'themes/default/images/icons/tool_buttons/commandr_on.svg'),
(3817, 'core_all_icons', 'themes/default/images/icons/tool_buttons/inbox.svg'),
(3818, 'core_all_icons', 'themes/default/images/icons/tool_buttons/inbox2.svg'),
(3819, 'core_all_icons', 'themes/default/images/icons/tool_buttons/index.html'),
(3820, 'core_all_icons', 'themes/default/images/icons/tool_buttons/notifications.svg'),
(3821, 'core_all_icons', 'themes/default/images/icons/tool_buttons/notifications2.svg'),
(3822, 'core_all_icons', 'themes/default/images/icons/tool_buttons/realtime_rain_off.svg'),
(3823, 'core_all_icons', 'themes/default/images/icons/tool_buttons/realtime_rain_on.svg'),
(3824, 'core_all_icons', 'themes/default/images/icons/tool_buttons/sitemap.svg'),
(3825, 'core_all_icons', 'themes/default/images/icons/tool_buttons/software_chat.svg'),
(3826, 'core_all_icons', 'themes/default/images/icons/tool_buttons/top.svg'),
(3827, 'core_all_icons', 'themes/default/images/icons/tool_buttons/version_desktop.svg'),
(3828, 'core_all_icons', 'themes/default/images/icons/tool_buttons/version_mobile.svg'),
(3829, 'core_all_icons', 'themes/default/images/icons/trays/contract.svg'),
(3830, 'core_all_icons', 'themes/default/images/icons/trays/expand.svg'),
(3831, 'core_all_icons', 'themes/default/images/icons/trays/expcon.svg'),
(3832, 'core_all_icons', 'themes/default/images/icons/trays/index.html'),
(3833, 'core_all_icons', 'themes/default/images/icons/tree_field/category.svg'),
(3834, 'core_all_icons', 'themes/default/images/icons/tree_field/collapse.svg'),
(3835, 'core_all_icons', 'themes/default/images/icons/tree_field/entry.svg'),
(3836, 'core_all_icons', 'themes/default/images/icons/tree_field/expand.svg'),
(3837, 'core_all_icons', 'themes/default/images/icons/tree_field/index.html'),
(3838, 'core_all_icons', 'themes/default/images/icons/wiki/index.html'),
(3839, 'core_all_icons', 'themes/default/images/icons/wiki/link.svg'),
(3840, 'core_all_icons', 'themes/default/images/icons/wiki/link_hover.svg'),
(3841, 'core_all_icons', 'themes/default/images/icons_monochrome/admin/add.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (3842, 'core_all_icons', 'themes/default/images/icons_monochrome/admin/add_one_category.svg'),
(3843, 'core_all_icons', 'themes/default/images/icons_monochrome/admin/add_to_category.svg'),
(3844, 'core_all_icons', 'themes/default/images/icons_monochrome/admin/back.svg'),
(3845, 'core_all_icons', 'themes/default/images/icons_monochrome/admin/component.svg'),
(3846, 'core_all_icons', 'themes/default/images/icons_monochrome/admin/delete.svg'),
(3847, 'core_all_icons', 'themes/default/images/icons_monochrome/admin/delete2.svg'),
(3848, 'core_all_icons', 'themes/default/images/icons_monochrome/admin/delete3.svg'),
(3849, 'core_all_icons', 'themes/default/images/icons_monochrome/admin/edit.svg'),
(3850, 'core_all_icons', 'themes/default/images/icons_monochrome/admin/edit2.svg'),
(3851, 'core_all_icons', 'themes/default/images/icons_monochrome/admin/edit_one_category.svg'),
(3852, 'core_all_icons', 'themes/default/images/icons_monochrome/admin/edit_this.svg'),
(3853, 'core_all_icons', 'themes/default/images/icons_monochrome/admin/edit_this_category.svg'),
(3854, 'core_all_icons', 'themes/default/images/icons_monochrome/admin/export.svg'),
(3855, 'core_all_icons', 'themes/default/images/icons_monochrome/admin/export_spreadsheet.svg'),
(3856, 'core_all_icons', 'themes/default/images/icons_monochrome/admin/import.svg'),
(3857, 'core_all_icons', 'themes/default/images/icons_monochrome/admin/import_spreadsheet.svg'),
(3858, 'core_all_icons', 'themes/default/images/icons_monochrome/admin/index.html'),
(3859, 'core_all_icons', 'themes/default/images/icons_monochrome/admin/install.svg'),
(3860, 'core_all_icons', 'themes/default/images/icons_monochrome/admin/merge.svg'),
(3861, 'core_all_icons', 'themes/default/images/icons_monochrome/admin/move.svg'),
(3862, 'core_all_icons', 'themes/default/images/icons_monochrome/admin/reinstall.svg'),
(3863, 'core_all_icons', 'themes/default/images/icons_monochrome/admin/remove.svg'),
(3864, 'core_all_icons', 'themes/default/images/icons_monochrome/admin/revisions.svg'),
(3865, 'core_all_icons', 'themes/default/images/icons_monochrome/admin/sync.svg'),
(3866, 'core_all_icons', 'themes/default/images/icons_monochrome/admin/tool.svg'),
(3867, 'core_all_icons', 'themes/default/images/icons_monochrome/admin/tools.svg'),
(3868, 'core_all_icons', 'themes/default/images/icons_monochrome/admin/translate.svg'),
(3869, 'core_all_icons', 'themes/default/images/icons_monochrome/admin/upgrade.svg'),
(3870, 'core_all_icons', 'themes/default/images/icons_monochrome/admin/view_archive.svg'),
(3871, 'core_all_icons', 'themes/default/images/icons_monochrome/admin/view_this.svg'),
(3872, 'core_all_icons', 'themes/default/images/icons_monochrome/admin/view_this_category.svg'),
(3873, 'core_all_icons', 'themes/default/images/icons_monochrome/admin/warn.svg'),
(3874, 'core_all_icons', 'themes/default/images/icons_monochrome/admin/wiki_edit_tree.svg'),
(3875, 'core_all_icons', 'themes/default/images/icons_monochrome/admin/xml.svg'),
(3876, 'core_all_icons', 'themes/default/images/icons_monochrome/arrow_box/arrow_box.svg'),
(3877, 'core_all_icons', 'themes/default/images/icons_monochrome/arrow_box/arrow_box_hover.svg'),
(3878, 'core_all_icons', 'themes/default/images/icons_monochrome/arrow_box/index.html'),
(3879, 'core_all_icons', 'themes/default/images/icons_monochrome/birthday.svg'),
(3880, 'core_all_icons', 'themes/default/images/icons_monochrome/booking/blacked.svg'),
(3881, 'core_all_icons', 'themes/default/images/icons_monochrome/booking/book.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (3882, 'core_all_icons', 'themes/default/images/icons_monochrome/booking/bookable.svg'),
(3883, 'core_all_icons', 'themes/default/images/icons_monochrome/booking/booking.svg'),
(3884, 'core_all_icons', 'themes/default/images/icons_monochrome/booking/index.html'),
(3885, 'core_all_icons', 'themes/default/images/icons_monochrome/booking/supplement.svg'),
(3886, 'core_all_icons', 'themes/default/images/icons_monochrome/breadcrumbs.svg'),
(3887, 'core_all_icons', 'themes/default/images/icons_monochrome/buttons/add_ticket.svg'),
(3888, 'core_all_icons', 'themes/default/images/icons_monochrome/buttons/add_topic.svg'),
(3889, 'core_all_icons', 'themes/default/images/icons_monochrome/buttons/advanced.svg'),
(3890, 'core_all_icons', 'themes/default/images/icons_monochrome/buttons/all.svg'),
(3891, 'core_all_icons', 'themes/default/images/icons_monochrome/buttons/all2.svg'),
(3892, 'core_all_icons', 'themes/default/images/icons_monochrome/buttons/back.svg'),
(3893, 'core_all_icons', 'themes/default/images/icons_monochrome/buttons/calculate.svg'),
(3894, 'core_all_icons', 'themes/default/images/icons_monochrome/buttons/cancel.svg'),
(3895, 'core_all_icons', 'themes/default/images/icons_monochrome/buttons/cancel2.svg'),
(3896, 'core_all_icons', 'themes/default/images/icons_monochrome/buttons/cart_add.svg'),
(3897, 'core_all_icons', 'themes/default/images/icons_monochrome/buttons/cart_checkout.svg'),
(3898, 'core_all_icons', 'themes/default/images/icons_monochrome/buttons/cart_empty.svg'),
(3899, 'core_all_icons', 'themes/default/images/icons_monochrome/buttons/cart_update.svg'),
(3900, 'core_all_icons', 'themes/default/images/icons_monochrome/buttons/choose.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (3901, 'core_all_icons', 'themes/default/images/icons_monochrome/buttons/clear.svg'),
(3902, 'core_all_icons', 'themes/default/images/icons_monochrome/buttons/close.svg'),
(3903, 'core_all_icons', 'themes/default/images/icons_monochrome/buttons/closed.svg'),
(3904, 'core_all_icons', 'themes/default/images/icons_monochrome/buttons/convert.svg'),
(3905, 'core_all_icons', 'themes/default/images/icons_monochrome/buttons/copy.svg'),
(3906, 'core_all_icons', 'themes/default/images/icons_monochrome/buttons/download.svg'),
(3907, 'core_all_icons', 'themes/default/images/icons_monochrome/buttons/filter.svg'),
(3908, 'core_all_icons', 'themes/default/images/icons_monochrome/buttons/forum.svg'),
(3909, 'core_all_icons', 'themes/default/images/icons_monochrome/buttons/full_size.svg'),
(3910, 'core_all_icons', 'themes/default/images/icons_monochrome/buttons/ignore.svg'),
(3911, 'core_all_icons', 'themes/default/images/icons_monochrome/buttons/index.html'),
(3912, 'core_all_icons', 'themes/default/images/icons_monochrome/buttons/linear.svg'),
(3913, 'core_all_icons', 'themes/default/images/icons_monochrome/buttons/mark_read.svg'),
(3914, 'core_all_icons', 'themes/default/images/icons_monochrome/buttons/mark_unread.svg'),
(3915, 'core_all_icons', 'themes/default/images/icons_monochrome/buttons/more.svg'),
(3916, 'core_all_icons', 'themes/default/images/icons_monochrome/buttons/new_comment.svg'),
(3917, 'core_all_icons', 'themes/default/images/icons_monochrome/buttons/new_post_full.svg'),
(3918, 'core_all_icons', 'themes/default/images/icons_monochrome/buttons/new_quote.svg'),
(3919, 'core_all_icons', 'themes/default/images/icons_monochrome/buttons/new_reply.svg'),
(3920, 'core_all_icons', 'themes/default/images/icons_monochrome/buttons/new_reply_staff_only.svg'),
(3921, 'core_all_icons', 'themes/default/images/icons_monochrome/buttons/next.svg'),
(3922, 'core_all_icons', 'themes/default/images/icons_monochrome/buttons/next_none.svg'),
(3923, 'core_all_icons', 'themes/default/images/icons_monochrome/buttons/no.svg'),
(3924, 'core_all_icons', 'themes/default/images/icons_monochrome/buttons/notifications_disable.svg'),
(3925, 'core_all_icons', 'themes/default/images/icons_monochrome/buttons/notifications_enable.svg'),
(3926, 'core_all_icons', 'themes/default/images/icons_monochrome/buttons/pause.svg'),
(3927, 'core_all_icons', 'themes/default/images/icons_monochrome/buttons/points.svg'),
(3928, 'core_all_icons', 'themes/default/images/icons_monochrome/buttons/preview.svg'),
(3929, 'core_all_icons', 'themes/default/images/icons_monochrome/buttons/previous.svg'),
(3930, 'core_all_icons', 'themes/default/images/icons_monochrome/buttons/previous_none.svg'),
(3931, 'core_all_icons', 'themes/default/images/icons_monochrome/buttons/proceed.svg'),
(3932, 'core_all_icons', 'themes/default/images/icons_monochrome/buttons/proceed2.svg'),
(3933, 'core_all_icons', 'themes/default/images/icons_monochrome/buttons/redirect.svg'),
(3934, 'core_all_icons', 'themes/default/images/icons_monochrome/buttons/report.svg'),
(3935, 'core_all_icons', 'themes/default/images/icons_monochrome/buttons/save.svg'),
(3936, 'core_all_icons', 'themes/default/images/icons_monochrome/buttons/search.svg'),
(3937, 'core_all_icons', 'themes/default/images/icons_monochrome/buttons/send.svg'),
(3938, 'core_all_icons', 'themes/default/images/icons_monochrome/buttons/settings.svg'),
(3939, 'core_all_icons', 'themes/default/images/icons_monochrome/buttons/shrink_size.svg'),
(3940, 'core_all_icons', 'themes/default/images/icons_monochrome/buttons/simple.svg'),
(3941, 'core_all_icons', 'themes/default/images/icons_monochrome/buttons/skip.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (3942, 'core_all_icons', 'themes/default/images/icons_monochrome/buttons/slideshow.svg'),
(3943, 'core_all_icons', 'themes/default/images/icons_monochrome/buttons/sort.svg'),
(3944, 'core_all_icons', 'themes/default/images/icons_monochrome/buttons/sound_effects.svg'),
(3945, 'core_all_icons', 'themes/default/images/icons_monochrome/buttons/threaded.svg'),
(3946, 'core_all_icons', 'themes/default/images/icons_monochrome/buttons/thumbnail.svg'),
(3947, 'core_all_icons', 'themes/default/images/icons_monochrome/buttons/undo.svg'),
(3948, 'core_all_icons', 'themes/default/images/icons_monochrome/buttons/upload.svg'),
(3949, 'core_all_icons', 'themes/default/images/icons_monochrome/buttons/whisper.svg'),
(3950, 'core_all_icons', 'themes/default/images/icons_monochrome/buttons/yes.svg'),
(3951, 'core_all_icons', 'themes/default/images/icons_monochrome/calendar/activity.svg'),
(3952, 'core_all_icons', 'themes/default/images/icons_monochrome/calendar/anniversary.svg'),
(3953, 'core_all_icons', 'themes/default/images/icons_monochrome/calendar/appointment.svg'),
(3954, 'core_all_icons', 'themes/default/images/icons_monochrome/calendar/birthday.svg'),
(3955, 'core_all_icons', 'themes/default/images/icons_monochrome/calendar/commitment.svg'),
(3956, 'core_all_icons', 'themes/default/images/icons_monochrome/calendar/duty.svg'),
(3957, 'core_all_icons', 'themes/default/images/icons_monochrome/calendar/festival.svg'),
(3958, 'core_all_icons', 'themes/default/images/icons_monochrome/calendar/general.svg'),
(3959, 'core_all_icons', 'themes/default/images/icons_monochrome/calendar/index.html'),
(3960, 'core_all_icons', 'themes/default/images/icons_monochrome/calendar/public_holiday.svg'),
(3961, 'core_all_icons', 'themes/default/images/icons_monochrome/calendar/rss.svg'),
(3962, 'core_all_icons', 'themes/default/images/icons_monochrome/calendar/system_command.svg'),
(3963, 'core_all_icons', 'themes/default/images/icons_monochrome/calendar/vacation.svg'),
(3964, 'core_all_icons', 'themes/default/images/icons_monochrome/carousel/button_left.svg'),
(3965, 'core_all_icons', 'themes/default/images/icons_monochrome/carousel/button_left_hover.svg'),
(3966, 'core_all_icons', 'themes/default/images/icons_monochrome/carousel/button_right.svg'),
(3967, 'core_all_icons', 'themes/default/images/icons_monochrome/carousel/button_right_hover.svg'),
(3968, 'core_all_icons', 'themes/default/images/icons_monochrome/carousel/index.html'),
(3969, 'core_all_icons', 'themes/default/images/icons_monochrome/checklist/checklist_done.svg'),
(3970, 'core_all_icons', 'themes/default/images/icons_monochrome/checklist/checklist_na.svg'),
(3971, 'core_all_icons', 'themes/default/images/icons_monochrome/checklist/checklist_todo.svg'),
(3972, 'core_all_icons', 'themes/default/images/icons_monochrome/checklist/index.html'),
(3973, 'core_all_icons', 'themes/default/images/icons_monochrome/checklist/toggle.svg'),
(3974, 'core_all_icons', 'themes/default/images/icons_monochrome/checklist/toggle2.svg'),
(3975, 'core_all_icons', 'themes/default/images/icons_monochrome/cns_general/index.html'),
(3976, 'core_all_icons', 'themes/default/images/icons_monochrome/cns_general/is_off.svg'),
(3977, 'core_all_icons', 'themes/default/images/icons_monochrome/cns_general/is_on.svg'),
(3978, 'core_all_icons', 'themes/default/images/icons_monochrome/cns_general/new_posts.svg'),
(3979, 'core_all_icons', 'themes/default/images/icons_monochrome/cns_general/new_posts_redirect.svg'),
(3980, 'core_all_icons', 'themes/default/images/icons_monochrome/cns_general/no_new_posts.svg'),
(3981, 'core_all_icons', 'themes/default/images/icons_monochrome/cns_general/no_new_posts_redirect.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (3982, 'core_all_icons', 'themes/default/images/icons_monochrome/cns_general/redirect.svg'),
(3983, 'core_all_icons', 'themes/default/images/icons_monochrome/cns_topic_modifiers/announcement.svg'),
(3984, 'core_all_icons', 'themes/default/images/icons_monochrome/cns_topic_modifiers/closed.svg'),
(3985, 'core_all_icons', 'themes/default/images/icons_monochrome/cns_topic_modifiers/hot.svg'),
(3986, 'core_all_icons', 'themes/default/images/icons_monochrome/cns_topic_modifiers/index.html'),
(3987, 'core_all_icons', 'themes/default/images/icons_monochrome/cns_topic_modifiers/involved.svg'),
(3988, 'core_all_icons', 'themes/default/images/icons_monochrome/cns_topic_modifiers/not_validated.svg'),
(3989, 'core_all_icons', 'themes/default/images/icons_monochrome/cns_topic_modifiers/pinned.svg'),
(3990, 'core_all_icons', 'themes/default/images/icons_monochrome/cns_topic_modifiers/poll.svg'),
(3991, 'core_all_icons', 'themes/default/images/icons_monochrome/cns_topic_modifiers/unread.svg'),
(3992, 'core_all_icons', 'themes/default/images/icons_monochrome/comcode_editor/apply_changes.svg'),
(3993, 'core_all_icons', 'themes/default/images/icons_monochrome/comcode_editor/b.svg'),
(3994, 'core_all_icons', 'themes/default/images/icons_monochrome/comcode_editor/block.svg'),
(3995, 'core_all_icons', 'themes/default/images/icons_monochrome/comcode_editor/box.svg'),
(3996, 'core_all_icons', 'themes/default/images/icons_monochrome/comcode_editor/code.svg'),
(3997, 'core_all_icons', 'themes/default/images/icons_monochrome/comcode_editor/comcode.svg'),
(3998, 'core_all_icons', 'themes/default/images/icons_monochrome/comcode_editor/email.svg'),
(3999, 'core_all_icons', 'themes/default/images/icons_monochrome/comcode_editor/hide.svg'),
(4000, 'core_all_icons', 'themes/default/images/icons_monochrome/comcode_editor/html.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (4001, 'core_all_icons', 'themes/default/images/icons_monochrome/comcode_editor/i.svg'),
(4002, 'core_all_icons', 'themes/default/images/icons_monochrome/comcode_editor/img.svg'),
(4003, 'core_all_icons', 'themes/default/images/icons_monochrome/comcode_editor/index.html'),
(4004, 'core_all_icons', 'themes/default/images/icons_monochrome/comcode_editor/list.svg'),
(4005, 'core_all_icons', 'themes/default/images/icons_monochrome/comcode_editor/page.svg'),
(4006, 'core_all_icons', 'themes/default/images/icons_monochrome/comcode_editor/quote.svg'),
(4007, 'core_all_icons', 'themes/default/images/icons_monochrome/comcode_editor/s.svg'),
(4008, 'core_all_icons', 'themes/default/images/icons_monochrome/comcode_editor/thumb.svg'),
(4009, 'core_all_icons', 'themes/default/images/icons_monochrome/comcode_editor/u.svg'),
(4010, 'core_all_icons', 'themes/default/images/icons_monochrome/comcode_editor/url.svg'),
(4011, 'core_all_icons', 'themes/default/images/icons_monochrome/contact_methods/address.svg'),
(4012, 'core_all_icons', 'themes/default/images/icons_monochrome/contact_methods/email.svg'),
(4013, 'core_all_icons', 'themes/default/images/icons_monochrome/contact_methods/index.html'),
(4014, 'core_all_icons', 'themes/default/images/icons_monochrome/contact_methods/telephone.svg'),
(4015, 'core_all_icons', 'themes/default/images/icons_monochrome/content_types/audio.svg'),
(4016, 'core_all_icons', 'themes/default/images/icons_monochrome/content_types/image.svg'),
(4017, 'core_all_icons', 'themes/default/images/icons_monochrome/content_types/index.html'),
(4018, 'core_all_icons', 'themes/default/images/icons_monochrome/content_types/member.svg'),
(4019, 'core_all_icons', 'themes/default/images/icons_monochrome/content_types/multimedia.svg'),
(4020, 'core_all_icons', 'themes/default/images/icons_monochrome/content_types/page.svg'),
(4021, 'core_all_icons', 'themes/default/images/icons_monochrome/content_types/post.svg'),
(4022, 'core_all_icons', 'themes/default/images/icons_monochrome/content_types/topic.svg'),
(4023, 'core_all_icons', 'themes/default/images/icons_monochrome/content_types/video.svg'),
(4024, 'core_all_icons', 'themes/default/images/icons_monochrome/editor/comcode.svg'),
(4025, 'core_all_icons', 'themes/default/images/icons_monochrome/editor/index.html'),
(4026, 'core_all_icons', 'themes/default/images/icons_monochrome/editor/insert_emoticons.svg'),
(4027, 'core_all_icons', 'themes/default/images/icons_monochrome/editor/wysiwyg_off.svg'),
(4028, 'core_all_icons', 'themes/default/images/icons_monochrome/editor/wysiwyg_on.svg'),
(4029, 'core_all_icons', 'themes/default/images/icons_monochrome/features.svg'),
(4030, 'core_all_icons', 'themes/default/images/icons_monochrome/feedback/comment.svg'),
(4031, 'core_all_icons', 'themes/default/images/icons_monochrome/feedback/comments_topic.svg'),
(4032, 'core_all_icons', 'themes/default/images/icons_monochrome/feedback/dislike.svg'),
(4033, 'core_all_icons', 'themes/default/images/icons_monochrome/feedback/dislike2.svg'),
(4034, 'core_all_icons', 'themes/default/images/icons_monochrome/feedback/index.html'),
(4035, 'core_all_icons', 'themes/default/images/icons_monochrome/feedback/like.svg'),
(4036, 'core_all_icons', 'themes/default/images/icons_monochrome/feedback/like2.svg'),
(4037, 'core_all_icons', 'themes/default/images/icons_monochrome/feedback/rate.svg'),
(4038, 'core_all_icons', 'themes/default/images/icons_monochrome/feedback/rating.svg'),
(4039, 'core_all_icons', 'themes/default/images/icons_monochrome/file_types/email_link.svg'),
(4040, 'core_all_icons', 'themes/default/images/icons_monochrome/file_types/external_link.svg'),
(4041, 'core_all_icons', 'themes/default/images/icons_monochrome/file_types/index.html');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (4042, 'core_all_icons', 'themes/default/images/icons_monochrome/file_types/page_archive.svg'),
(4043, 'core_all_icons', 'themes/default/images/icons_monochrome/file_types/page_css.svg'),
(4044, 'core_all_icons', 'themes/default/images/icons_monochrome/file_types/page_doc.svg'),
(4045, 'core_all_icons', 'themes/default/images/icons_monochrome/file_types/page_feed.svg'),
(4046, 'core_all_icons', 'themes/default/images/icons_monochrome/file_types/page_js.svg'),
(4047, 'core_all_icons', 'themes/default/images/icons_monochrome/file_types/page_media.svg'),
(4048, 'core_all_icons', 'themes/default/images/icons_monochrome/file_types/page_odp.svg'),
(4049, 'core_all_icons', 'themes/default/images/icons_monochrome/file_types/page_ods.svg'),
(4050, 'core_all_icons', 'themes/default/images/icons_monochrome/file_types/page_odt.svg'),
(4051, 'core_all_icons', 'themes/default/images/icons_monochrome/file_types/page_pdf.svg'),
(4052, 'core_all_icons', 'themes/default/images/icons_monochrome/file_types/page_ppt.svg'),
(4053, 'core_all_icons', 'themes/default/images/icons_monochrome/file_types/page_torrent.svg'),
(4054, 'core_all_icons', 'themes/default/images/icons_monochrome/file_types/page_tpl.svg'),
(4055, 'core_all_icons', 'themes/default/images/icons_monochrome/file_types/page_txt.svg'),
(4056, 'core_all_icons', 'themes/default/images/icons_monochrome/file_types/page_xls.svg'),
(4057, 'core_all_icons', 'themes/default/images/icons_monochrome/file_types/page_xml.svg'),
(4058, 'core_all_icons', 'themes/default/images/icons_monochrome/help.svg'),
(4059, 'core_all_icons', 'themes/default/images/icons_monochrome/helper_panel/hide.svg'),
(4060, 'core_all_icons', 'themes/default/images/icons_monochrome/helper_panel/index.html'),
(4061, 'core_all_icons', 'themes/default/images/icons_monochrome/helper_panel/show.svg'),
(4062, 'core_all_icons', 'themes/default/images/icons_monochrome/index.html'),
(4063, 'core_all_icons', 'themes/default/images/icons_monochrome/links/amazon.svg'),
(4064, 'core_all_icons', 'themes/default/images/icons_monochrome/links/apple.svg'),
(4065, 'core_all_icons', 'themes/default/images/icons_monochrome/links/baidu_tieba.svg'),
(4066, 'core_all_icons', 'themes/default/images/icons_monochrome/links/bandcamp.svg'),
(4067, 'core_all_icons', 'themes/default/images/icons_monochrome/links/bitcoin.svg'),
(4068, 'core_all_icons', 'themes/default/images/icons_monochrome/links/contact_member.svg'),
(4069, 'core_all_icons', 'themes/default/images/icons_monochrome/links/dailymotion.svg'),
(4070, 'core_all_icons', 'themes/default/images/icons_monochrome/links/diaspora.svg'),
(4071, 'core_all_icons', 'themes/default/images/icons_monochrome/links/discord.svg'),
(4072, 'core_all_icons', 'themes/default/images/icons_monochrome/links/download_as_archive.svg'),
(4073, 'core_all_icons', 'themes/default/images/icons_monochrome/links/dropbox.svg'),
(4074, 'core_all_icons', 'themes/default/images/icons_monochrome/links/dtube.svg'),
(4075, 'core_all_icons', 'themes/default/images/icons_monochrome/links/facebook.svg'),
(4076, 'core_all_icons', 'themes/default/images/icons_monochrome/links/favorites.svg'),
(4077, 'core_all_icons', 'themes/default/images/icons_monochrome/links/flattr.svg'),
(4078, 'core_all_icons', 'themes/default/images/icons_monochrome/links/github.svg'),
(4079, 'core_all_icons', 'themes/default/images/icons_monochrome/links/gitlab.svg'),
(4080, 'core_all_icons', 'themes/default/images/icons_monochrome/links/google.svg'),
(4081, 'core_all_icons', 'themes/default/images/icons_monochrome/links/hacker_news.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (4082, 'core_all_icons', 'themes/default/images/icons_monochrome/links/index.html'),
(4083, 'core_all_icons', 'themes/default/images/icons_monochrome/links/instagram.svg'),
(4084, 'core_all_icons', 'themes/default/images/icons_monochrome/links/jabber.svg'),
(4085, 'core_all_icons', 'themes/default/images/icons_monochrome/links/line.svg'),
(4086, 'core_all_icons', 'themes/default/images/icons_monochrome/links/linkedin.svg'),
(4087, 'core_all_icons', 'themes/default/images/icons_monochrome/links/mastodon.svg'),
(4088, 'core_all_icons', 'themes/default/images/icons_monochrome/links/microsoft.svg'),
(4089, 'core_all_icons', 'themes/default/images/icons_monochrome/links/minds.svg'),
(4090, 'core_all_icons', 'themes/default/images/icons_monochrome/links/patreon.svg'),
(4091, 'core_all_icons', 'themes/default/images/icons_monochrome/links/paypal.svg'),
(4092, 'core_all_icons', 'themes/default/images/icons_monochrome/links/pinterest.svg'),
(4093, 'core_all_icons', 'themes/default/images/icons_monochrome/links/playstation_network.svg'),
(4094, 'core_all_icons', 'themes/default/images/icons_monochrome/links/print.svg'),
(4095, 'core_all_icons', 'themes/default/images/icons_monochrome/links/quora.svg'),
(4096, 'core_all_icons', 'themes/default/images/icons_monochrome/links/qzone.svg'),
(4097, 'core_all_icons', 'themes/default/images/icons_monochrome/links/reddit.svg'),
(4098, 'core_all_icons', 'themes/default/images/icons_monochrome/links/rss.svg'),
(4099, 'core_all_icons', 'themes/default/images/icons_monochrome/links/sina_weibo.svg'),
(4100, 'core_all_icons', 'themes/default/images/icons_monochrome/links/skype.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (4101, 'core_all_icons', 'themes/default/images/icons_monochrome/links/slashdot.svg'),
(4102, 'core_all_icons', 'themes/default/images/icons_monochrome/links/snapchat.svg'),
(4103, 'core_all_icons', 'themes/default/images/icons_monochrome/links/soundcloud.svg'),
(4104, 'core_all_icons', 'themes/default/images/icons_monochrome/links/spotify.svg'),
(4105, 'core_all_icons', 'themes/default/images/icons_monochrome/links/stack_overflow.svg'),
(4106, 'core_all_icons', 'themes/default/images/icons_monochrome/links/stackexchange.svg'),
(4107, 'core_all_icons', 'themes/default/images/icons_monochrome/links/steam.svg'),
(4108, 'core_all_icons', 'themes/default/images/icons_monochrome/links/steemit.svg'),
(4109, 'core_all_icons', 'themes/default/images/icons_monochrome/links/telegram.svg'),
(4110, 'core_all_icons', 'themes/default/images/icons_monochrome/links/tiktok.svg'),
(4111, 'core_all_icons', 'themes/default/images/icons_monochrome/links/tumblr.svg'),
(4112, 'core_all_icons', 'themes/default/images/icons_monochrome/links/twitch.svg'),
(4113, 'core_all_icons', 'themes/default/images/icons_monochrome/links/twitter.svg'),
(4114, 'core_all_icons', 'themes/default/images/icons_monochrome/links/utopian.svg'),
(4115, 'core_all_icons', 'themes/default/images/icons_monochrome/links/viber.svg'),
(4116, 'core_all_icons', 'themes/default/images/icons_monochrome/links/vimeo.svg'),
(4117, 'core_all_icons', 'themes/default/images/icons_monochrome/links/vkontakte.svg'),
(4118, 'core_all_icons', 'themes/default/images/icons_monochrome/links/warning_add.svg'),
(4119, 'core_all_icons', 'themes/default/images/icons_monochrome/links/wechat.svg'),
(4120, 'core_all_icons', 'themes/default/images/icons_monochrome/links/whatsapp.svg'),
(4121, 'core_all_icons', 'themes/default/images/icons_monochrome/links/xbox_live.svg'),
(4122, 'core_all_icons', 'themes/default/images/icons_monochrome/links/yahoo.svg'),
(4123, 'core_all_icons', 'themes/default/images/icons_monochrome/links/youtube.svg'),
(4124, 'core_all_icons', 'themes/default/images/icons_monochrome/media_set/index.html'),
(4125, 'core_all_icons', 'themes/default/images/icons_monochrome/media_set/lightbox_close.svg'),
(4126, 'core_all_icons', 'themes/default/images/icons_monochrome/media_set/next.svg'),
(4127, 'core_all_icons', 'themes/default/images/icons_monochrome/media_set/previous.svg'),
(4128, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/adminzone.svg'),
(4129, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/audit.svg'),
(4130, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/audit/actionlog.svg'),
(4131, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/audit/content_reviews.svg'),
(4132, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/audit/ecommerce/cash_flow.svg'),
(4133, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/audit/ecommerce/create_invoice.svg'),
(4134, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/audit/ecommerce/ecommerce.svg'),
(4135, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/audit/ecommerce/index.html'),
(4136, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/audit/ecommerce/invoices.svg'),
(4137, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/audit/ecommerce/profit_loss.svg'),
(4138, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/audit/ecommerce/sales.svg'),
(4139, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/audit/ecommerce/subscriptions.svg'),
(4140, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/audit/ecommerce/transactions_log.svg'),
(4141, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/audit/ecommerce/undispatched_orders.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (4142, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/audit/email_log.svg'),
(4143, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/audit/errorlog.svg'),
(4144, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/audit/index.html'),
(4145, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/audit/not_validated.svg'),
(4146, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/audit/points_log.svg'),
(4147, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/audit/realtime_rain.svg'),
(4148, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/audit/security_log.svg'),
(4149, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/audit/statistics/demographics.svg'),
(4150, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/audit/statistics/geolocate.svg'),
(4151, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/audit/statistics/index.html'),
(4152, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/audit/statistics/load_times.svg'),
(4153, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/audit/statistics/page_views.svg'),
(4154, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/audit/statistics/search.svg'),
(4155, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/audit/statistics/statistics.svg'),
(4156, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/audit/statistics/submits.svg'),
(4157, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/audit/statistics/top_referrers.svg'),
(4158, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/audit/statistics/users_online.svg'),
(4159, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/audit/trackbacks.svg'),
(4160, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/home.svg'),
(4161, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/index.html'),
(4162, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/security.svg'),
(4163, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/security/index.html'),
(4164, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/security/ip_ban.svg'),
(4165, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/security/ldap.svg'),
(4166, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/security/permissions/index.html'),
(4167, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/security/permissions/match_keys.svg'),
(4168, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/security/permissions/permission_tree_editor.svg'),
(4169, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/security/permissions/privileges.svg'),
(4170, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/security/usergroups_temp.svg'),
(4171, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/security/wordfilter.svg'),
(4172, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/setup.svg'),
(4173, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/setup/awards.svg'),
(4174, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/setup/config/base_config.svg'),
(4175, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/setup/config/config.svg'),
(4176, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/setup/config/index.html'),
(4177, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/setup/custom_comcode.svg'),
(4178, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/setup/ecommerce_products.svg'),
(4179, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/setup/index.html'),
(4180, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/setup/notifications.svg'),
(4181, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/setup/oauth.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (4182, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/setup/setupwizard.svg'),
(4183, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/setup/welcome_emails.svg'),
(4184, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/setup/xml_fields.svg'),
(4185, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/sponsors.svg'),
(4186, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/structure.svg'),
(4187, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/structure/addons.svg'),
(4188, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/structure/aggregate_types.svg'),
(4189, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/structure/breadcrumbs.svg'),
(4190, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/structure/forum/index.html'),
(4191, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/structure/forum/multi_moderations.svg'),
(4192, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/structure/forum/post_templates.svg'),
(4193, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/structure/index.html'),
(4194, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/structure/menus.svg'),
(4195, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/structure/redirects.svg'),
(4196, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/structure/sitemap/index.html'),
(4197, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/structure/sitemap/sitemap_editor.svg'),
(4198, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/structure/zones/index.html'),
(4199, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/structure/zones/zone_editor.svg'),
(4200, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/structure/zones/zones.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (4201, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/style.svg'),
(4202, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/style/debrand.svg'),
(4203, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/style/emoticons.svg'),
(4204, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/style/index.html'),
(4205, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/style/language/criticise_language.svg'),
(4206, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/style/language/index.html'),
(4207, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/style/language/language.svg'),
(4208, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/style/language/language_content.svg'),
(4209, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/style/quotes.svg'),
(4210, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/style/themes/css.svg'),
(4211, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/style/themes/index.html'),
(4212, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/style/themes/logowizard.svg'),
(4213, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/style/themes/templates.svg'),
(4214, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/style/themes/theme_images.svg'),
(4215, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/style/themes/themes.svg'),
(4216, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/style/themes/themewizard.svg'),
(4217, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/tools.svg'),
(4218, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/tools/broken_urls.svg'),
(4219, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/tools/bulk_content_actions/backups.svg'),
(4220, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/tools/bulk_content_actions/index.html'),
(4221, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/tools/cleanup.svg'),
(4222, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/tools/code_editor.svg'),
(4223, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/tools/commandr.svg'),
(4224, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/tools/health_check.svg'),
(4225, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/tools/index.html'),
(4226, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/tools/newsletter/index.html'),
(4227, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/tools/newsletter/newsletter_email_bounce.svg'),
(4228, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/tools/newsletter/newsletter_from_changes.svg'),
(4229, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/tools/newsletter/subscribers.svg'),
(4230, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/tools/phpinfo.svg'),
(4231, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/tools/upgrade.svg'),
(4232, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/tools/users/custom_profile_fields.svg'),
(4233, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/tools/users/delete_lurkers.svg'),
(4234, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/tools/users/index.html'),
(4235, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/tools/users/investigate_user.svg'),
(4236, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/tools/users/member_add.svg'),
(4237, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/tools/users/member_edit.svg'),
(4238, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/adminzone/tools/users/merge_members.svg'),
(4239, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/cms/author_set_own_profile.svg'),
(4240, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/cms/banners.svg'),
(4241, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/cms/blog.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (4242, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/cms/catalogues/add_one_catalogue.svg'),
(4243, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/cms/catalogues/edit_one_catalogue.svg'),
(4244, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/cms/catalogues/edit_this_catalogue.svg'),
(4245, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/cms/catalogues/index.html'),
(4246, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/cms/clubs.svg'),
(4247, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/cms/cms.svg'),
(4248, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/cms/comcode_page_edit.svg'),
(4249, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/cms/downloads/add_one_licence.svg'),
(4250, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/cms/downloads/edit_one_licence.svg'),
(4251, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/cms/downloads/index.html'),
(4252, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/cms/filedump.svg'),
(4253, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/cms/galleries/add_one_image.svg'),
(4254, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/cms/galleries/add_one_multimedia.svg'),
(4255, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/cms/galleries/add_one_video.svg'),
(4256, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/cms/galleries/edit_one_image.svg'),
(4257, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/cms/galleries/edit_one_multimedia.svg'),
(4258, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/cms/galleries/edit_one_video.svg'),
(4259, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/cms/galleries/index.html'),
(4260, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/cms/index.html'),
(4261, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/cms/quiz/find_winners.svg'),
(4262, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/cms/quiz/index.html'),
(4263, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/cms/quiz/quiz_results.svg'),
(4264, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/home.svg'),
(4265, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/index.html'),
(4266, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/menu/home.svg'),
(4267, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/menu/index.html'),
(4268, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/pages.svg'),
(4269, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/pages/about_us.svg'),
(4270, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/pages/advertise.svg'),
(4271, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/pages/donate.svg'),
(4272, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/pages/guestbook.svg'),
(4273, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/pages/home.svg'),
(4274, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/pages/index.html'),
(4275, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/pages/keymap.svg'),
(4276, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/pages/privacy_policy.svg'),
(4277, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/pages/rules.svg'),
(4278, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/rich_content.svg'),
(4279, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/rich_content/atoz.svg'),
(4280, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/rich_content/authors.svg'),
(4281, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/rich_content/calendar.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (4282, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/rich_content/catalogues/catalogues.svg'),
(4283, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/rich_content/catalogues/contacts.svg'),
(4284, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/rich_content/catalogues/faqs.svg'),
(4285, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/rich_content/catalogues/index.html'),
(4286, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/rich_content/catalogues/links.svg'),
(4287, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/rich_content/catalogues/products.svg'),
(4288, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/rich_content/catalogues/projects.svg'),
(4289, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/rich_content/downloads.svg'),
(4290, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/rich_content/ecommerce/index.html'),
(4291, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/rich_content/ecommerce/orders.svg'),
(4292, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/rich_content/ecommerce/purchase.svg'),
(4293, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/rich_content/ecommerce/shopping_cart.svg'),
(4294, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/rich_content/galleries.svg'),
(4295, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/rich_content/index.html'),
(4296, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/rich_content/news.svg'),
(4297, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/rich_content/quiz.svg'),
(4298, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/rich_content/wiki.svg'),
(4299, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/rich_content/wiki/index.html'),
(4300, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/rich_content/wiki/random_page.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (4301, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/site_meta.svg'),
(4302, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/site_meta/contact_us.svg'),
(4303, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/site_meta/index.html'),
(4304, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/site_meta/newsletters.svg'),
(4305, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/site_meta/recommend.svg'),
(4306, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/site_meta/tickets.svg'),
(4307, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/site_meta/user_actions/concede.svg'),
(4308, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/site_meta/user_actions/index.html'),
(4309, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/site_meta/user_actions/invisible.svg'),
(4310, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/site_meta/user_actions/join.svg'),
(4311, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/site_meta/user_actions/login.svg'),
(4312, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/site_meta/user_actions/logout.svg'),
(4313, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/site_meta/user_actions/lost_password.svg'),
(4314, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/social.svg'),
(4315, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/social/chat/chat.svg'),
(4316, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/social/chat/chatroom_add.svg'),
(4317, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/social/chat/index.html'),
(4318, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/social/chat/member_blocking.svg'),
(4319, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/social/chat/sound.svg'),
(4320, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/social/forum/forums.svg'),
(4321, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/social/forum/index.html'),
(4322, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/social/forum/inline_personal_posts.svg'),
(4323, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/social/forum/vforums/index.html'),
(4324, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/social/forum/vforums/involved_topics.svg'),
(4325, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/social/forum/vforums/posts_since_last_visit.svg'),
(4326, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/social/forum/vforums/recently_read_topics.svg'),
(4327, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/social/forum/vforums/unanswered_topics.svg'),
(4328, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/social/forum/vforums/unread_topics.svg'),
(4329, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/social/friends.svg'),
(4330, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/social/groups.svg'),
(4331, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/social/index.html'),
(4332, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/social/leader_board.svg'),
(4333, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/social/members.svg'),
(4334, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/social/points.svg'),
(4335, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/social/polls.svg'),
(4336, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/social/profile.svg'),
(4337, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/social/users_online.svg'),
(4338, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/social/warnings.svg'),
(4339, 'core_all_icons', 'themes/default/images/icons_monochrome/menu/welcome.svg'),
(4340, 'core_all_icons', 'themes/default/images/icons_monochrome/menus/index.html'),
(4341, 'core_all_icons', 'themes/default/images/icons_monochrome/menus/menu.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (4342, 'core_all_icons', 'themes/default/images/icons_monochrome/menus/menu_bullet.svg'),
(4343, 'core_all_icons', 'themes/default/images/icons_monochrome/menus/menu_bullet_current.svg'),
(4344, 'core_all_icons', 'themes/default/images/icons_monochrome/menus/menu_bullet_expand.svg'),
(4345, 'core_all_icons', 'themes/default/images/icons_monochrome/menus/menu_bullet_expand_hover.svg'),
(4346, 'core_all_icons', 'themes/default/images/icons_monochrome/menus/menu_bullet_hover.svg'),
(4347, 'core_all_icons', 'themes/default/images/icons_monochrome/menus/mobile_menu.svg'),
(4348, 'core_all_icons', 'themes/default/images/icons_monochrome/news/art.svg'),
(4349, 'core_all_icons', 'themes/default/images/icons_monochrome/news/business.svg'),
(4350, 'core_all_icons', 'themes/default/images/icons_monochrome/news/community.svg'),
(4351, 'core_all_icons', 'themes/default/images/icons_monochrome/news/difficulties.svg'),
(4352, 'core_all_icons', 'themes/default/images/icons_monochrome/news/entertainment.svg'),
(4353, 'core_all_icons', 'themes/default/images/icons_monochrome/news/general.svg'),
(4354, 'core_all_icons', 'themes/default/images/icons_monochrome/news/index.html'),
(4355, 'core_all_icons', 'themes/default/images/icons_monochrome/news/technology.svg'),
(4356, 'core_all_icons', 'themes/default/images/icons_monochrome/no_image.svg'),
(4357, 'core_all_icons', 'themes/default/images/icons_monochrome/realtime_rain/email.svg'),
(4358, 'core_all_icons', 'themes/default/images/icons_monochrome/realtime_rain/index.html'),
(4359, 'core_all_icons', 'themes/default/images/icons_monochrome/realtime_rain/news.svg'),
(4360, 'core_all_icons', 'themes/default/images/icons_monochrome/realtime_rain/next_but.svg'),
(4361, 'core_all_icons', 'themes/default/images/icons_monochrome/realtime_rain/phone.svg'),
(4362, 'core_all_icons', 'themes/default/images/icons_monochrome/realtime_rain/previous_but.svg'),
(4363, 'core_all_icons', 'themes/default/images/icons_monochrome/realtime_rain/searchengine.svg'),
(4364, 'core_all_icons', 'themes/default/images/icons_monochrome/results/index.html'),
(4365, 'core_all_icons', 'themes/default/images/icons_monochrome/results/sortablefield_asc.svg'),
(4366, 'core_all_icons', 'themes/default/images/icons_monochrome/results/sortablefield_desc.svg'),
(4367, 'core_all_icons', 'themes/default/images/icons_monochrome/sortable_tables/filter.svg'),
(4368, 'core_all_icons', 'themes/default/images/icons_monochrome/sortable_tables/index.html'),
(4369, 'core_all_icons', 'themes/default/images/icons_monochrome/sortable_tables/sortable.svg'),
(4370, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/1.svg'),
(4371, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/2.svg'),
(4372, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/3.svg'),
(4373, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/4.svg'),
(4374, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/5.svg'),
(4375, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/6.svg'),
(4376, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/7.svg'),
(4377, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/8.svg'),
(4378, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/activity.svg'),
(4379, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/administration.svg'),
(4380, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/advice_and_guidance.svg'),
(4381, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/analytics.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (4382, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/book.svg'),
(4383, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/business_development.svg'),
(4384, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/classifieds.svg'),
(4385, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/collaboration.svg'),
(4386, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/compare.svg'),
(4387, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/computer.svg'),
(4388, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/content.svg'),
(4389, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/contributing.svg'),
(4390, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/credit.svg'),
(4391, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/css.svg'),
(4392, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/development.svg'),
(4393, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/disaster.svg'),
(4394, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/feedback_features.svg'),
(4395, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/fun_and_games.svg'),
(4396, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/gifts.svg'),
(4397, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/heartbreak.svg'),
(4398, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/idea.svg'),
(4399, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/index.html'),
(4400, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/installation.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (4401, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/internationalisation.svg'),
(4402, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/internet_technology.svg'),
(4403, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/introduction.svg'),
(4404, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/javascript.svg'),
(4405, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/maintenance.svg'),
(4406, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/mobile.svg'),
(4407, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/open_source.svg'),
(4408, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/opinion.svg'),
(4409, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/performance.svg'),
(4410, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/php.svg'),
(4411, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/popular.svg'),
(4412, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/power_tools.svg'),
(4413, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/promote.svg'),
(4414, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/recent.svg'),
(4415, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/referrals.svg'),
(4416, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/report_usability.svg'),
(4417, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/roles/agency.svg'),
(4418, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/roles/business_person.svg'),
(4419, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/roles/consultant.svg'),
(4420, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/roles/content_writer.svg'),
(4421, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/roles/designer.svg'),
(4422, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/roles/developer.svg'),
(4423, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/roles/friend.svg'),
(4424, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/roles/index.html'),
(4425, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/roles/project_manager.svg'),
(4426, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/roles/sales_person.svg'),
(4427, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/roles/tester.svg'),
(4428, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/roles/trainer.svg'),
(4429, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/roles/translator.svg'),
(4430, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/roles/webmaster.svg'),
(4431, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/seo.svg'),
(4432, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/social.svg'),
(4433, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/sponsored.svg'),
(4434, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/third_party_integration.svg'),
(4435, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/video2.svg'),
(4436, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/web_standards_and_accessibility.svg'),
(4437, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/webhosting.svg'),
(4438, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/workflows.svg'),
(4439, 'core_all_icons', 'themes/default/images/icons_monochrome/spare/world.svg'),
(4440, 'core_all_icons', 'themes/default/images/icons_monochrome/status/index.html'),
(4441, 'core_all_icons', 'themes/default/images/icons_monochrome/status/inform.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (4442, 'core_all_icons', 'themes/default/images/icons_monochrome/status/notice.svg'),
(4443, 'core_all_icons', 'themes/default/images/icons_monochrome/status/warn.svg'),
(4444, 'core_all_icons', 'themes/default/images/icons_monochrome/tabs/index.html'),
(4445, 'core_all_icons', 'themes/default/images/icons_monochrome/tabs/member_account/edit/avatar.svg'),
(4446, 'core_all_icons', 'themes/default/images/icons_monochrome/tabs/member_account/edit/data.svg'),
(4447, 'core_all_icons', 'themes/default/images/icons_monochrome/tabs/member_account/edit/delete.svg'),
(4448, 'core_all_icons', 'themes/default/images/icons_monochrome/tabs/member_account/edit/index.html'),
(4449, 'core_all_icons', 'themes/default/images/icons_monochrome/tabs/member_account/edit/photo.svg'),
(4450, 'core_all_icons', 'themes/default/images/icons_monochrome/tabs/member_account/edit/profile.svg'),
(4451, 'core_all_icons', 'themes/default/images/icons_monochrome/tabs/member_account/edit/settings.svg'),
(4452, 'core_all_icons', 'themes/default/images/icons_monochrome/tabs/member_account/edit/signature.svg'),
(4453, 'core_all_icons', 'themes/default/images/icons_monochrome/tabs/member_account/edit/title.svg'),
(4454, 'core_all_icons', 'themes/default/images/icons_monochrome/tabs/member_account/index.html'),
(4455, 'core_all_icons', 'themes/default/images/icons_monochrome/tiers/bronze.svg'),
(4456, 'core_all_icons', 'themes/default/images/icons_monochrome/tiers/gold.svg'),
(4457, 'core_all_icons', 'themes/default/images/icons_monochrome/tiers/index.html'),
(4458, 'core_all_icons', 'themes/default/images/icons_monochrome/tiers/platinum.svg'),
(4459, 'core_all_icons', 'themes/default/images/icons_monochrome/tiers/silver.svg'),
(4460, 'core_all_icons', 'themes/default/images/icons_monochrome/tool_buttons/commandr_off.svg'),
(4461, 'core_all_icons', 'themes/default/images/icons_monochrome/tool_buttons/commandr_on.svg'),
(4462, 'core_all_icons', 'themes/default/images/icons_monochrome/tool_buttons/inbox.svg'),
(4463, 'core_all_icons', 'themes/default/images/icons_monochrome/tool_buttons/inbox2.svg'),
(4464, 'core_all_icons', 'themes/default/images/icons_monochrome/tool_buttons/index.html'),
(4465, 'core_all_icons', 'themes/default/images/icons_monochrome/tool_buttons/notifications.svg'),
(4466, 'core_all_icons', 'themes/default/images/icons_monochrome/tool_buttons/notifications2.svg'),
(4467, 'core_all_icons', 'themes/default/images/icons_monochrome/tool_buttons/realtime_rain_off.svg'),
(4468, 'core_all_icons', 'themes/default/images/icons_monochrome/tool_buttons/realtime_rain_on.svg'),
(4469, 'core_all_icons', 'themes/default/images/icons_monochrome/tool_buttons/sitemap.svg'),
(4470, 'core_all_icons', 'themes/default/images/icons_monochrome/tool_buttons/software_chat.svg'),
(4471, 'core_all_icons', 'themes/default/images/icons_monochrome/tool_buttons/top.svg'),
(4472, 'core_all_icons', 'themes/default/images/icons_monochrome/tool_buttons/version_desktop.svg'),
(4473, 'core_all_icons', 'themes/default/images/icons_monochrome/tool_buttons/version_mobile.svg'),
(4474, 'core_all_icons', 'themes/default/images/icons_monochrome/trays/contract.svg'),
(4475, 'core_all_icons', 'themes/default/images/icons_monochrome/trays/expand.svg'),
(4476, 'core_all_icons', 'themes/default/images/icons_monochrome/trays/expcon.svg'),
(4477, 'core_all_icons', 'themes/default/images/icons_monochrome/trays/index.html'),
(4478, 'core_all_icons', 'themes/default/images/icons_monochrome/tree_field/category.svg'),
(4479, 'core_all_icons', 'themes/default/images/icons_monochrome/tree_field/collapse.svg'),
(4480, 'core_all_icons', 'themes/default/images/icons_monochrome/tree_field/entry.svg'),
(4481, 'core_all_icons', 'themes/default/images/icons_monochrome/tree_field/expand.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (4482, 'core_all_icons', 'themes/default/images/icons_monochrome/tree_field/index.html'),
(4483, 'core_all_icons', 'themes/default/images/icons_monochrome/wiki/index.html'),
(4484, 'core_all_icons', 'themes/default/images/icons_monochrome/wiki/link.svg'),
(4485, 'core_all_icons', 'themes/default/images/icons_monochrome/wiki/link_hover.svg'),
(4486, 'core_all_icons', 'themes/default/images/icons_monochrome_sprite.svg'),
(4487, 'core_all_icons', 'themes/default/images/icons_sprite.svg'),
(4488, 'core_cleanup_tools', 'adminzone/pages/modules/admin_broken_urls.php'),
(4489, 'core_cleanup_tools', 'adminzone/pages/modules/admin_cleanup.php'),
(4490, 'core_cleanup_tools', 'data/modules/admin_cleanup/.htaccess'),
(4491, 'core_cleanup_tools', 'data/modules/admin_cleanup/index.html'),
(4492, 'core_cleanup_tools', 'lang/EN/cleanup.ini'),
(4493, 'core_cleanup_tools', 'sources/broken_urls.php'),
(4494, 'core_cleanup_tools', 'sources/hooks/systems/addon_registry/core_cleanup_tools.php'),
(4495, 'core_cleanup_tools', 'sources/hooks/systems/cleanup/.htaccess'),
(4496, 'core_cleanup_tools', 'sources/hooks/systems/cleanup/blocks.php'),
(4497, 'core_cleanup_tools', 'sources/hooks/systems/cleanup/comcode.php'),
(4498, 'core_cleanup_tools', 'sources/hooks/systems/cleanup/disposable_values.php'),
(4499, 'core_cleanup_tools', 'sources/hooks/systems/cleanup/email_bounces.php'),
(4500, 'core_cleanup_tools', 'sources/hooks/systems/cleanup/http.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (4501, 'core_cleanup_tools', 'sources/hooks/systems/cleanup/index.html'),
(4502, 'core_cleanup_tools', 'sources/hooks/systems/cleanup/language.php'),
(4503, 'core_cleanup_tools', 'sources/hooks/systems/cleanup/lost_disk_content.php'),
(4504, 'core_cleanup_tools', 'sources/hooks/systems/cleanup/meta_tree_rebuild.php'),
(4505, 'core_cleanup_tools', 'sources/hooks/systems/cleanup/orphaned_content_lang_strings.php'),
(4506, 'core_cleanup_tools', 'sources/hooks/systems/cleanup/orphaned_tags.php'),
(4507, 'core_cleanup_tools', 'sources/hooks/systems/cleanup/orphaned_uploads.php'),
(4508, 'core_cleanup_tools', 'sources/hooks/systems/cleanup/page_backups.php'),
(4509, 'core_cleanup_tools', 'sources/hooks/systems/cleanup/reorganise_uploads.php'),
(4510, 'core_cleanup_tools', 'sources/hooks/systems/cleanup/self_learning.php'),
(4511, 'core_cleanup_tools', 'sources/hooks/systems/cleanup/sitemap.php'),
(4512, 'core_cleanup_tools', 'sources/hooks/systems/cleanup/static.php'),
(4513, 'core_cleanup_tools', 'sources/hooks/systems/cleanup/temp.php'),
(4514, 'core_cleanup_tools', 'sources/hooks/systems/cleanup/template_usage.php'),
(4515, 'core_cleanup_tools', 'sources/hooks/systems/cleanup/templates.php'),
(4516, 'core_cleanup_tools', 'sources/hooks/systems/cleanup/theme_images.php'),
(4517, 'core_cleanup_tools', 'sources/hooks/systems/cleanup/trusted_sites.php'),
(4518, 'core_cleanup_tools', 'sources/hooks/systems/cleanup/url_metadata_cache.php'),
(4519, 'core_cleanup_tools', 'sources/hooks/systems/config/is_on_block_cache.php'),
(4520, 'core_cleanup_tools', 'sources/hooks/systems/config/is_on_comcode_page_cache.php'),
(4521, 'core_cleanup_tools', 'sources/hooks/systems/config/is_on_lang_cache.php'),
(4522, 'core_cleanup_tools', 'sources/hooks/systems/config/is_on_template_cache.php'),
(4523, 'core_cleanup_tools', 'sources/hooks/systems/reorganise_uploads/.htaccess'),
(4524, 'core_cleanup_tools', 'sources/hooks/systems/reorganise_uploads/index.html'),
(4525, 'core_cleanup_tools', 'sources/hooks/systems/tasks/find_broken_urls.php'),
(4526, 'core_cleanup_tools', 'sources/hooks/systems/tasks/find_orphaned_content_lang_strings.php'),
(4527, 'core_cleanup_tools', 'sources/hooks/systems/tasks/find_orphaned_uploads.php'),
(4528, 'core_cleanup_tools', 'sources/hooks/systems/tasks/reorganise_uploads.php'),
(4529, 'core_cleanup_tools', 'sources_custom/hooks/systems/cleanup/.htaccess'),
(4530, 'core_cleanup_tools', 'sources_custom/hooks/systems/cleanup/index.html'),
(4531, 'core_cleanup_tools', 'themes/default/images/icons/menu/adminzone/tools/broken_urls.svg'),
(4532, 'core_cleanup_tools', 'themes/default/images/icons/menu/adminzone/tools/cleanup.svg'),
(4533, 'core_cleanup_tools', 'themes/default/images/icons_monochrome/menu/adminzone/tools/broken_urls.svg'),
(4534, 'core_cleanup_tools', 'themes/default/images/icons_monochrome/menu/adminzone/tools/cleanup.svg'),
(4535, 'core_cleanup_tools', 'themes/default/templates/BROKEN_CONTENT_LANG_STRINGS.tpl'),
(4536, 'core_cleanup_tools', 'themes/default/templates/BROKEN_URLS.tpl'),
(4537, 'core_cleanup_tools', 'themes/default/templates/CLEANUP_COMPLETED_SCREEN.tpl'),
(4538, 'core_cleanup_tools', 'themes/default/templates/CLEANUP_ORPHANED_UPLOADS.tpl'),
(4539, 'core_cns', 'adminzone/pages/modules/admin_cns_emoticons.php'),
(4540, 'core_cns', 'adminzone/pages/modules/admin_cns_groups.php'),
(4541, 'core_cns', 'adminzone/pages/modules/admin_cns_members.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (4542, 'core_cns', 'adminzone/pages/modules/admin_cns_merge_members.php'),
(4543, 'core_cns', 'data/approve_ip.php'),
(4544, 'core_cns', 'data/username_check.php'),
(4545, 'core_cns', 'lang/EN/cns.ini'),
(4546, 'core_cns', 'lang/EN/cns_autofill.ini'),
(4547, 'core_cns', 'lang/EN/cns_components.ini'),
(4548, 'core_cns', 'lang/EN/cns_config.ini'),
(4549, 'core_cns', 'lang/EN/cns_lost_password.ini'),
(4550, 'core_cns', 'lang/EN/cns_lurkers.ini'),
(4551, 'core_cns', 'lang/EN/cns_mailinglists.ini'),
(4552, 'core_cns', 'lang/EN/cns_member_directory.ini'),
(4553, 'core_cns', 'lang/EN/cns_polls.ini'),
(4554, 'core_cns', 'lang/EN/cns_ranks.ini'),
(4555, 'core_cns', 'lang/EN/cns_special_cpf.ini'),
(4556, 'core_cns', 'lang/EN/password_rules.ini'),
(4557, 'core_cns', 'pages/modules/join.php'),
(4558, 'core_cns', 'pages/modules/lost_password.php'),
(4559, 'core_cns', 'site/pages/modules/groups.php'),
(4560, 'core_cns', 'site/pages/modules/members.php'),
(4561, 'core_cns', 'site/pages/modules/users_online.php'),
(4562, 'core_cns', 'sources/blocks/main_join.php'),
(4563, 'core_cns', 'sources/blocks/main_members.php'),
(4564, 'core_cns', 'sources/cns_field_editability.php'),
(4565, 'core_cns', 'sources/cns_forum_driver_helper.php'),
(4566, 'core_cns', 'sources/cns_forum_driver_helper_auth.php'),
(4567, 'core_cns', 'sources/cns_forum_driver_helper_install.php'),
(4568, 'core_cns', 'sources/cns_forums.php'),
(4569, 'core_cns', 'sources/cns_forums2.php'),
(4570, 'core_cns', 'sources/cns_forums_action.php'),
(4571, 'core_cns', 'sources/cns_forums_action2.php'),
(4572, 'core_cns', 'sources/cns_general.php'),
(4573, 'core_cns', 'sources/cns_general_action.php'),
(4574, 'core_cns', 'sources/cns_general_action2.php'),
(4575, 'core_cns', 'sources/cns_groups.php'),
(4576, 'core_cns', 'sources/cns_groups2.php'),
(4577, 'core_cns', 'sources/cns_groups_action.php'),
(4578, 'core_cns', 'sources/cns_groups_action2.php'),
(4579, 'core_cns', 'sources/cns_install.php'),
(4580, 'core_cns', 'sources/cns_join.php'),
(4581, 'core_cns', 'sources/cns_lost_password.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (4582, 'core_cns', 'sources/cns_members.php'),
(4583, 'core_cns', 'sources/cns_members2.php'),
(4584, 'core_cns', 'sources/cns_members_action.php'),
(4585, 'core_cns', 'sources/cns_members_action2.php'),
(4586, 'core_cns', 'sources/cns_moderation.php'),
(4587, 'core_cns', 'sources/cns_moderation_action.php'),
(4588, 'core_cns', 'sources/cns_moderation_action2.php'),
(4589, 'core_cns', 'sources/cns_notifications.php'),
(4590, 'core_cns', 'sources/cns_polls.php'),
(4591, 'core_cns', 'sources/cns_polls_action.php'),
(4592, 'core_cns', 'sources/cns_polls_action2.php'),
(4593, 'core_cns', 'sources/cns_polls_action3.php'),
(4594, 'core_cns', 'sources/cns_popups.php'),
(4595, 'core_cns', 'sources/cns_posts.php'),
(4596, 'core_cns', 'sources/cns_posts2.php'),
(4597, 'core_cns', 'sources/cns_posts_action.php'),
(4598, 'core_cns', 'sources/cns_posts_action2.php'),
(4599, 'core_cns', 'sources/cns_posts_action3.php'),
(4600, 'core_cns', 'sources/cns_profiles.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (4601, 'core_cns', 'sources/cns_topics.php'),
(4602, 'core_cns', 'sources/cns_topics_action.php'),
(4603, 'core_cns', 'sources/cns_topics_action2.php'),
(4604, 'core_cns', 'sources/forum/cns.php'),
(4605, 'core_cns', 'sources/hooks/blocks/main_staff_checklist/usergroup_membership.php'),
(4606, 'core_cns', 'sources/hooks/modules/admin_import/emoticons.php'),
(4607, 'core_cns', 'sources/hooks/modules/admin_import/spreadsheet_members.php'),
(4608, 'core_cns', 'sources/hooks/modules/admin_setupwizard/core_cns.php'),
(4609, 'core_cns', 'sources/hooks/modules/admin_stats/cns_members.php'),
(4610, 'core_cns', 'sources/hooks/modules/admin_stats/invites.php'),
(4611, 'core_cns', 'sources/hooks/modules/members/.htaccess'),
(4612, 'core_cns', 'sources/hooks/modules/members/index.html'),
(4613, 'core_cns', 'sources/hooks/modules/search/cns_members.php'),
(4614, 'core_cns', 'sources/hooks/systems/actionlog/core_cns.php'),
(4615, 'core_cns', 'sources/hooks/systems/addon_registry/core_cns.php'),
(4616, 'core_cns', 'sources/hooks/systems/cleanup/cns_members.php'),
(4617, 'core_cns', 'sources/hooks/systems/cleanup/rebuild_all_cpf_indices.php'),
(4618, 'core_cns', 'sources/hooks/systems/cns_auth/converge.php'),
(4619, 'core_cns', 'sources/hooks/systems/cns_auth/index.html'),
(4620, 'core_cns', 'sources/hooks/systems/cns_auth/phpbb3.php'),
(4621, 'core_cns', 'sources/hooks/systems/cns_auth/smf.php'),
(4622, 'core_cns', 'sources/hooks/systems/cns_auth/smf2.php'),
(4623, 'core_cns', 'sources/hooks/systems/cns_auth/vb3.php'),
(4624, 'core_cns', 'sources/hooks/systems/cns_cpf_filter/.htaccess'),
(4625, 'core_cns', 'sources/hooks/systems/cns_cpf_filter/index.html'),
(4626, 'core_cns', 'sources/hooks/systems/commandr_fs/emoticons.php'),
(4627, 'core_cns', 'sources/hooks/systems/commandr_fs/groups.php'),
(4628, 'core_cns', 'sources/hooks/systems/commandr_fs/members.php'),
(4629, 'core_cns', 'sources/hooks/systems/commandr_fs_extended_member/known_login_ips.php'),
(4630, 'core_cns', 'sources/hooks/systems/config/allow_alpha_search.php'),
(4631, 'core_cns', 'sources/hooks/systems/config/complex_privacy_options.php'),
(4632, 'core_cns', 'sources/hooks/systems/config/decryption_key.php'),
(4633, 'core_cns', 'sources/hooks/systems/config/display_name_generator.php'),
(4634, 'core_cns', 'sources/hooks/systems/config/dobs.php'),
(4635, 'core_cns', 'sources/hooks/systems/config/email_confirm_join.php'),
(4636, 'core_cns', 'sources/hooks/systems/config/enable_birthdays.php'),
(4637, 'core_cns', 'sources/hooks/systems/config/enable_highlight_name.php'),
(4638, 'core_cns', 'sources/hooks/systems/config/enable_language_selection.php'),
(4639, 'core_cns', 'sources/hooks/systems/config/enable_privacy_tab.php'),
(4640, 'core_cns', 'sources/hooks/systems/config/enable_timezones.php'),
(4641, 'core_cns', 'sources/hooks/systems/config/enable_user_online_groups.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (4642, 'core_cns', 'sources/hooks/systems/config/encryption_key.php'),
(4643, 'core_cns', 'sources/hooks/systems/config/finish_profile.php'),
(4644, 'core_cns', 'sources/hooks/systems/config/hot_topic_definition.php'),
(4645, 'core_cns', 'sources/hooks/systems/config/httpauth_is_enabled.php'),
(4646, 'core_cns', 'sources/hooks/systems/config/important_groups_per_page.php'),
(4647, 'core_cns', 'sources/hooks/systems/config/invites_per_day.php'),
(4648, 'core_cns', 'sources/hooks/systems/config/is_on_automatic_mark_topic_read.php'),
(4649, 'core_cns', 'sources/hooks/systems/config/is_on_invisibility.php'),
(4650, 'core_cns', 'sources/hooks/systems/config/is_on_invites.php'),
(4651, 'core_cns', 'sources/hooks/systems/config/is_on_parental_consent.php'),
(4652, 'core_cns', 'sources/hooks/systems/config/is_on_post_map.php'),
(4653, 'core_cns', 'sources/hooks/systems/config/is_on_timezone_detection.php'),
(4654, 'core_cns', 'sources/hooks/systems/config/join_declarations.php'),
(4655, 'core_cns', 'sources/hooks/systems/config/maximum_password_length.php'),
(4656, 'core_cns', 'sources/hooks/systems/config/maximum_username_length.php'),
(4657, 'core_cns', 'sources/hooks/systems/config/md_default_sort_order.php'),
(4658, 'core_cns', 'sources/hooks/systems/config/member_email_receipt_configurability.php'),
(4659, 'core_cns', 'sources/hooks/systems/config/members_per_page.php'),
(4660, 'core_cns', 'sources/hooks/systems/config/minimum_password_length.php'),
(4661, 'core_cns', 'sources/hooks/systems/config/minimum_password_strength.php'),
(4662, 'core_cns', 'sources/hooks/systems/config/minimum_username_length.php'),
(4663, 'core_cns', 'sources/hooks/systems/config/new_member_default_email_message.php'),
(4664, 'core_cns', 'sources/hooks/systems/config/new_member_default_email_subject.php'),
(4665, 'core_cns', 'sources/hooks/systems/config/new_member_default_temporary_password.php'),
(4666, 'core_cns', 'sources/hooks/systems/config/normal_groups_per_page.php'),
(4667, 'core_cns', 'sources/hooks/systems/config/one_per_email_address.php'),
(4668, 'core_cns', 'sources/hooks/systems/config/page_after_join.php'),
(4669, 'core_cns', 'sources/hooks/systems/config/parental_consent_age.php'),
(4670, 'core_cns', 'sources/hooks/systems/config/password_change_days.php'),
(4671, 'core_cns', 'sources/hooks/systems/config/password_expiry_days.php'),
(4672, 'core_cns', 'sources/hooks/systems/config/password_reset_minutes.php'),
(4673, 'core_cns', 'sources/hooks/systems/config/password_reset_privacy.php'),
(4674, 'core_cns', 'sources/hooks/systems/config/password_reset_process.php'),
(4675, 'core_cns', 'sources/hooks/systems/config/primary_members_per_page.php'),
(4676, 'core_cns', 'sources/hooks/systems/config/privacy_fax.php'),
(4677, 'core_cns', 'sources/hooks/systems/config/privacy_postal_address.php'),
(4678, 'core_cns', 'sources/hooks/systems/config/probation_usergroup.php'),
(4679, 'core_cns', 'sources/hooks/systems/config/prohibit_password_whitespace.php'),
(4680, 'core_cns', 'sources/hooks/systems/config/prohibit_username_whitespace.php'),
(4681, 'core_cns', 'sources/hooks/systems/config/require_new_member_validation.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (4682, 'core_cns', 'sources/hooks/systems/config/restricted_usernames.php'),
(4683, 'core_cns', 'sources/hooks/systems/config/search_cns_members.php'),
(4684, 'core_cns', 'sources/hooks/systems/config/secondary_members_per_page.php'),
(4685, 'core_cns', 'sources/hooks/systems/config/show_empty_cpfs.php'),
(4686, 'core_cns', 'sources/hooks/systems/config/show_first_join_page.php'),
(4687, 'core_cns', 'sources/hooks/systems/config/staff_email_receipt_configurability.php'),
(4688, 'core_cns', 'sources/hooks/systems/config/use_joindate.php'),
(4689, 'core_cns', 'sources/hooks/systems/config/use_lastondate.php'),
(4690, 'core_cns', 'sources/hooks/systems/config/username_profile_links.php'),
(4691, 'core_cns', 'sources/hooks/systems/config/valid_email_domains.php'),
(4692, 'core_cns', 'sources/hooks/systems/content_meta_aware/group.php'),
(4693, 'core_cns', 'sources/hooks/systems/content_meta_aware/member.php'),
(4694, 'core_cns', 'sources/hooks/systems/content_meta_aware/post.php'),
(4695, 'core_cns', 'sources/hooks/systems/content_meta_aware/topic.php'),
(4696, 'core_cns', 'sources/hooks/systems/cron/cns_birthdays.php'),
(4697, 'core_cns', 'sources/hooks/systems/cron/cns_confirm_reminder.php'),
(4698, 'core_cns', 'sources/hooks/systems/disposable_values/cns_member_count.php'),
(4699, 'core_cns', 'sources/hooks/systems/disposable_values/cns_newest_member_id.php'),
(4700, 'core_cns', 'sources/hooks/systems/disposable_values/cns_newest_member_username.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (4701, 'core_cns', 'sources/hooks/systems/disposable_values/cns_post_count.php'),
(4702, 'core_cns', 'sources/hooks/systems/disposable_values/cns_topic_count.php'),
(4703, 'core_cns', 'sources/hooks/systems/notifications/cns.php'),
(4704, 'core_cns', 'sources/hooks/systems/notifications/cns_staff.php'),
(4705, 'core_cns', 'sources/hooks/systems/preview/cns_emoticon.php'),
(4706, 'core_cns', 'sources/hooks/systems/privacy/core_cns.php'),
(4707, 'core_cns', 'sources/hooks/systems/profiles_tabs/.htaccess'),
(4708, 'core_cns', 'sources/hooks/systems/profiles_tabs/about.php'),
(4709, 'core_cns', 'sources/hooks/systems/profiles_tabs/edit.php'),
(4710, 'core_cns', 'sources/hooks/systems/profiles_tabs/index.html'),
(4711, 'core_cns', 'sources/hooks/systems/profiles_tabs/rank.php'),
(4712, 'core_cns', 'sources/hooks/systems/profiles_tabs_edit/.htaccess'),
(4713, 'core_cns', 'sources/hooks/systems/profiles_tabs_edit/delete.php'),
(4714, 'core_cns', 'sources/hooks/systems/profiles_tabs_edit/index.html'),
(4715, 'core_cns', 'sources/hooks/systems/profiles_tabs_edit/profile.php'),
(4716, 'core_cns', 'sources/hooks/systems/profiles_tabs_edit/settings.php'),
(4717, 'core_cns', 'sources/hooks/systems/realtime_rain/cns.php'),
(4718, 'core_cns', 'sources/hooks/systems/resource_meta_aware/emoticon.php'),
(4719, 'core_cns', 'sources/hooks/systems/rss/cns_birthdays.php'),
(4720, 'core_cns', 'sources/hooks/systems/rss/cns_members.php'),
(4721, 'core_cns', 'sources/hooks/systems/sitemap/group.php'),
(4722, 'core_cns', 'sources/hooks/systems/sitemap/member.php'),
(4723, 'core_cns', 'sources/hooks/systems/snippets/exists_email.php'),
(4724, 'core_cns', 'sources/hooks/systems/snippets/exists_emoticon.php'),
(4725, 'core_cns', 'sources/hooks/systems/snippets/exists_usergroup.php'),
(4726, 'core_cns', 'sources/hooks/systems/snippets/invite_missing.php'),
(4727, 'core_cns', 'sources/hooks/systems/snippets/member_tooltip.php'),
(4728, 'core_cns', 'sources/hooks/systems/snippets/password_strength.php'),
(4729, 'core_cns', 'sources/hooks/systems/snippets/profile_tab.php'),
(4730, 'core_cns', 'sources/hooks/systems/snippets/pt_rules.php'),
(4731, 'core_cns', 'sources/hooks/systems/symbols/CPF_LIST.php'),
(4732, 'core_cns', 'sources/hooks/systems/tasks/cns_delete_member.php'),
(4733, 'core_cns', 'sources/hooks/systems/tasks/cns_members_recache.php'),
(4734, 'core_cns', 'sources/hooks/systems/tasks/export_members.php'),
(4735, 'core_cns', 'sources/hooks/systems/tasks/import_members.php'),
(4736, 'core_cns', 'sources/hooks/systems/tasks/rebuild_all_cpf_indices.php'),
(4737, 'core_cns', 'sources/password_rules.php'),
(4738, 'core_cns', 'sources/two_factor.php'),
(4739, 'core_cns', 'sources_custom/hooks/modules/members/.htaccess'),
(4740, 'core_cns', 'sources_custom/hooks/modules/members/index.html'),
(4741, 'core_cns', 'sources_custom/hooks/systems/cns_auth/index.html');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (4742, 'core_cns', 'sources_custom/hooks/systems/cns_cpf_filter/.htaccess'),
(4743, 'core_cns', 'sources_custom/hooks/systems/cns_cpf_filter/index.html'),
(4744, 'core_cns', 'sources_custom/hooks/systems/profiles_tabs/.htaccess'),
(4745, 'core_cns', 'sources_custom/hooks/systems/profiles_tabs/index.html'),
(4746, 'core_cns', 'sources_custom/hooks/systems/profiles_tabs_edit/.htaccess'),
(4747, 'core_cns', 'sources_custom/hooks/systems/profiles_tabs_edit/index.html'),
(4748, 'core_cns', 'themes/default/css/_cns_colours.css'),
(4749, 'core_cns', 'themes/default/css/cns.css'),
(4750, 'core_cns', 'themes/default/css/cns_admin.css'),
(4751, 'core_cns', 'themes/default/css/cns_editor.css'),
(4752, 'core_cns', 'themes/default/css/cns_footer.css'),
(4753, 'core_cns', 'themes/default/css/cns_header.css'),
(4754, 'core_cns', 'themes/default/css/cns_member_directory.css'),
(4755, 'core_cns', 'themes/default/css/cns_member_profiles.css'),
(4756, 'core_cns', 'themes/default/css/stepper.css'),
(4757, 'core_cns', 'themes/default/images/EN/cns_rank_images/admin.svg'),
(4758, 'core_cns', 'themes/default/images/EN/cns_rank_images/index.html'),
(4759, 'core_cns', 'themes/default/images/EN/cns_rank_images/mod.svg'),
(4760, 'core_cns', 'themes/default/images/cns_default_avatars/default.png'),
(4761, 'core_cns', 'themes/default/images/cns_emoticons/angel.png'),
(4762, 'core_cns', 'themes/default/images/cns_emoticons/angry.png'),
(4763, 'core_cns', 'themes/default/images/cns_emoticons/birthday.png'),
(4764, 'core_cns', 'themes/default/images/cns_emoticons/blink.gif'),
(4765, 'core_cns', 'themes/default/images/cns_emoticons/blink.gif.png'),
(4766, 'core_cns', 'themes/default/images/cns_emoticons/blush.png'),
(4767, 'core_cns', 'themes/default/images/cns_emoticons/boat.png'),
(4768, 'core_cns', 'themes/default/images/cns_emoticons/cheeky.png'),
(4769, 'core_cns', 'themes/default/images/cns_emoticons/christmas.png'),
(4770, 'core_cns', 'themes/default/images/cns_emoticons/confused.png'),
(4771, 'core_cns', 'themes/default/images/cns_emoticons/constipated.png'),
(4772, 'core_cns', 'themes/default/images/cns_emoticons/cool.png'),
(4773, 'core_cns', 'themes/default/images/cns_emoticons/cowboy.png'),
(4774, 'core_cns', 'themes/default/images/cns_emoticons/cry.png'),
(4775, 'core_cns', 'themes/default/images/cns_emoticons/cyborg.png'),
(4776, 'core_cns', 'themes/default/images/cns_emoticons/depressed.png'),
(4777, 'core_cns', 'themes/default/images/cns_emoticons/devil.gif'),
(4778, 'core_cns', 'themes/default/images/cns_emoticons/devil.gif.png'),
(4779, 'core_cns', 'themes/default/images/cns_emoticons/drool.png'),
(4780, 'core_cns', 'themes/default/images/cns_emoticons/dry.png'),
(4781, 'core_cns', 'themes/default/images/cns_emoticons/fight.png');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (4782, 'core_cns', 'themes/default/images/cns_emoticons/fishing.png'),
(4783, 'core_cns', 'themes/default/images/cns_emoticons/glee.png'),
(4784, 'core_cns', 'themes/default/images/cns_emoticons/goodbye.png'),
(4785, 'core_cns', 'themes/default/images/cns_emoticons/grin.png'),
(4786, 'core_cns', 'themes/default/images/cns_emoticons/guitar.gif'),
(4787, 'core_cns', 'themes/default/images/cns_emoticons/guitar.gif.png'),
(4788, 'core_cns', 'themes/default/images/cns_emoticons/hand.png'),
(4789, 'core_cns', 'themes/default/images/cns_emoticons/hippie.png'),
(4790, 'core_cns', 'themes/default/images/cns_emoticons/hug.gif'),
(4791, 'core_cns', 'themes/default/images/cns_emoticons/hug.gif.png'),
(4792, 'core_cns', 'themes/default/images/cns_emoticons/idea.png'),
(4793, 'core_cns', 'themes/default/images/cns_emoticons/index.html'),
(4794, 'core_cns', 'themes/default/images/cns_emoticons/king.png'),
(4795, 'core_cns', 'themes/default/images/cns_emoticons/kiss.png'),
(4796, 'core_cns', 'themes/default/images/cns_emoticons/lol.gif'),
(4797, 'core_cns', 'themes/default/images/cns_emoticons/lol.gif.png'),
(4798, 'core_cns', 'themes/default/images/cns_emoticons/mellow.png'),
(4799, 'core_cns', 'themes/default/images/cns_emoticons/nerd.png'),
(4800, 'core_cns', 'themes/default/images/cns_emoticons/ninja2.gif');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (4801, 'core_cns', 'themes/default/images/cns_emoticons/ninja2.gif.png'),
(4802, 'core_cns', 'themes/default/images/cns_emoticons/nod.gif'),
(4803, 'core_cns', 'themes/default/images/cns_emoticons/nod.gif.png'),
(4804, 'core_cns', 'themes/default/images/cns_emoticons/none.png'),
(4805, 'core_cns', 'themes/default/images/cns_emoticons/offtopic.png'),
(4806, 'core_cns', 'themes/default/images/cns_emoticons/party.png'),
(4807, 'core_cns', 'themes/default/images/cns_emoticons/ph34r.png'),
(4808, 'core_cns', 'themes/default/images/cns_emoticons/puppyeyes.png'),
(4809, 'core_cns', 'themes/default/images/cns_emoticons/reallybadday.gif'),
(4810, 'core_cns', 'themes/default/images/cns_emoticons/reallybadday.gif.png'),
(4811, 'core_cns', 'themes/default/images/cns_emoticons/rockon.gif'),
(4812, 'core_cns', 'themes/default/images/cns_emoticons/rockon.gif.png'),
(4813, 'core_cns', 'themes/default/images/cns_emoticons/rolleyes.gif'),
(4814, 'core_cns', 'themes/default/images/cns_emoticons/rolleyes.gif.png'),
(4815, 'core_cns', 'themes/default/images/cns_emoticons/sad.png'),
(4816, 'core_cns', 'themes/default/images/cns_emoticons/sarcy.png'),
(4817, 'core_cns', 'themes/default/images/cns_emoticons/shake.gif'),
(4818, 'core_cns', 'themes/default/images/cns_emoticons/shake.gif.png'),
(4819, 'core_cns', 'themes/default/images/cns_emoticons/shocked.png'),
(4820, 'core_cns', 'themes/default/images/cns_emoticons/shutup.gif'),
(4821, 'core_cns', 'themes/default/images/cns_emoticons/shutup.gif.png'),
(4822, 'core_cns', 'themes/default/images/cns_emoticons/sick.png'),
(4823, 'core_cns', 'themes/default/images/cns_emoticons/sinner.png'),
(4824, 'core_cns', 'themes/default/images/cns_emoticons/smile.png'),
(4825, 'core_cns', 'themes/default/images/cns_emoticons/thumbs.png'),
(4826, 'core_cns', 'themes/default/images/cns_emoticons/tired.gif'),
(4827, 'core_cns', 'themes/default/images/cns_emoticons/tired.gif.png'),
(4828, 'core_cns', 'themes/default/images/cns_emoticons/upsidedown.png'),
(4829, 'core_cns', 'themes/default/images/cns_emoticons/whew.gif'),
(4830, 'core_cns', 'themes/default/images/cns_emoticons/whew.gif.png'),
(4831, 'core_cns', 'themes/default/images/cns_emoticons/whistle.png'),
(4832, 'core_cns', 'themes/default/images/cns_emoticons/wink.png'),
(4833, 'core_cns', 'themes/default/images/cns_emoticons/wub.png'),
(4834, 'core_cns', 'themes/default/images/cns_emoticons/zzz.png'),
(4835, 'core_cns', 'themes/default/images/cns_post_map/index.html'),
(4836, 'core_cns', 'themes/default/images/cns_post_map/last_mesg_level.svg'),
(4837, 'core_cns', 'themes/default/images/cns_post_map/mesg_level.svg'),
(4838, 'core_cns', 'themes/default/images/cns_post_map/middle_mesg_level.svg'),
(4839, 'core_cns', 'themes/default/images/cns_rank_images/0.svg'),
(4840, 'core_cns', 'themes/default/images/cns_rank_images/1.svg'),
(4841, 'core_cns', 'themes/default/images/cns_rank_images/2.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (4842, 'core_cns', 'themes/default/images/cns_rank_images/3.svg'),
(4843, 'core_cns', 'themes/default/images/cns_rank_images/4.svg'),
(4844, 'core_cns', 'themes/default/images/cns_rank_images/index.html'),
(4845, 'core_cns', 'themes/default/images/icons/birthday.svg'),
(4846, 'core_cns', 'themes/default/images/icons/buttons/ignore.svg'),
(4847, 'core_cns', 'themes/default/images/icons/cns_general/index.html'),
(4848, 'core_cns', 'themes/default/images/icons/cns_general/is_off.svg'),
(4849, 'core_cns', 'themes/default/images/icons/cns_general/is_on.svg'),
(4850, 'core_cns', 'themes/default/images/icons/menu/adminzone/audit/statistics/demographics.svg'),
(4851, 'core_cns', 'themes/default/images/icons/menu/adminzone/security/usergroups_temp.svg'),
(4852, 'core_cns', 'themes/default/images/icons/menu/adminzone/style/emoticons.svg'),
(4853, 'core_cns', 'themes/default/images/icons/menu/adminzone/tools/users/delete_lurkers.svg'),
(4854, 'core_cns', 'themes/default/images/icons/menu/adminzone/tools/users/member_add.svg'),
(4855, 'core_cns', 'themes/default/images/icons/menu/adminzone/tools/users/member_edit.svg'),
(4856, 'core_cns', 'themes/default/images/icons/menu/adminzone/tools/users/merge_members.svg'),
(4857, 'core_cns', 'themes/default/images/icons/menu/site_meta/user_actions/lost_password.svg'),
(4858, 'core_cns', 'themes/default/images/icons/menu/social/groups.svg'),
(4859, 'core_cns', 'themes/default/images/icons/menu/social/profile.svg'),
(4860, 'core_cns', 'themes/default/images/icons/tabs/member_account/edit/data.svg'),
(4861, 'core_cns', 'themes/default/images/icons/tabs/member_account/edit/delete.svg'),
(4862, 'core_cns', 'themes/default/images/icons/tabs/member_account/edit/index.html'),
(4863, 'core_cns', 'themes/default/images/icons/tabs/member_account/edit/profile.svg'),
(4864, 'core_cns', 'themes/default/images/icons/tabs/member_account/edit/settings.svg'),
(4865, 'core_cns', 'themes/default/images/icons/tabs/member_account/index.html'),
(4866, 'core_cns', 'themes/default/images/icons/tool_buttons/inbox.svg'),
(4867, 'core_cns', 'themes/default/images/icons/tool_buttons/inbox2.svg'),
(4868, 'core_cns', 'themes/default/images/icons_monochrome/birthday.svg'),
(4869, 'core_cns', 'themes/default/images/icons_monochrome/buttons/ignore.svg'),
(4870, 'core_cns', 'themes/default/images/icons_monochrome/cns_general/index.html'),
(4871, 'core_cns', 'themes/default/images/icons_monochrome/cns_general/is_off.svg'),
(4872, 'core_cns', 'themes/default/images/icons_monochrome/cns_general/is_on.svg'),
(4873, 'core_cns', 'themes/default/images/icons_monochrome/menu/adminzone/audit/statistics/demographics.svg'),
(4874, 'core_cns', 'themes/default/images/icons_monochrome/menu/adminzone/security/usergroups_temp.svg'),
(4875, 'core_cns', 'themes/default/images/icons_monochrome/menu/adminzone/style/emoticons.svg'),
(4876, 'core_cns', 'themes/default/images/icons_monochrome/menu/adminzone/tools/users/delete_lurkers.svg'),
(4877, 'core_cns', 'themes/default/images/icons_monochrome/menu/adminzone/tools/users/member_add.svg'),
(4878, 'core_cns', 'themes/default/images/icons_monochrome/menu/adminzone/tools/users/member_edit.svg'),
(4879, 'core_cns', 'themes/default/images/icons_monochrome/menu/adminzone/tools/users/merge_members.svg'),
(4880, 'core_cns', 'themes/default/images/icons_monochrome/menu/site_meta/user_actions/lost_password.svg'),
(4881, 'core_cns', 'themes/default/images/icons_monochrome/menu/social/groups.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (4882, 'core_cns', 'themes/default/images/icons_monochrome/menu/social/profile.svg'),
(4883, 'core_cns', 'themes/default/images/icons_monochrome/tabs/member_account/edit/data.svg'),
(4884, 'core_cns', 'themes/default/images/icons_monochrome/tabs/member_account/edit/delete.svg'),
(4885, 'core_cns', 'themes/default/images/icons_monochrome/tabs/member_account/edit/index.html'),
(4886, 'core_cns', 'themes/default/images/icons_monochrome/tabs/member_account/edit/profile.svg'),
(4887, 'core_cns', 'themes/default/images/icons_monochrome/tabs/member_account/edit/settings.svg'),
(4888, 'core_cns', 'themes/default/images/icons_monochrome/tabs/member_account/index.html'),
(4889, 'core_cns', 'themes/default/images/icons_monochrome/tool_buttons/inbox.svg'),
(4890, 'core_cns', 'themes/default/images/icons_monochrome/tool_buttons/inbox2.svg'),
(4891, 'core_cns', 'themes/default/javascript/core_cns.js'),
(4892, 'core_cns', 'themes/default/templates/BLOCK_MAIN_JOIN.tpl'),
(4893, 'core_cns', 'themes/default/templates/BLOCK_MAIN_JOIN_DONE.tpl'),
(4894, 'core_cns', 'themes/default/templates/BLOCK_MAIN_MEMBERS.tpl'),
(4895, 'core_cns', 'themes/default/templates/BLOCK_MAIN_MEMBERS_COMPLEX.tpl'),
(4896, 'core_cns', 'themes/default/templates/CNS_DELURK_CONFIRM_SCREEN.tpl'),
(4897, 'core_cns', 'themes/default/templates/CNS_EMOTICON_TABLE.tpl'),
(4898, 'core_cns', 'themes/default/templates/CNS_GROUP_DIRECTORY_SCREEN.tpl'),
(4899, 'core_cns', 'themes/default/templates/CNS_JOIN_FORM.tpl'),
(4900, 'core_cns', 'themes/default/templates/CNS_JOIN_REVIEW_RULES_SCREEN.tpl');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (4901, 'core_cns', 'themes/default/templates/CNS_JOIN_STEP1_SCREEN.tpl'),
(4902, 'core_cns', 'themes/default/templates/CNS_JOIN_STEP2_SCREEN.tpl'),
(4903, 'core_cns', 'themes/default/templates/CNS_MEMBER_ACTION.tpl'),
(4904, 'core_cns', 'themes/default/templates/CNS_MEMBER_BOX.tpl'),
(4905, 'core_cns', 'themes/default/templates/CNS_MEMBER_BOX_CUSTOM_FIELD.tpl'),
(4906, 'core_cns', 'themes/default/templates/CNS_MEMBER_DIRECTORY_SCREEN.tpl'),
(4907, 'core_cns', 'themes/default/templates/CNS_MEMBER_DIRECTORY_SCREEN_FILTER.tpl'),
(4908, 'core_cns', 'themes/default/templates/CNS_MEMBER_DIRECTORY_SCREEN_FILTERS.tpl'),
(4909, 'core_cns', 'themes/default/templates/CNS_MEMBER_DIRECTORY_USERNAME.tpl'),
(4910, 'core_cns', 'themes/default/templates/CNS_MEMBER_PROFILE_ABOUT.tpl'),
(4911, 'core_cns', 'themes/default/templates/CNS_MEMBER_PROFILE_EDIT.tpl'),
(4912, 'core_cns', 'themes/default/templates/CNS_MEMBER_PROFILE_FIELD.tpl'),
(4913, 'core_cns', 'themes/default/templates/CNS_MEMBER_PROFILE_FIELDS.tpl'),
(4914, 'core_cns', 'themes/default/templates/CNS_MEMBER_PROFILE_RANK.tpl'),
(4915, 'core_cns', 'themes/default/templates/CNS_MEMBER_PROFILE_SCREEN.tpl'),
(4916, 'core_cns', 'themes/default/templates/CNS_POST_MAP.tpl'),
(4917, 'core_cns', 'themes/default/templates/CNS_POST_MAP_ITEM.tpl'),
(4918, 'core_cns', 'themes/default/templates/CNS_RANK_IMAGE.tpl'),
(4919, 'core_cns', 'themes/default/templates/CNS_TOPIC_POST_AVATAR.tpl'),
(4920, 'core_cns', 'themes/default/templates/CNS_USERS_ONLINE_SCREEN.tpl'),
(4921, 'core_cns', 'themes/default/templates/CNS_USER_MEMBER.tpl'),
(4922, 'core_cns', 'themes/default/templates/CNS_VIEW_GROUP_MEMBER.tpl'),
(4923, 'core_cns', 'themes/default/templates/CNS_VIEW_GROUP_MEMBER_SECONDARY.tpl'),
(4924, 'core_cns', 'themes/default/templates/CNS_VIEW_GROUP_SCREEN.tpl'),
(4925, 'core_cns', 'themes/default/templates/POSTING_FIELD.tpl'),
(4926, 'core_cns', 'themes/default/text/PARENTAL_CONSENT_MAIL.txt'),
(4927, 'core_comcode_pages', 'cms/pages/modules/cms_comcode_pages.php'),
(4928, 'core_comcode_pages', 'data/modules/cms_comcode_pages/.htaccess'),
(4929, 'core_comcode_pages', 'data/modules/cms_comcode_pages/EN/.htaccess'),
(4930, 'core_comcode_pages', 'data/modules/cms_comcode_pages/EN/about_us.txt'),
(4931, 'core_comcode_pages', 'data/modules/cms_comcode_pages/EN/advertise.txt'),
(4932, 'core_comcode_pages', 'data/modules/cms_comcode_pages/EN/article.txt'),
(4933, 'core_comcode_pages', 'data/modules/cms_comcode_pages/EN/competitor_comparison.txt'),
(4934, 'core_comcode_pages', 'data/modules/cms_comcode_pages/EN/contact_us.txt'),
(4935, 'core_comcode_pages', 'data/modules/cms_comcode_pages/EN/donate.txt'),
(4936, 'core_comcode_pages', 'data/modules/cms_comcode_pages/EN/guestbook.txt'),
(4937, 'core_comcode_pages', 'data/modules/cms_comcode_pages/EN/index.html'),
(4938, 'core_comcode_pages', 'data/modules/cms_comcode_pages/EN/landing_page.txt'),
(4939, 'core_comcode_pages', 'data/modules/cms_comcode_pages/EN/press_release.txt'),
(4940, 'core_comcode_pages', 'data/modules/cms_comcode_pages/EN/pricing.txt'),
(4941, 'core_comcode_pages', 'data/modules/cms_comcode_pages/EN/rules_balanced.txt');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (4942, 'core_comcode_pages', 'data/modules/cms_comcode_pages/EN/rules_corporate.txt'),
(4943, 'core_comcode_pages', 'data/modules/cms_comcode_pages/EN/rules_liberal.txt'),
(4944, 'core_comcode_pages', 'data/modules/cms_comcode_pages/EN/two_column_layout.txt'),
(4945, 'core_comcode_pages', 'data/modules/cms_comcode_pages/EN/under_construction.txt'),
(4946, 'core_comcode_pages', 'data/modules/cms_comcode_pages/index.html'),
(4947, 'core_comcode_pages', 'data_custom/modules/cms_comcode_pages/.htaccess'),
(4948, 'core_comcode_pages', 'data_custom/modules/cms_comcode_pages/index.html'),
(4949, 'core_comcode_pages', 'sources/hooks/modules/admin_newsletter/comcode_pages.php'),
(4950, 'core_comcode_pages', 'sources/hooks/modules/search/comcode_pages.php'),
(4951, 'core_comcode_pages', 'sources/hooks/systems/addon_registry/core_comcode_pages.php'),
(4952, 'core_comcode_pages', 'sources/hooks/systems/attachments/comcode_page.php'),
(4953, 'core_comcode_pages', 'sources/hooks/systems/cleanup/comcode_pages.php'),
(4954, 'core_comcode_pages', 'sources/hooks/systems/commandr_fs/comcode_pages.php'),
(4955, 'core_comcode_pages', 'sources/hooks/systems/config/comcode_page_default_review_freq.php'),
(4956, 'core_comcode_pages', 'sources/hooks/systems/config/is_on_comcode_page_children.php'),
(4957, 'core_comcode_pages', 'sources/hooks/systems/config/points_COMCODE_PAGE_ADD.php'),
(4958, 'core_comcode_pages', 'sources/hooks/systems/config/search_comcode_pages.php'),
(4959, 'core_comcode_pages', 'sources/hooks/systems/content_meta_aware/comcode_page.php'),
(4960, 'core_comcode_pages', 'sources/hooks/systems/preview/comcode_page.php'),
(4961, 'core_comcode_pages', 'sources/hooks/systems/rss/comcode_pages.php'),
(4962, 'core_comcode_pages', 'sources/hooks/systems/sitemap/comcode_page.php'),
(4963, 'core_comcode_pages', 'themes/default/css/comcode_page_manage.css'),
(4964, 'core_comcode_pages', 'themes/default/images/icons/contact_methods/address.svg'),
(4965, 'core_comcode_pages', 'themes/default/images/icons/contact_methods/email.svg'),
(4966, 'core_comcode_pages', 'themes/default/images/icons/contact_methods/index.html'),
(4967, 'core_comcode_pages', 'themes/default/images/icons/contact_methods/telephone.svg'),
(4968, 'core_comcode_pages', 'themes/default/images/icons/menu/cms/comcode_page_edit.svg'),
(4969, 'core_comcode_pages', 'themes/default/images/icons/menu/menu/home.svg'),
(4970, 'core_comcode_pages', 'themes/default/images/icons/menu/menu/index.html'),
(4971, 'core_comcode_pages', 'themes/default/images/icons/menu/pages/advertise.svg'),
(4972, 'core_comcode_pages', 'themes/default/images/icons/menu/pages/donate.svg'),
(4973, 'core_comcode_pages', 'themes/default/images/icons/menu/pages/guestbook.svg'),
(4974, 'core_comcode_pages', 'themes/default/images/icons/menu/pages/home.svg'),
(4975, 'core_comcode_pages', 'themes/default/images/icons/tiers/bronze.svg'),
(4976, 'core_comcode_pages', 'themes/default/images/icons/tiers/gold.svg'),
(4977, 'core_comcode_pages', 'themes/default/images/icons/tiers/index.html'),
(4978, 'core_comcode_pages', 'themes/default/images/icons/tiers/platinum.svg'),
(4979, 'core_comcode_pages', 'themes/default/images/icons/tiers/silver.svg'),
(4980, 'core_comcode_pages', 'themes/default/images/icons_monochrome/contact_methods/address.svg'),
(4981, 'core_comcode_pages', 'themes/default/images/icons_monochrome/contact_methods/email.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (4982, 'core_comcode_pages', 'themes/default/images/icons_monochrome/contact_methods/index.html'),
(4983, 'core_comcode_pages', 'themes/default/images/icons_monochrome/contact_methods/telephone.svg'),
(4984, 'core_comcode_pages', 'themes/default/images/icons_monochrome/menu/cms/comcode_page_edit.svg'),
(4985, 'core_comcode_pages', 'themes/default/images/icons_monochrome/menu/menu/home.svg'),
(4986, 'core_comcode_pages', 'themes/default/images/icons_monochrome/menu/menu/index.html'),
(4987, 'core_comcode_pages', 'themes/default/images/icons_monochrome/menu/pages/advertise.svg'),
(4988, 'core_comcode_pages', 'themes/default/images/icons_monochrome/menu/pages/donate.svg'),
(4989, 'core_comcode_pages', 'themes/default/images/icons_monochrome/menu/pages/guestbook.svg'),
(4990, 'core_comcode_pages', 'themes/default/images/icons_monochrome/menu/pages/home.svg'),
(4991, 'core_comcode_pages', 'themes/default/images/icons_monochrome/tiers/bronze.svg'),
(4992, 'core_comcode_pages', 'themes/default/images/icons_monochrome/tiers/gold.svg'),
(4993, 'core_comcode_pages', 'themes/default/images/icons_monochrome/tiers/index.html'),
(4994, 'core_comcode_pages', 'themes/default/images/icons_monochrome/tiers/platinum.svg'),
(4995, 'core_comcode_pages', 'themes/default/images/icons_monochrome/tiers/silver.svg'),
(4996, 'core_comcode_pages', 'themes/default/images/under_construction_animated.gif'),
(4997, 'core_comcode_pages', 'themes/default/templates/COMCODE_PAGE_BOX.tpl'),
(4998, 'core_comcode_pages', 'themes/default/templates/COMCODE_PAGE_EDIT_ACTIONS.tpl'),
(4999, 'core_comcode_pages', 'themes/default/templates/COMCODE_PAGE_MANAGE_SCREEN.tpl'),
(5000, 'core_comcode_pages', 'themes/default/templates/COMCODE_PAGE_SCREEN.tpl');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (5001, 'core_comcode_pages', 'themes/default/templates/GENERATE_PAGE_SITEMAP.tpl'),
(5002, 'core_comcode_pages', 'themes/default/templates/GENERATE_PAGE_SITEMAP_SCREEN.tpl'),
(5003, 'core_configuration', 'adminzone/pages/modules/admin_config.php'),
(5004, 'core_configuration', 'adminzone/pages/modules/admin_oauth.php'),
(5005, 'core_configuration', 'lang/EN/config.ini'),
(5006, 'core_configuration', 'lang/EN/oauth.ini'),
(5007, 'core_configuration', 'sources/hooks/systems/addon_registry/core_configuration.php'),
(5008, 'core_configuration', 'sources/hooks/systems/config/.htaccess'),
(5009, 'core_configuration', 'sources/hooks/systems/config/allow_audio_videos.php'),
(5010, 'core_configuration', 'sources/hooks/systems/config/allow_ext_images.php'),
(5011, 'core_configuration', 'sources/hooks/systems/config/allow_theme_image_selector.php'),
(5012, 'core_configuration', 'sources/hooks/systems/config/anti_leech.php'),
(5013, 'core_configuration', 'sources/hooks/systems/config/auto_submit_sitemap.php'),
(5014, 'core_configuration', 'sources/hooks/systems/config/autoban.php'),
(5015, 'core_configuration', 'sources/hooks/systems/config/autogrow.php'),
(5016, 'core_configuration', 'sources/hooks/systems/config/automatic_meta_extraction.php'),
(5017, 'core_configuration', 'sources/hooks/systems/config/autosave_time.php'),
(5018, 'core_configuration', 'sources/hooks/systems/config/azure_api_key.php'),
(5019, 'core_configuration', 'sources/hooks/systems/config/background_template_compilation.php'),
(5020, 'core_configuration', 'sources/hooks/systems/config/bcc.php'),
(5021, 'core_configuration', 'sources/hooks/systems/config/bing_geocoding_api_key.php'),
(5022, 'core_configuration', 'sources/hooks/systems/config/block_background.php'),
(5023, 'core_configuration', 'sources/hooks/systems/config/block_top_login.php'),
(5024, 'core_configuration', 'sources/hooks/systems/config/block_top_personal_stats.php'),
(5025, 'core_configuration', 'sources/hooks/systems/config/borders.php'),
(5026, 'core_configuration', 'sources/hooks/systems/config/bottom_show_feedback_link.php'),
(5027, 'core_configuration', 'sources/hooks/systems/config/bottom_show_rules_link.php'),
(5028, 'core_configuration', 'sources/hooks/systems/config/bottom_show_sitemap_button.php'),
(5029, 'core_configuration', 'sources/hooks/systems/config/bottom_show_top_button.php'),
(5030, 'core_configuration', 'sources/hooks/systems/config/box_shadows.php'),
(5031, 'core_configuration', 'sources/hooks/systems/config/breadcrumb_crop_length.php'),
(5032, 'core_configuration', 'sources/hooks/systems/config/brute_force_login_minutes.php'),
(5033, 'core_configuration', 'sources/hooks/systems/config/brute_force_threshold.php'),
(5034, 'core_configuration', 'sources/hooks/systems/config/cc_address.php'),
(5035, 'core_configuration', 'sources/hooks/systems/config/cdn.php'),
(5036, 'core_configuration', 'sources/hooks/systems/config/cdn_regexps.php'),
(5037, 'core_configuration', 'sources/hooks/systems/config/check_broken_urls.php'),
(5038, 'core_configuration', 'sources/hooks/systems/config/cleanup_files.php'),
(5039, 'core_configuration', 'sources/hooks/systems/config/closed.php'),
(5040, 'core_configuration', 'sources/hooks/systems/config/cns_show_profile_link.php'),
(5041, 'core_configuration', 'sources/hooks/systems/config/comment_text.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (5042, 'core_configuration', 'sources/hooks/systems/config/comments_forum_name.php'),
(5043, 'core_configuration', 'sources/hooks/systems/config/complex_lists.php'),
(5044, 'core_configuration', 'sources/hooks/systems/config/complex_uploader.php'),
(5045, 'core_configuration', 'sources/hooks/systems/config/copyright.php'),
(5046, 'core_configuration', 'sources/hooks/systems/config/cpf_enable_city.php'),
(5047, 'core_configuration', 'sources/hooks/systems/config/cpf_enable_country.php'),
(5048, 'core_configuration', 'sources/hooks/systems/config/cpf_enable_county.php'),
(5049, 'core_configuration', 'sources/hooks/systems/config/cpf_enable_name.php'),
(5050, 'core_configuration', 'sources/hooks/systems/config/cpf_enable_phone.php'),
(5051, 'core_configuration', 'sources/hooks/systems/config/cpf_enable_post_code.php'),
(5052, 'core_configuration', 'sources/hooks/systems/config/cpf_enable_state.php'),
(5053, 'core_configuration', 'sources/hooks/systems/config/cpf_enable_street_address.php'),
(5054, 'core_configuration', 'sources/hooks/systems/config/crypt_ratchet.php'),
(5055, 'core_configuration', 'sources/hooks/systems/config/csp_allow_dyn_js.php'),
(5056, 'core_configuration', 'sources/hooks/systems/config/csp_allow_eval_js.php'),
(5057, 'core_configuration', 'sources/hooks/systems/config/csp_allow_insecure_resources.php'),
(5058, 'core_configuration', 'sources/hooks/systems/config/csp_allow_plugins.php'),
(5059, 'core_configuration', 'sources/hooks/systems/config/csp_allowed_iframe_ancestors.php'),
(5060, 'core_configuration', 'sources/hooks/systems/config/csp_allowed_iframe_descendants.php'),
(5061, 'core_configuration', 'sources/hooks/systems/config/csp_enabled.php'),
(5062, 'core_configuration', 'sources/hooks/systems/config/csp_exceptions.php'),
(5063, 'core_configuration', 'sources/hooks/systems/config/csp_on_forms.php'),
(5064, 'core_configuration', 'sources/hooks/systems/config/csp_report_issues.php'),
(5065, 'core_configuration', 'sources/hooks/systems/config/csrf_token_expire_fresh.php'),
(5066, 'core_configuration', 'sources/hooks/systems/config/csrf_token_expire_new.php'),
(5067, 'core_configuration', 'sources/hooks/systems/config/curved_borders.php'),
(5068, 'core_configuration', 'sources/hooks/systems/config/deeper_admin_breadcrumbs.php'),
(5069, 'core_configuration', 'sources/hooks/systems/config/default_preview_guests.php'),
(5070, 'core_configuration', 'sources/hooks/systems/config/description.php'),
(5071, 'core_configuration', 'sources/hooks/systems/config/detect_javascript.php'),
(5072, 'core_configuration', 'sources/hooks/systems/config/detect_lang_browser.php'),
(5073, 'core_configuration', 'sources/hooks/systems/config/detect_lang_forum.php'),
(5074, 'core_configuration', 'sources/hooks/systems/config/dkim_private_key.php'),
(5075, 'core_configuration', 'sources/hooks/systems/config/dkim_selector.php'),
(5076, 'core_configuration', 'sources/hooks/systems/config/dynamic_firewall.php'),
(5077, 'core_configuration', 'sources/hooks/systems/config/eager_wysiwyg.php'),
(5078, 'core_configuration', 'sources/hooks/systems/config/edit_under.php'),
(5079, 'core_configuration', 'sources/hooks/systems/config/editarea.php'),
(5080, 'core_configuration', 'sources/hooks/systems/config/editor_fonts.php'),
(5081, 'core_configuration', 'sources/hooks/systems/config/email_log_store_time.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (5082, 'core_configuration', 'sources/hooks/systems/config/enable_animations.php'),
(5083, 'core_configuration', 'sources/hooks/systems/config/enable_edit_page_include_buttons.php'),
(5084, 'core_configuration', 'sources/hooks/systems/config/enable_edit_page_panel_buttons.php'),
(5085, 'core_configuration', 'sources/hooks/systems/config/enable_keyword_density_check.php'),
(5086, 'core_configuration', 'sources/hooks/systems/config/enable_markup_webstandards.php'),
(5087, 'core_configuration', 'sources/hooks/systems/config/enable_menu_editor_buttons.php'),
(5088, 'core_configuration', 'sources/hooks/systems/config/enable_previews.php'),
(5089, 'core_configuration', 'sources/hooks/systems/config/enable_seo_fields.php'),
(5090, 'core_configuration', 'sources/hooks/systems/config/enable_spell_check.php'),
(5091, 'core_configuration', 'sources/hooks/systems/config/enable_staff_notes.php'),
(5092, 'core_configuration', 'sources/hooks/systems/config/enveloper_override.php'),
(5093, 'core_configuration', 'sources/hooks/systems/config/error_handling_deprecated.php'),
(5094, 'core_configuration', 'sources/hooks/systems/config/error_handling_errors.php'),
(5095, 'core_configuration', 'sources/hooks/systems/config/error_handling_notices.php'),
(5096, 'core_configuration', 'sources/hooks/systems/config/error_handling_warnings.php'),
(5097, 'core_configuration', 'sources/hooks/systems/config/filetype_icons.php'),
(5098, 'core_configuration', 'sources/hooks/systems/config/filter_regions.php'),
(5099, 'core_configuration', 'sources/hooks/systems/config/fixed_width.php'),
(5100, 'core_configuration', 'sources/hooks/systems/config/font.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (5101, 'core_configuration', 'sources/hooks/systems/config/font_size.php'),
(5102, 'core_configuration', 'sources/hooks/systems/config/force_local_temp_dir.php'),
(5103, 'core_configuration', 'sources/hooks/systems/config/forced_preview_option.php'),
(5104, 'core_configuration', 'sources/hooks/systems/config/forum_in_portal.php'),
(5105, 'core_configuration', 'sources/hooks/systems/config/forum_show_personal_stats_posts.php'),
(5106, 'core_configuration', 'sources/hooks/systems/config/forum_show_personal_stats_topics.php'),
(5107, 'core_configuration', 'sources/hooks/systems/config/fractional_editing.php'),
(5108, 'core_configuration', 'sources/hooks/systems/config/general_safety_listing_limit.php'),
(5109, 'core_configuration', 'sources/hooks/systems/config/global_donext_icons.php'),
(5110, 'core_configuration', 'sources/hooks/systems/config/globally_included_css_files.php'),
(5111, 'core_configuration', 'sources/hooks/systems/config/globally_included_js_files.php'),
(5112, 'core_configuration', 'sources/hooks/systems/config/google_analytics.php'),
(5113, 'core_configuration', 'sources/hooks/systems/config/google_apis_api_key.php'),
(5114, 'core_configuration', 'sources/hooks/systems/config/google_apis_client_id.php'),
(5115, 'core_configuration', 'sources/hooks/systems/config/google_apis_client_secret.php'),
(5116, 'core_configuration', 'sources/hooks/systems/config/google_fonts.php'),
(5117, 'core_configuration', 'sources/hooks/systems/config/google_fonts_delayed_load.php'),
(5118, 'core_configuration', 'sources/hooks/systems/config/google_geocoding_api_enabled.php'),
(5119, 'core_configuration', 'sources/hooks/systems/config/gradients.php'),
(5120, 'core_configuration', 'sources/hooks/systems/config/gravatars.php'),
(5121, 'core_configuration', 'sources/hooks/systems/config/grow_template_meta_tree.php'),
(5122, 'core_configuration', 'sources/hooks/systems/config/hack_ban_threshold.php'),
(5123, 'core_configuration', 'sources/hooks/systems/config/header_classic_image.php'),
(5124, 'core_configuration', 'sources/hooks/systems/config/header_classic_text_colour.php'),
(5125, 'core_configuration', 'sources/hooks/systems/config/header_menu_call_string.php'),
(5126, 'core_configuration', 'sources/hooks/systems/config/header_type.php'),
(5127, 'core_configuration', 'sources/hooks/systems/config/honeypot_phrase.php'),
(5128, 'core_configuration', 'sources/hooks/systems/config/honeypot_url.php'),
(5129, 'core_configuration', 'sources/hooks/systems/config/imagemagick_path.php'),
(5130, 'core_configuration', 'sources/hooks/systems/config/implied_spammer_confidence.php'),
(5131, 'core_configuration', 'sources/hooks/systems/config/index.html'),
(5132, 'core_configuration', 'sources/hooks/systems/config/infinite_scrolling.php'),
(5133, 'core_configuration', 'sources/hooks/systems/config/inner_background.php'),
(5134, 'core_configuration', 'sources/hooks/systems/config/ip_forwarding.php'),
(5135, 'core_configuration', 'sources/hooks/systems/config/ip_strict_for_sessions.php'),
(5136, 'core_configuration', 'sources/hooks/systems/config/ipstack_api_key.php'),
(5137, 'core_configuration', 'sources/hooks/systems/config/is_on_emoticon_choosers.php'),
(5138, 'core_configuration', 'sources/hooks/systems/config/is_on_strong_forum_tie.php'),
(5139, 'core_configuration', 'sources/hooks/systems/config/javascript_error_alerts.php'),
(5140, 'core_configuration', 'sources/hooks/systems/config/jpeg_quality.php'),
(5141, 'core_configuration', 'sources/hooks/systems/config/js_overlays.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (5142, 'core_configuration', 'sources/hooks/systems/config/keywords.php'),
(5143, 'core_configuration', 'sources/hooks/systems/config/lax_comcode.php'),
(5144, 'core_configuration', 'sources/hooks/systems/config/likes.php'),
(5145, 'core_configuration', 'sources/hooks/systems/config/list_unsubscribe_target.php'),
(5146, 'core_configuration', 'sources/hooks/systems/config/login_error_secrecy.php'),
(5147, 'core_configuration', 'sources/hooks/systems/config/long_google_cookies.php'),
(5148, 'core_configuration', 'sources/hooks/systems/config/mail_delete_after.php'),
(5149, 'core_configuration', 'sources/hooks/systems/config/mail_folder.php'),
(5150, 'core_configuration', 'sources/hooks/systems/config/mail_password.php'),
(5151, 'core_configuration', 'sources/hooks/systems/config/mail_queue.php'),
(5152, 'core_configuration', 'sources/hooks/systems/config/mail_queue_debug.php'),
(5153, 'core_configuration', 'sources/hooks/systems/config/mail_server_host.php'),
(5154, 'core_configuration', 'sources/hooks/systems/config/mail_server_port.php'),
(5155, 'core_configuration', 'sources/hooks/systems/config/mail_server_type.php'),
(5156, 'core_configuration', 'sources/hooks/systems/config/mail_username.php'),
(5157, 'core_configuration', 'sources/hooks/systems/config/main_forum_name.php'),
(5158, 'core_configuration', 'sources/hooks/systems/config/maintenance_script_htaccess.php'),
(5159, 'core_configuration', 'sources/hooks/systems/config/mapquest_geocoding_api_key.php'),
(5160, 'core_configuration', 'sources/hooks/systems/config/max_cms_version.php'),
(5161, 'core_configuration', 'sources/hooks/systems/config/max_download_size.php'),
(5162, 'core_configuration', 'sources/hooks/systems/config/max_moniker_length.php'),
(5163, 'core_configuration', 'sources/hooks/systems/config/max_pagination_links.php'),
(5164, 'core_configuration', 'sources/hooks/systems/config/max_queued_mails_per_cron_cycle.php'),
(5165, 'core_configuration', 'sources/hooks/systems/config/maximum_users.php'),
(5166, 'core_configuration', 'sources/hooks/systems/config/menu_icons.php'),
(5167, 'core_configuration', 'sources/hooks/systems/config/message_received_emails.php'),
(5168, 'core_configuration', 'sources/hooks/systems/config/min_cms_version.php'),
(5169, 'core_configuration', 'sources/hooks/systems/config/mobile_pages.php'),
(5170, 'core_configuration', 'sources/hooks/systems/config/mobile_support.php'),
(5171, 'core_configuration', 'sources/hooks/systems/config/modal_user.php'),
(5172, 'core_configuration', 'sources/hooks/systems/config/moniker_transliteration.php'),
(5173, 'core_configuration', 'sources/hooks/systems/config/moz_access_id.php'),
(5174, 'core_configuration', 'sources/hooks/systems/config/moz_paid.php'),
(5175, 'core_configuration', 'sources/hooks/systems/config/moz_secret_key.php'),
(5176, 'core_configuration', 'sources/hooks/systems/config/outline_blocks.php'),
(5177, 'core_configuration', 'sources/hooks/systems/config/output_compression.php'),
(5178, 'core_configuration', 'sources/hooks/systems/config/page_after_login.php'),
(5179, 'core_configuration', 'sources/hooks/systems/config/proxy.php'),
(5180, 'core_configuration', 'sources/hooks/systems/config/proxy_password.php'),
(5181, 'core_configuration', 'sources/hooks/systems/config/proxy_port.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (5182, 'core_configuration', 'sources/hooks/systems/config/proxy_user.php'),
(5183, 'core_configuration', 'sources/hooks/systems/config/remember_me_behaviour.php'),
(5184, 'core_configuration', 'sources/hooks/systems/config/reorganise_uploads.php'),
(5185, 'core_configuration', 'sources/hooks/systems/config/repair_images.php'),
(5186, 'core_configuration', 'sources/hooks/systems/config/root_zone_login_theme.php'),
(5187, 'core_configuration', 'sources/hooks/systems/config/security_token_exceptions.php'),
(5188, 'core_configuration', 'sources/hooks/systems/config/session_expiry_time.php'),
(5189, 'core_configuration', 'sources/hooks/systems/config/session_prudence.php'),
(5190, 'core_configuration', 'sources/hooks/systems/config/sessions_in_urls.php'),
(5191, 'core_configuration', 'sources/hooks/systems/config/show_avatar.php'),
(5192, 'core_configuration', 'sources/hooks/systems/config/show_conceded_mode_link.php'),
(5193, 'core_configuration', 'sources/hooks/systems/config/show_content_tagging.php'),
(5194, 'core_configuration', 'sources/hooks/systems/config/show_content_tagging_inline.php'),
(5195, 'core_configuration', 'sources/hooks/systems/config/show_docs.php'),
(5196, 'core_configuration', 'sources/hooks/systems/config/show_inline_stats.php'),
(5197, 'core_configuration', 'sources/hooks/systems/config/show_personal_adminzone_link.php'),
(5198, 'core_configuration', 'sources/hooks/systems/config/show_personal_last_visit.php'),
(5199, 'core_configuration', 'sources/hooks/systems/config/show_personal_sub_links.php'),
(5200, 'core_configuration', 'sources/hooks/systems/config/show_personal_usergroup.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (5201, 'core_configuration', 'sources/hooks/systems/config/show_post_validation.php'),
(5202, 'core_configuration', 'sources/hooks/systems/config/show_screen_actions.php'),
(5203, 'core_configuration', 'sources/hooks/systems/config/show_staff_page_actions.php'),
(5204, 'core_configuration', 'sources/hooks/systems/config/show_su.php'),
(5205, 'core_configuration', 'sources/hooks/systems/config/simplified_donext.php'),
(5206, 'core_configuration', 'sources/hooks/systems/config/single_public_zone.php'),
(5207, 'core_configuration', 'sources/hooks/systems/config/site_closed.php'),
(5208, 'core_configuration', 'sources/hooks/systems/config/site_name.php'),
(5209, 'core_configuration', 'sources/hooks/systems/config/site_scope.php'),
(5210, 'core_configuration', 'sources/hooks/systems/config/smtp_from_address.php'),
(5211, 'core_configuration', 'sources/hooks/systems/config/smtp_sockets_host.php'),
(5212, 'core_configuration', 'sources/hooks/systems/config/smtp_sockets_password.php'),
(5213, 'core_configuration', 'sources/hooks/systems/config/smtp_sockets_port.php'),
(5214, 'core_configuration', 'sources/hooks/systems/config/smtp_sockets_use.php'),
(5215, 'core_configuration', 'sources/hooks/systems/config/smtp_sockets_username.php'),
(5216, 'core_configuration', 'sources/hooks/systems/config/spam_approval_threshold.php'),
(5217, 'core_configuration', 'sources/hooks/systems/config/spam_ban_threshold.php'),
(5218, 'core_configuration', 'sources/hooks/systems/config/spam_blackhole_detection.php'),
(5219, 'core_configuration', 'sources/hooks/systems/config/spam_block_lists.php'),
(5220, 'core_configuration', 'sources/hooks/systems/config/spam_block_threshold.php'),
(5221, 'core_configuration', 'sources/hooks/systems/config/spam_cache_time.php'),
(5222, 'core_configuration', 'sources/hooks/systems/config/spam_check_exclusions.php'),
(5223, 'core_configuration', 'sources/hooks/systems/config/spam_check_level.php'),
(5224, 'core_configuration', 'sources/hooks/systems/config/spam_check_stopforumspam.php'),
(5225, 'core_configuration', 'sources/hooks/systems/config/spam_check_usernames.php'),
(5226, 'core_configuration', 'sources/hooks/systems/config/spam_heuristic_autonomous.php'),
(5227, 'core_configuration', 'sources/hooks/systems/config/spam_heuristic_confidence_alien_code.php'),
(5228, 'core_configuration', 'sources/hooks/systems/config/spam_heuristic_confidence_autonomous.php'),
(5229, 'core_configuration', 'sources/hooks/systems/config/spam_heuristic_confidence_country.php'),
(5230, 'core_configuration', 'sources/hooks/systems/config/spam_heuristic_confidence_frequency.php'),
(5231, 'core_configuration', 'sources/hooks/systems/config/spam_heuristic_confidence_guest.php'),
(5232, 'core_configuration', 'sources/hooks/systems/config/spam_heuristic_confidence_header_absence.php'),
(5233, 'core_configuration', 'sources/hooks/systems/config/spam_heuristic_confidence_join_closeness.php'),
(5234, 'core_configuration', 'sources/hooks/systems/config/spam_heuristic_confidence_keywords.php'),
(5235, 'core_configuration', 'sources/hooks/systems/config/spam_heuristic_confidence_links.php'),
(5236, 'core_configuration', 'sources/hooks/systems/config/spam_heuristic_confidence_missing_js.php'),
(5237, 'core_configuration', 'sources/hooks/systems/config/spam_heuristic_confidence_pasting.php'),
(5238, 'core_configuration', 'sources/hooks/systems/config/spam_heuristic_confidence_posting_speed.php'),
(5239, 'core_configuration', 'sources/hooks/systems/config/spam_heuristic_confidence_repetition.php'),
(5240, 'core_configuration', 'sources/hooks/systems/config/spam_heuristic_confidence_user_agents.php'),
(5241, 'core_configuration', 'sources/hooks/systems/config/spam_heuristic_country.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (5242, 'core_configuration', 'sources/hooks/systems/config/spam_heuristic_frequency.php'),
(5243, 'core_configuration', 'sources/hooks/systems/config/spam_heuristic_frequency_threshold.php'),
(5244, 'core_configuration', 'sources/hooks/systems/config/spam_heuristic_join_closeness.php'),
(5245, 'core_configuration', 'sources/hooks/systems/config/spam_heuristic_keywords.php'),
(5246, 'core_configuration', 'sources/hooks/systems/config/spam_heuristic_pasting.php'),
(5247, 'core_configuration', 'sources/hooks/systems/config/spam_heuristic_posting_speed.php'),
(5248, 'core_configuration', 'sources/hooks/systems/config/spam_heuristic_repetition.php'),
(5249, 'core_configuration', 'sources/hooks/systems/config/spam_heuristic_user_agents.php'),
(5250, 'core_configuration', 'sources/hooks/systems/config/spam_stale_threshold.php'),
(5251, 'core_configuration', 'sources/hooks/systems/config/spam_use_tornevall.php'),
(5252, 'core_configuration', 'sources/hooks/systems/config/sprite_icons.php'),
(5253, 'core_configuration', 'sources/hooks/systems/config/ssw.php'),
(5254, 'core_configuration', 'sources/hooks/systems/config/staff_address.php'),
(5255, 'core_configuration', 'sources/hooks/systems/config/stats_when_closed.php'),
(5256, 'core_configuration', 'sources/hooks/systems/config/sticky_header.php'),
(5257, 'core_configuration', 'sources/hooks/systems/config/stopforumspam_api_key.php'),
(5258, 'core_configuration', 'sources/hooks/systems/config/stuck_nav.php'),
(5259, 'core_configuration', 'sources/hooks/systems/config/supports_wide.php'),
(5260, 'core_configuration', 'sources/hooks/systems/config/tasks_background.php'),
(5261, 'core_configuration', 'sources/hooks/systems/config/text_shadows.php'),
(5262, 'core_configuration', 'sources/hooks/systems/config/thumb_width.php'),
(5263, 'core_configuration', 'sources/hooks/systems/config/timezone.php'),
(5264, 'core_configuration', 'sources/hooks/systems/config/tree_lists.php'),
(5265, 'core_configuration', 'sources/hooks/systems/config/trusted_sites_1.php'),
(5266, 'core_configuration', 'sources/hooks/systems/config/trusted_sites_2.php'),
(5267, 'core_configuration', 'sources/hooks/systems/config/url_monikers_enabled.php'),
(5268, 'core_configuration', 'sources/hooks/systems/config/url_scheme.php'),
(5269, 'core_configuration', 'sources/hooks/systems/config/url_scheme_omit_default_zone_pages.php'),
(5270, 'core_configuration', 'sources/hooks/systems/config/urls_simplifier.php'),
(5271, 'core_configuration', 'sources/hooks/systems/config/use_contextual_dates.php'),
(5272, 'core_configuration', 'sources/hooks/systems/config/use_monochrome_icons.php'),
(5273, 'core_configuration', 'sources/hooks/systems/config/use_site_name_text_as_logo.php'),
(5274, 'core_configuration', 'sources/hooks/systems/config/use_true_from.php'),
(5275, 'core_configuration', 'sources/hooks/systems/config/user_postsize_errors.php'),
(5276, 'core_configuration', 'sources/hooks/systems/config/users_online_time.php'),
(5277, 'core_configuration', 'sources/hooks/systems/config/valid_audios.php'),
(5278, 'core_configuration', 'sources/hooks/systems/config/valid_images.php'),
(5279, 'core_configuration', 'sources/hooks/systems/config/valid_types.php'),
(5280, 'core_configuration', 'sources/hooks/systems/config/valid_videos.php'),
(5281, 'core_configuration', 'sources/hooks/systems/config/virtual_root_links.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (5282, 'core_configuration', 'sources/hooks/systems/config/vote_member_ip_restrict.php'),
(5283, 'core_configuration', 'sources/hooks/systems/config/website_email.php'),
(5284, 'core_configuration', 'sources/hooks/systems/config/welcome_message.php'),
(5285, 'core_configuration', 'sources/hooks/systems/config/wysiwyg.php'),
(5286, 'core_configuration', 'sources/hooks/systems/config/wysiwyg_font_units.php'),
(5287, 'core_configuration', 'sources/hooks/systems/config/wysiwyg_spellchecker_default.php'),
(5288, 'core_configuration', 'sources/hooks/systems/config/yeehaw.php'),
(5289, 'core_configuration', 'sources/hooks/systems/config/zone_editor_enabled.php'),
(5290, 'core_configuration', 'sources/hooks/systems/config_categories/.htaccess'),
(5291, 'core_configuration', 'sources/hooks/systems/config_categories/accessibility.php'),
(5292, 'core_configuration', 'sources/hooks/systems/config_categories/admin.php'),
(5293, 'core_configuration', 'sources/hooks/systems/config_categories/blocks.php'),
(5294, 'core_configuration', 'sources/hooks/systems/config_categories/cms_apis.php'),
(5295, 'core_configuration', 'sources/hooks/systems/config_categories/content_editing.php'),
(5296, 'core_configuration', 'sources/hooks/systems/config_categories/feature.php'),
(5297, 'core_configuration', 'sources/hooks/systems/config_categories/forums.php'),
(5298, 'core_configuration', 'sources/hooks/systems/config_categories/index.html'),
(5299, 'core_configuration', 'sources/hooks/systems/config_categories/messages.php'),
(5300, 'core_configuration', 'sources/hooks/systems/config_categories/performance.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (5301, 'core_configuration', 'sources/hooks/systems/config_categories/security.php'),
(5302, 'core_configuration', 'sources/hooks/systems/config_categories/server.php'),
(5303, 'core_configuration', 'sources/hooks/systems/config_categories/site.php'),
(5304, 'core_configuration', 'sources/hooks/systems/config_categories/theme.php'),
(5305, 'core_configuration', 'sources/hooks/systems/config_categories/user_interaction.php'),
(5306, 'core_configuration', 'sources/hooks/systems/config_categories/users.php'),
(5307, 'core_configuration', 'sources/hooks/systems/contentious_overrides/configured.php'),
(5308, 'core_configuration', 'sources/hooks/systems/oauth/.htaccess'),
(5309, 'core_configuration', 'sources/hooks/systems/oauth/google_analytics.php'),
(5310, 'core_configuration', 'sources/hooks/systems/oauth/google_search_console.php'),
(5311, 'core_configuration', 'sources/hooks/systems/oauth/index.html'),
(5312, 'core_configuration', 'sources/hooks/systems/oauth_screen_sup/.htaccess'),
(5313, 'core_configuration', 'sources/hooks/systems/oauth_screen_sup/index.html'),
(5314, 'core_configuration', 'sources/hooks/systems/sitemap/config_category.php'),
(5315, 'core_configuration', 'sources/oauth.php'),
(5316, 'core_configuration', 'sources_custom/hooks/systems/config/.htaccess'),
(5317, 'core_configuration', 'sources_custom/hooks/systems/config/index.html'),
(5318, 'core_configuration', 'sources_custom/hooks/systems/config_categories/.htaccess'),
(5319, 'core_configuration', 'sources_custom/hooks/systems/config_categories/index.html'),
(5320, 'core_configuration', 'sources_custom/hooks/systems/oauth_screen_sup/.htaccess'),
(5321, 'core_configuration', 'sources_custom/hooks/systems/oauth_screen_sup/index.html'),
(5322, 'core_configuration', 'themes/default/images/icons/menu/adminzone/setup/config/config.svg'),
(5323, 'core_configuration', 'themes/default/images/icons/menu/adminzone/setup/oauth.svg'),
(5324, 'core_configuration', 'themes/default/images/icons_monochrome/menu/adminzone/setup/config/config.svg'),
(5325, 'core_configuration', 'themes/default/images/icons_monochrome/menu/adminzone/setup/oauth.svg'),
(5326, 'core_configuration', 'themes/default/javascript/core_configuration.js'),
(5327, 'core_configuration', 'themes/default/templates/CONFIG_CATEGORY_SCREEN.tpl'),
(5328, 'core_configuration', 'themes/default/templates/OAUTH_SCREEN.tpl'),
(5329, 'core_configuration', 'themes/default/templates/XML_CONFIG_SCREEN.tpl'),
(5330, 'core_database_drivers', 'sources/database/.htaccess'),
(5331, 'core_database_drivers', 'sources/database/database.ini'),
(5332, 'core_database_drivers', 'sources/database/ibm.php'),
(5333, 'core_database_drivers', 'sources/database/index.html'),
(5334, 'core_database_drivers', 'sources/database/mysql.php'),
(5335, 'core_database_drivers', 'sources/database/mysql_pdo.php'),
(5336, 'core_database_drivers', 'sources/database/mysqli.php'),
(5337, 'core_database_drivers', 'sources/database/oracle.php'),
(5338, 'core_database_drivers', 'sources/database/postgresql.php'),
(5339, 'core_database_drivers', 'sources/database/shared/.htaccess'),
(5340, 'core_database_drivers', 'sources/database/shared/index.html'),
(5341, 'core_database_drivers', 'sources/database/shared/mysql.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (5342, 'core_database_drivers', 'sources/database/shared/sqlserver.php'),
(5343, 'core_database_drivers', 'sources/database/sqlserver.php'),
(5344, 'core_database_drivers', 'sources/database/sqlserver_odbc.php'),
(5345, 'core_database_drivers', 'sources/database/xml.php'),
(5346, 'core_database_drivers', 'sources/hooks/systems/addon_registry/core_database_drivers.php'),
(5347, 'core_database_drivers', 'sources/hooks/systems/cron/oracle.php'),
(5348, 'core_feedback_features', 'adminzone/pages/modules/admin_trackbacks.php'),
(5349, 'core_feedback_features', 'data/form_to_email.php'),
(5350, 'core_feedback_features', 'data/post_comment.php'),
(5351, 'core_feedback_features', 'data/trackback.php'),
(5352, 'core_feedback_features', 'lang/EN/trackbacks.ini'),
(5353, 'core_feedback_features', 'pages/comcode/EN/feedback.txt'),
(5354, 'core_feedback_features', 'sources/blocks/main_comments.php'),
(5355, 'core_feedback_features', 'sources/blocks/main_contact_simple.php'),
(5356, 'core_feedback_features', 'sources/blocks/main_rating.php'),
(5357, 'core_feedback_features', 'sources/blocks/main_trackback.php'),
(5358, 'core_feedback_features', 'sources/feedback.php'),
(5359, 'core_feedback_features', 'sources/feedback2.php'),
(5360, 'core_feedback_features', 'sources/hooks/systems/addon_registry/core_feedback_features.php'),
(5361, 'core_feedback_features', 'sources/hooks/systems/config/allow_own_rate.php'),
(5362, 'core_feedback_features', 'sources/hooks/systems/config/comment_topic_subject.php'),
(5363, 'core_feedback_features', 'sources/hooks/systems/config/comments_to_show_in_thread.php'),
(5364, 'core_feedback_features', 'sources/hooks/systems/config/default_comment_sort_order.php'),
(5365, 'core_feedback_features', 'sources/hooks/systems/config/enable_feedback.php'),
(5366, 'core_feedback_features', 'sources/hooks/systems/config/is_on_comments.php'),
(5367, 'core_feedback_features', 'sources/hooks/systems/config/is_on_rating.php'),
(5368, 'core_feedback_features', 'sources/hooks/systems/config/is_on_trackbacks.php'),
(5369, 'core_feedback_features', 'sources/hooks/systems/config/max_thread_depth.php'),
(5370, 'core_feedback_features', 'sources/hooks/systems/config/simplify_wysiwyg_by_permissions.php'),
(5371, 'core_feedback_features', 'sources/hooks/systems/notifications/comment_posted.php'),
(5372, 'core_feedback_features', 'sources/hooks/systems/notifications/like.php'),
(5373, 'core_feedback_features', 'sources/hooks/systems/page_groupings/trackbacks.php'),
(5374, 'core_feedback_features', 'sources/hooks/systems/points/feedback__add.php'),
(5375, 'core_feedback_features', 'sources/hooks/systems/preview/comments.php'),
(5376, 'core_feedback_features', 'sources/hooks/systems/rss/comments.php'),
(5377, 'core_feedback_features', 'sources/hooks/systems/snippets/comments.php'),
(5378, 'core_feedback_features', 'sources/hooks/systems/snippets/rating.php'),
(5379, 'core_feedback_features', 'sources/hooks/systems/symbols/FORM_TO_EMAIL_URL.php'),
(5380, 'core_feedback_features', 'sources/hooks/systems/symbols/SHOW_RATINGS.php'),
(5381, 'core_feedback_features', 'sources/hooks/systems/trackback/.htaccess');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (5382, 'core_feedback_features', 'sources/hooks/systems/trackback/index.html'),
(5383, 'core_feedback_features', 'sources/topics.php'),
(5384, 'core_feedback_features', 'sources_custom/hooks/systems/trackback/.htaccess'),
(5385, 'core_feedback_features', 'sources_custom/hooks/systems/trackback/index.html'),
(5386, 'core_feedback_features', 'themes/default/images/icons/feedback/comment.svg'),
(5387, 'core_feedback_features', 'themes/default/images/icons/feedback/comments_topic.svg'),
(5388, 'core_feedback_features', 'themes/default/images/icons/feedback/dislike.svg'),
(5389, 'core_feedback_features', 'themes/default/images/icons/feedback/dislike2.svg'),
(5390, 'core_feedback_features', 'themes/default/images/icons/feedback/like.svg'),
(5391, 'core_feedback_features', 'themes/default/images/icons/feedback/like2.svg'),
(5392, 'core_feedback_features', 'themes/default/images/icons/feedback/rate.svg'),
(5393, 'core_feedback_features', 'themes/default/images/icons/menu/adminzone/audit/trackbacks.svg'),
(5394, 'core_feedback_features', 'themes/default/images/icons_monochrome/feedback/comment.svg'),
(5395, 'core_feedback_features', 'themes/default/images/icons_monochrome/feedback/comments_topic.svg'),
(5396, 'core_feedback_features', 'themes/default/images/icons_monochrome/feedback/dislike.svg'),
(5397, 'core_feedback_features', 'themes/default/images/icons_monochrome/feedback/dislike2.svg'),
(5398, 'core_feedback_features', 'themes/default/images/icons_monochrome/feedback/like.svg'),
(5399, 'core_feedback_features', 'themes/default/images/icons_monochrome/feedback/like2.svg'),
(5400, 'core_feedback_features', 'themes/default/images/icons_monochrome/feedback/rate.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (5401, 'core_feedback_features', 'themes/default/images/icons_monochrome/menu/adminzone/audit/trackbacks.svg'),
(5402, 'core_feedback_features', 'themes/default/javascript/core_feedback_features.js'),
(5403, 'core_feedback_features', 'themes/default/templates/BLOCK_MAIN_CONTACT_SIMPLE.tpl'),
(5404, 'core_feedback_features', 'themes/default/templates/COMMENTS_DEFAULT_TEXT.tpl'),
(5405, 'core_feedback_features', 'themes/default/templates/COMMENTS_POSTING_FORM.tpl'),
(5406, 'core_feedback_features', 'themes/default/templates/COMMENTS_POSTING_FORM_CAPTCHA.tpl'),
(5407, 'core_feedback_features', 'themes/default/templates/COMMENTS_WRAPPER.tpl'),
(5408, 'core_feedback_features', 'themes/default/templates/COMMENT_AJAX_HANDLER.tpl'),
(5409, 'core_feedback_features', 'themes/default/templates/RATINGS_SHOW.tpl'),
(5410, 'core_feedback_features', 'themes/default/templates/RATING_BOX.tpl'),
(5411, 'core_feedback_features', 'themes/default/templates/RATING_DISPLAY_SHARED.tpl'),
(5412, 'core_feedback_features', 'themes/default/templates/RATING_FORM.tpl'),
(5413, 'core_feedback_features', 'themes/default/templates/RATING_INLINE_DYNAMIC.tpl'),
(5414, 'core_feedback_features', 'themes/default/templates/RATING_INLINE_STATIC.tpl'),
(5415, 'core_feedback_features', 'themes/default/templates/TRACKBACK.tpl'),
(5416, 'core_feedback_features', 'themes/default/templates/TRACKBACK_DELETE_SCREEN.tpl'),
(5417, 'core_feedback_features', 'themes/default/templates/TRACKBACK_WRAPPER.tpl'),
(5418, 'core_feedback_features', 'themes/default/xml/TRACKBACK_XML.xml'),
(5419, 'core_feedback_features', 'themes/default/xml/TRACKBACK_XML_ERROR.xml'),
(5420, 'core_feedback_features', 'themes/default/xml/TRACKBACK_XML_LISTING.xml'),
(5421, 'core_feedback_features', 'themes/default/xml/TRACKBACK_XML_NO_ERROR.xml'),
(5422, 'core_feedback_features', 'themes/default/xml/TRACKBACK_XML_WRAPPER.xml'),
(5423, 'core_fields', 'lang/EN/fields.ini'),
(5424, 'core_fields', 'site/catalogue_file.php'),
(5425, 'core_fields', 'sources/fields.php'),
(5426, 'core_fields', 'sources/hooks/systems/addon_registry/core_fields.php'),
(5427, 'core_fields', 'sources/hooks/systems/fields/.htaccess'),
(5428, 'core_fields', 'sources/hooks/systems/fields/author.php'),
(5429, 'core_fields', 'sources/hooks/systems/fields/codename.php'),
(5430, 'core_fields', 'sources/hooks/systems/fields/color.php'),
(5431, 'core_fields', 'sources/hooks/systems/fields/content_link.php'),
(5432, 'core_fields', 'sources/hooks/systems/fields/content_link_multi.php'),
(5433, 'core_fields', 'sources/hooks/systems/fields/country.php'),
(5434, 'core_fields', 'sources/hooks/systems/fields/date.php'),
(5435, 'core_fields', 'sources/hooks/systems/fields/date_time.php'),
(5436, 'core_fields', 'sources/hooks/systems/fields/email.php'),
(5437, 'core_fields', 'sources/hooks/systems/fields/float.php'),
(5438, 'core_fields', 'sources/hooks/systems/fields/guid.php'),
(5439, 'core_fields', 'sources/hooks/systems/fields/index.html'),
(5440, 'core_fields', 'sources/hooks/systems/fields/integer.php'),
(5441, 'core_fields', 'sources/hooks/systems/fields/ip_address.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (5442, 'core_fields', 'sources/hooks/systems/fields/ip_address_multi.php'),
(5443, 'core_fields', 'sources/hooks/systems/fields/isbn.php'),
(5444, 'core_fields', 'sources/hooks/systems/fields/list.php'),
(5445, 'core_fields', 'sources/hooks/systems/fields/list_multi.php'),
(5446, 'core_fields', 'sources/hooks/systems/fields/long_text.php'),
(5447, 'core_fields', 'sources/hooks/systems/fields/long_trans.php'),
(5448, 'core_fields', 'sources/hooks/systems/fields/member.php'),
(5449, 'core_fields', 'sources/hooks/systems/fields/member_multi.php'),
(5450, 'core_fields', 'sources/hooks/systems/fields/page_link.php'),
(5451, 'core_fields', 'sources/hooks/systems/fields/password.php'),
(5452, 'core_fields', 'sources/hooks/systems/fields/picture.php'),
(5453, 'core_fields', 'sources/hooks/systems/fields/picture_multi.php'),
(5454, 'core_fields', 'sources/hooks/systems/fields/posting_field.php'),
(5455, 'core_fields', 'sources/hooks/systems/fields/reference.php'),
(5456, 'core_fields', 'sources/hooks/systems/fields/reference_multi.php'),
(5457, 'core_fields', 'sources/hooks/systems/fields/region.php'),
(5458, 'core_fields', 'sources/hooks/systems/fields/short_text.php'),
(5459, 'core_fields', 'sources/hooks/systems/fields/short_text_multi.php'),
(5460, 'core_fields', 'sources/hooks/systems/fields/short_trans.php'),
(5461, 'core_fields', 'sources/hooks/systems/fields/short_trans_multi.php'),
(5462, 'core_fields', 'sources/hooks/systems/fields/state.php'),
(5463, 'core_fields', 'sources/hooks/systems/fields/theme_image.php'),
(5464, 'core_fields', 'sources/hooks/systems/fields/tick.php'),
(5465, 'core_fields', 'sources/hooks/systems/fields/time.php'),
(5466, 'core_fields', 'sources/hooks/systems/fields/upload.php'),
(5467, 'core_fields', 'sources/hooks/systems/fields/upload_multi.php'),
(5468, 'core_fields', 'sources/hooks/systems/fields/url.php'),
(5469, 'core_fields', 'sources/hooks/systems/fields/url_multi.php'),
(5470, 'core_fields', 'sources/hooks/systems/fields/video.php'),
(5471, 'core_fields', 'sources/hooks/systems/fields/video_multi.php'),
(5472, 'core_fields', 'sources/hooks/systems/fields/year_month.php'),
(5473, 'core_fields', 'sources/hooks/systems/symbols/CATALOGUE_ENTRY_FOR.php'),
(5474, 'core_fields', 'sources_custom/hooks/systems/fields/.htaccess'),
(5475, 'core_fields', 'sources_custom/hooks/systems/fields/index.html'),
(5476, 'core_fields', 'themes/default/templates/CATALOGUE_DEFAULT_FIELD_MULTILIST.tpl'),
(5477, 'core_fields', 'themes/default/templates/CATALOGUE_DEFAULT_FIELD_PICTURE.tpl'),
(5478, 'core_form_interfaces', 'data/block_helper.php'),
(5479, 'core_form_interfaces', 'data/ckeditor/.htaccess'),
(5480, 'core_form_interfaces', 'data/ckeditor/LICENSE.md'),
(5481, 'core_form_interfaces', 'data/ckeditor/build-config.js');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (5482, 'core_form_interfaces', 'data/ckeditor/ckeditor.js'),
(5483, 'core_form_interfaces', 'data/ckeditor/cms_patch.sh'),
(5484, 'core_form_interfaces', 'data/ckeditor/contents.css'),
(5485, 'core_form_interfaces', 'data/ckeditor/lang/af.js'),
(5486, 'core_form_interfaces', 'data/ckeditor/lang/ar.js'),
(5487, 'core_form_interfaces', 'data/ckeditor/lang/az.js'),
(5488, 'core_form_interfaces', 'data/ckeditor/lang/bg.js'),
(5489, 'core_form_interfaces', 'data/ckeditor/lang/bn.js'),
(5490, 'core_form_interfaces', 'data/ckeditor/lang/bs.js'),
(5491, 'core_form_interfaces', 'data/ckeditor/lang/ca.js'),
(5492, 'core_form_interfaces', 'data/ckeditor/lang/cs.js'),
(5493, 'core_form_interfaces', 'data/ckeditor/lang/cy.js'),
(5494, 'core_form_interfaces', 'data/ckeditor/lang/da.js'),
(5495, 'core_form_interfaces', 'data/ckeditor/lang/de-ch.js'),
(5496, 'core_form_interfaces', 'data/ckeditor/lang/de.js'),
(5497, 'core_form_interfaces', 'data/ckeditor/lang/el.js'),
(5498, 'core_form_interfaces', 'data/ckeditor/lang/en-au.js'),
(5499, 'core_form_interfaces', 'data/ckeditor/lang/en-ca.js'),
(5500, 'core_form_interfaces', 'data/ckeditor/lang/en-gb.js');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (5501, 'core_form_interfaces', 'data/ckeditor/lang/en.js'),
(5502, 'core_form_interfaces', 'data/ckeditor/lang/eo.js'),
(5503, 'core_form_interfaces', 'data/ckeditor/lang/es-mx.js'),
(5504, 'core_form_interfaces', 'data/ckeditor/lang/es.js'),
(5505, 'core_form_interfaces', 'data/ckeditor/lang/et.js'),
(5506, 'core_form_interfaces', 'data/ckeditor/lang/eu.js'),
(5507, 'core_form_interfaces', 'data/ckeditor/lang/fa.js'),
(5508, 'core_form_interfaces', 'data/ckeditor/lang/fi.js'),
(5509, 'core_form_interfaces', 'data/ckeditor/lang/fo.js'),
(5510, 'core_form_interfaces', 'data/ckeditor/lang/fr-ca.js'),
(5511, 'core_form_interfaces', 'data/ckeditor/lang/fr.js'),
(5512, 'core_form_interfaces', 'data/ckeditor/lang/gl.js'),
(5513, 'core_form_interfaces', 'data/ckeditor/lang/gu.js'),
(5514, 'core_form_interfaces', 'data/ckeditor/lang/he.js'),
(5515, 'core_form_interfaces', 'data/ckeditor/lang/hi.js'),
(5516, 'core_form_interfaces', 'data/ckeditor/lang/hr.js'),
(5517, 'core_form_interfaces', 'data/ckeditor/lang/hu.js'),
(5518, 'core_form_interfaces', 'data/ckeditor/lang/id.js'),
(5519, 'core_form_interfaces', 'data/ckeditor/lang/is.js'),
(5520, 'core_form_interfaces', 'data/ckeditor/lang/it.js'),
(5521, 'core_form_interfaces', 'data/ckeditor/lang/ja.js'),
(5522, 'core_form_interfaces', 'data/ckeditor/lang/ka.js'),
(5523, 'core_form_interfaces', 'data/ckeditor/lang/km.js'),
(5524, 'core_form_interfaces', 'data/ckeditor/lang/ko.js'),
(5525, 'core_form_interfaces', 'data/ckeditor/lang/ku.js'),
(5526, 'core_form_interfaces', 'data/ckeditor/lang/lt.js'),
(5527, 'core_form_interfaces', 'data/ckeditor/lang/lv.js'),
(5528, 'core_form_interfaces', 'data/ckeditor/lang/mk.js'),
(5529, 'core_form_interfaces', 'data/ckeditor/lang/mn.js'),
(5530, 'core_form_interfaces', 'data/ckeditor/lang/ms.js'),
(5531, 'core_form_interfaces', 'data/ckeditor/lang/nb.js'),
(5532, 'core_form_interfaces', 'data/ckeditor/lang/nl.js'),
(5533, 'core_form_interfaces', 'data/ckeditor/lang/no.js'),
(5534, 'core_form_interfaces', 'data/ckeditor/lang/oc.js'),
(5535, 'core_form_interfaces', 'data/ckeditor/lang/pl.js'),
(5536, 'core_form_interfaces', 'data/ckeditor/lang/pt-br.js'),
(5537, 'core_form_interfaces', 'data/ckeditor/lang/pt.js'),
(5538, 'core_form_interfaces', 'data/ckeditor/lang/ro.js'),
(5539, 'core_form_interfaces', 'data/ckeditor/lang/ru.js'),
(5540, 'core_form_interfaces', 'data/ckeditor/lang/si.js'),
(5541, 'core_form_interfaces', 'data/ckeditor/lang/sk.js');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (5542, 'core_form_interfaces', 'data/ckeditor/lang/sl.js'),
(5543, 'core_form_interfaces', 'data/ckeditor/lang/sq.js'),
(5544, 'core_form_interfaces', 'data/ckeditor/lang/sr-latn.js'),
(5545, 'core_form_interfaces', 'data/ckeditor/lang/sr.js'),
(5546, 'core_form_interfaces', 'data/ckeditor/lang/sv.js'),
(5547, 'core_form_interfaces', 'data/ckeditor/lang/th.js'),
(5548, 'core_form_interfaces', 'data/ckeditor/lang/tr.js'),
(5549, 'core_form_interfaces', 'data/ckeditor/lang/tt.js'),
(5550, 'core_form_interfaces', 'data/ckeditor/lang/ug.js'),
(5551, 'core_form_interfaces', 'data/ckeditor/lang/uk.js'),
(5552, 'core_form_interfaces', 'data/ckeditor/lang/vi.js'),
(5553, 'core_form_interfaces', 'data/ckeditor/lang/zh-cn.js'),
(5554, 'core_form_interfaces', 'data/ckeditor/lang/zh.js'),
(5555, 'core_form_interfaces', 'data/ckeditor/plugins/a11yhelp/dialogs/a11yhelp.js'),
(5556, 'core_form_interfaces', 'data/ckeditor/plugins/a11yhelp/dialogs/lang/_translationstatus.txt'),
(5557, 'core_form_interfaces', 'data/ckeditor/plugins/a11yhelp/dialogs/lang/af.js'),
(5558, 'core_form_interfaces', 'data/ckeditor/plugins/a11yhelp/dialogs/lang/ar.js'),
(5559, 'core_form_interfaces', 'data/ckeditor/plugins/a11yhelp/dialogs/lang/az.js'),
(5560, 'core_form_interfaces', 'data/ckeditor/plugins/a11yhelp/dialogs/lang/bg.js'),
(5561, 'core_form_interfaces', 'data/ckeditor/plugins/a11yhelp/dialogs/lang/ca.js'),
(5562, 'core_form_interfaces', 'data/ckeditor/plugins/a11yhelp/dialogs/lang/cs.js'),
(5563, 'core_form_interfaces', 'data/ckeditor/plugins/a11yhelp/dialogs/lang/cy.js'),
(5564, 'core_form_interfaces', 'data/ckeditor/plugins/a11yhelp/dialogs/lang/da.js'),
(5565, 'core_form_interfaces', 'data/ckeditor/plugins/a11yhelp/dialogs/lang/de-ch.js'),
(5566, 'core_form_interfaces', 'data/ckeditor/plugins/a11yhelp/dialogs/lang/de.js'),
(5567, 'core_form_interfaces', 'data/ckeditor/plugins/a11yhelp/dialogs/lang/el.js'),
(5568, 'core_form_interfaces', 'data/ckeditor/plugins/a11yhelp/dialogs/lang/en-au.js'),
(5569, 'core_form_interfaces', 'data/ckeditor/plugins/a11yhelp/dialogs/lang/en-gb.js'),
(5570, 'core_form_interfaces', 'data/ckeditor/plugins/a11yhelp/dialogs/lang/en.js'),
(5571, 'core_form_interfaces', 'data/ckeditor/plugins/a11yhelp/dialogs/lang/eo.js'),
(5572, 'core_form_interfaces', 'data/ckeditor/plugins/a11yhelp/dialogs/lang/es-mx.js'),
(5573, 'core_form_interfaces', 'data/ckeditor/plugins/a11yhelp/dialogs/lang/es.js'),
(5574, 'core_form_interfaces', 'data/ckeditor/plugins/a11yhelp/dialogs/lang/et.js'),
(5575, 'core_form_interfaces', 'data/ckeditor/plugins/a11yhelp/dialogs/lang/eu.js'),
(5576, 'core_form_interfaces', 'data/ckeditor/plugins/a11yhelp/dialogs/lang/fa.js'),
(5577, 'core_form_interfaces', 'data/ckeditor/plugins/a11yhelp/dialogs/lang/fi.js'),
(5578, 'core_form_interfaces', 'data/ckeditor/plugins/a11yhelp/dialogs/lang/fo.js'),
(5579, 'core_form_interfaces', 'data/ckeditor/plugins/a11yhelp/dialogs/lang/fr-ca.js'),
(5580, 'core_form_interfaces', 'data/ckeditor/plugins/a11yhelp/dialogs/lang/fr.js'),
(5581, 'core_form_interfaces', 'data/ckeditor/plugins/a11yhelp/dialogs/lang/gl.js');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (5582, 'core_form_interfaces', 'data/ckeditor/plugins/a11yhelp/dialogs/lang/gu.js'),
(5583, 'core_form_interfaces', 'data/ckeditor/plugins/a11yhelp/dialogs/lang/he.js'),
(5584, 'core_form_interfaces', 'data/ckeditor/plugins/a11yhelp/dialogs/lang/hi.js'),
(5585, 'core_form_interfaces', 'data/ckeditor/plugins/a11yhelp/dialogs/lang/hr.js'),
(5586, 'core_form_interfaces', 'data/ckeditor/plugins/a11yhelp/dialogs/lang/hu.js'),
(5587, 'core_form_interfaces', 'data/ckeditor/plugins/a11yhelp/dialogs/lang/id.js'),
(5588, 'core_form_interfaces', 'data/ckeditor/plugins/a11yhelp/dialogs/lang/it.js'),
(5589, 'core_form_interfaces', 'data/ckeditor/plugins/a11yhelp/dialogs/lang/ja.js'),
(5590, 'core_form_interfaces', 'data/ckeditor/plugins/a11yhelp/dialogs/lang/km.js'),
(5591, 'core_form_interfaces', 'data/ckeditor/plugins/a11yhelp/dialogs/lang/ko.js'),
(5592, 'core_form_interfaces', 'data/ckeditor/plugins/a11yhelp/dialogs/lang/ku.js'),
(5593, 'core_form_interfaces', 'data/ckeditor/plugins/a11yhelp/dialogs/lang/lt.js'),
(5594, 'core_form_interfaces', 'data/ckeditor/plugins/a11yhelp/dialogs/lang/lv.js'),
(5595, 'core_form_interfaces', 'data/ckeditor/plugins/a11yhelp/dialogs/lang/mk.js'),
(5596, 'core_form_interfaces', 'data/ckeditor/plugins/a11yhelp/dialogs/lang/mn.js'),
(5597, 'core_form_interfaces', 'data/ckeditor/plugins/a11yhelp/dialogs/lang/nb.js'),
(5598, 'core_form_interfaces', 'data/ckeditor/plugins/a11yhelp/dialogs/lang/nl.js'),
(5599, 'core_form_interfaces', 'data/ckeditor/plugins/a11yhelp/dialogs/lang/no.js'),
(5600, 'core_form_interfaces', 'data/ckeditor/plugins/a11yhelp/dialogs/lang/oc.js');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (5601, 'core_form_interfaces', 'data/ckeditor/plugins/a11yhelp/dialogs/lang/pl.js'),
(5602, 'core_form_interfaces', 'data/ckeditor/plugins/a11yhelp/dialogs/lang/pt-br.js'),
(5603, 'core_form_interfaces', 'data/ckeditor/plugins/a11yhelp/dialogs/lang/pt.js'),
(5604, 'core_form_interfaces', 'data/ckeditor/plugins/a11yhelp/dialogs/lang/ro.js'),
(5605, 'core_form_interfaces', 'data/ckeditor/plugins/a11yhelp/dialogs/lang/ru.js'),
(5606, 'core_form_interfaces', 'data/ckeditor/plugins/a11yhelp/dialogs/lang/si.js'),
(5607, 'core_form_interfaces', 'data/ckeditor/plugins/a11yhelp/dialogs/lang/sk.js'),
(5608, 'core_form_interfaces', 'data/ckeditor/plugins/a11yhelp/dialogs/lang/sl.js'),
(5609, 'core_form_interfaces', 'data/ckeditor/plugins/a11yhelp/dialogs/lang/sq.js'),
(5610, 'core_form_interfaces', 'data/ckeditor/plugins/a11yhelp/dialogs/lang/sr-latn.js'),
(5611, 'core_form_interfaces', 'data/ckeditor/plugins/a11yhelp/dialogs/lang/sr.js'),
(5612, 'core_form_interfaces', 'data/ckeditor/plugins/a11yhelp/dialogs/lang/sv.js'),
(5613, 'core_form_interfaces', 'data/ckeditor/plugins/a11yhelp/dialogs/lang/th.js'),
(5614, 'core_form_interfaces', 'data/ckeditor/plugins/a11yhelp/dialogs/lang/tr.js'),
(5615, 'core_form_interfaces', 'data/ckeditor/plugins/a11yhelp/dialogs/lang/tt.js'),
(5616, 'core_form_interfaces', 'data/ckeditor/plugins/a11yhelp/dialogs/lang/ug.js'),
(5617, 'core_form_interfaces', 'data/ckeditor/plugins/a11yhelp/dialogs/lang/uk.js'),
(5618, 'core_form_interfaces', 'data/ckeditor/plugins/a11yhelp/dialogs/lang/vi.js'),
(5619, 'core_form_interfaces', 'data/ckeditor/plugins/a11yhelp/dialogs/lang/zh-cn.js'),
(5620, 'core_form_interfaces', 'data/ckeditor/plugins/a11yhelp/dialogs/lang/zh.js'),
(5621, 'core_form_interfaces', 'data/ckeditor/plugins/about/dialogs/about.js'),
(5622, 'core_form_interfaces', 'data/ckeditor/plugins/about/dialogs/hidpi/logo_ckeditor.png'),
(5623, 'core_form_interfaces', 'data/ckeditor/plugins/about/dialogs/logo_ckeditor.png'),
(5624, 'core_form_interfaces', 'data/ckeditor/plugins/base64image/LICENSE.md'),
(5625, 'core_form_interfaces', 'data/ckeditor/plugins/base64image/README.md'),
(5626, 'core_form_interfaces', 'data/ckeditor/plugins/base64image/dialogs/base64image.js'),
(5627, 'core_form_interfaces', 'data/ckeditor/plugins/clipboard/dialogs/paste.js'),
(5628, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/css/codemirror.min.css'),
(5629, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/images/autocomplete.png'),
(5630, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/images/autoformat.png'),
(5631, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/images/commentselectedrange.png'),
(5632, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/images/searchcode.png'),
(5633, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/images/uncommentselectedrange.png'),
(5634, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/js/beautify-html.js'),
(5635, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/js/beautify.min.js'),
(5636, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/js/codemirror.addons.min.js'),
(5637, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/js/codemirror.addons.search.min.js'),
(5638, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/js/codemirror.min.js'),
(5639, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/js/codemirror.mode.bbcode.min.js'),
(5640, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/js/codemirror.mode.bbcodemixed.min.js'),
(5641, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/js/codemirror.mode.handlebars.min.js');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (5642, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/js/codemirror.mode.htmlmixed.min.js'),
(5643, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/js/codemirror.mode.javascript.min.js'),
(5644, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/js/codemirror.mode.php.min.js'),
(5645, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/js/codemirror.mode.twig.min.js'),
(5646, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/theme/3024-day.css'),
(5647, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/theme/3024-night.css'),
(5648, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/theme/abcdef.css'),
(5649, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/theme/ambiance-mobile.css'),
(5650, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/theme/ambiance.css'),
(5651, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/theme/ayu-dark.css'),
(5652, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/theme/ayu-mirage.css'),
(5653, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/theme/base16-dark.css'),
(5654, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/theme/base16-light.css'),
(5655, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/theme/bespin.css'),
(5656, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/theme/blackboard.css'),
(5657, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/theme/cobalt.css'),
(5658, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/theme/colorforth.css'),
(5659, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/theme/darcula.css'),
(5660, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/theme/dracula.css'),
(5661, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/theme/duotone-dark.css'),
(5662, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/theme/duotone-light.css'),
(5663, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/theme/eclipse.css'),
(5664, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/theme/elegant.css'),
(5665, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/theme/erlang-dark.css'),
(5666, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/theme/gruvbox-dark.css'),
(5667, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/theme/hopscotch.css'),
(5668, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/theme/icecoder.css'),
(5669, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/theme/idea.css'),
(5670, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/theme/isotope.css'),
(5671, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/theme/lesser-dark.css'),
(5672, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/theme/liquibyte.css'),
(5673, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/theme/lucario.css'),
(5674, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/theme/material-darker.css'),
(5675, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/theme/material-ocean.css'),
(5676, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/theme/material-palenight.css'),
(5677, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/theme/material.css'),
(5678, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/theme/mbo.css'),
(5679, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/theme/mdn-like.css'),
(5680, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/theme/midnight.css'),
(5681, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/theme/monokai.css');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (5682, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/theme/moxer.css'),
(5683, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/theme/neat.css'),
(5684, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/theme/neo.css'),
(5685, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/theme/night.css'),
(5686, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/theme/nord.css'),
(5687, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/theme/oceanic-next.css'),
(5688, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/theme/panda-syntax.css'),
(5689, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/theme/paraiso-dark.css'),
(5690, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/theme/paraiso-light.css'),
(5691, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/theme/pastel-on-dark.css'),
(5692, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/theme/railscasts.css'),
(5693, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/theme/rubyblue.css'),
(5694, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/theme/seti.css'),
(5695, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/theme/shadowfox.css'),
(5696, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/theme/solarized.css'),
(5697, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/theme/ssms.css'),
(5698, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/theme/the-matrix.css'),
(5699, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/theme/tomorrow-night-bright.css'),
(5700, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/theme/tomorrow-night-eighties.css');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (5701, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/theme/ttcn.css'),
(5702, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/theme/twilight.css'),
(5703, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/theme/vibrant-ink.css'),
(5704, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/theme/xq-dark.css'),
(5705, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/theme/xq-light.css'),
(5706, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/theme/yeti.css'),
(5707, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/theme/yonce.css'),
(5708, 'core_form_interfaces', 'data/ckeditor/plugins/codemirror/theme/zenburn.css'),
(5709, 'core_form_interfaces', 'data/ckeditor/plugins/colordialog/dialogs/colordialog.css'),
(5710, 'core_form_interfaces', 'data/ckeditor/plugins/colordialog/dialogs/colordialog.js'),
(5711, 'core_form_interfaces', 'data/ckeditor/plugins/composr/images/composr_block.png'),
(5712, 'core_form_interfaces', 'data/ckeditor/plugins/composr/images/composr_box.png'),
(5713, 'core_form_interfaces', 'data/ckeditor/plugins/composr/images/composr_code.png'),
(5714, 'core_form_interfaces', 'data/ckeditor/plugins/composr/images/composr_comcode.png'),
(5715, 'core_form_interfaces', 'data/ckeditor/plugins/composr/images/composr_image.png'),
(5716, 'core_form_interfaces', 'data/ckeditor/plugins/composr/images/composr_image__moono.png'),
(5717, 'core_form_interfaces', 'data/ckeditor/plugins/composr/images/composr_page.png'),
(5718, 'core_form_interfaces', 'data/ckeditor/plugins/composr/images/composr_quote.png'),
(5719, 'core_form_interfaces', 'data/ckeditor/plugins/composr/images/hidpi/composr_block.png'),
(5720, 'core_form_interfaces', 'data/ckeditor/plugins/composr/images/hidpi/composr_box.png'),
(5721, 'core_form_interfaces', 'data/ckeditor/plugins/composr/images/hidpi/composr_code.png'),
(5722, 'core_form_interfaces', 'data/ckeditor/plugins/composr/images/hidpi/composr_comcode.png'),
(5723, 'core_form_interfaces', 'data/ckeditor/plugins/composr/images/hidpi/composr_image.png'),
(5724, 'core_form_interfaces', 'data/ckeditor/plugins/composr/images/hidpi/composr_image__moono.png'),
(5725, 'core_form_interfaces', 'data/ckeditor/plugins/composr/images/hidpi/composr_page.png'),
(5726, 'core_form_interfaces', 'data/ckeditor/plugins/composr/images/hidpi/composr_quote.png'),
(5727, 'core_form_interfaces', 'data/ckeditor/plugins/composr/images/hidpi/index.html'),
(5728, 'core_form_interfaces', 'data/ckeditor/plugins/composr/images/index.html'),
(5729, 'core_form_interfaces', 'data/ckeditor/plugins/composr/index.html'),
(5730, 'core_form_interfaces', 'data/ckeditor/plugins/composr/plugin.js'),
(5731, 'core_form_interfaces', 'data/ckeditor/plugins/dialog/dialogDefinition.js'),
(5732, 'core_form_interfaces', 'data/ckeditor/plugins/dialog/styles/dialog.css'),
(5733, 'core_form_interfaces', 'data/ckeditor/plugins/emojione/.bower.json'),
(5734, 'core_form_interfaces', 'data/ckeditor/plugins/emojione/.gitignore'),
(5735, 'core_form_interfaces', 'data/ckeditor/plugins/emojione/README.md'),
(5736, 'core_form_interfaces', 'data/ckeditor/plugins/emojione/bower.json'),
(5737, 'core_form_interfaces', 'data/ckeditor/plugins/emojione/dialogs/emojione.js'),
(5738, 'core_form_interfaces', 'data/ckeditor/plugins/emojione/libs/emojione/emojione.min.js'),
(5739, 'core_form_interfaces', 'data/ckeditor/plugins/emojione/styles/emojione-awesome.css'),
(5740, 'core_form_interfaces', 'data/ckeditor/plugins/emojione/styles/emojione.css'),
(5741, 'core_form_interfaces', 'data/ckeditor/plugins/find/dialogs/find.js');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (5742, 'core_form_interfaces', 'data/ckeditor/plugins/icons.png'),
(5743, 'core_form_interfaces', 'data/ckeditor/plugins/icons_hidpi.png'),
(5744, 'core_form_interfaces', 'data/ckeditor/plugins/image2/dialogs/image2.js'),
(5745, 'core_form_interfaces', 'data/ckeditor/plugins/imageresponsive/README.md'),
(5746, 'core_form_interfaces', 'data/ckeditor/plugins/lineheight/LICENSE'),
(5747, 'core_form_interfaces', 'data/ckeditor/plugins/lineheight/README.md'),
(5748, 'core_form_interfaces', 'data/ckeditor/plugins/lineheight/readme.txt'),
(5749, 'core_form_interfaces', 'data/ckeditor/plugins/link/dialogs/anchor.js'),
(5750, 'core_form_interfaces', 'data/ckeditor/plugins/link/dialogs/link.js'),
(5751, 'core_form_interfaces', 'data/ckeditor/plugins/link/images/anchor.png'),
(5752, 'core_form_interfaces', 'data/ckeditor/plugins/link/images/hidpi/anchor.png'),
(5753, 'core_form_interfaces', 'data/ckeditor/plugins/liststyle/dialogs/liststyle.js'),
(5754, 'core_form_interfaces', 'data/ckeditor/plugins/magicline/images/hidpi/icon-rtl.png'),
(5755, 'core_form_interfaces', 'data/ckeditor/plugins/magicline/images/hidpi/icon.png'),
(5756, 'core_form_interfaces', 'data/ckeditor/plugins/magicline/images/icon-rtl.png'),
(5757, 'core_form_interfaces', 'data/ckeditor/plugins/magicline/images/icon.png'),
(5758, 'core_form_interfaces', 'data/ckeditor/plugins/pastecode/CHANGES.md'),
(5759, 'core_form_interfaces', 'data/ckeditor/plugins/pastefromgdocs/filter/default.js'),
(5760, 'core_form_interfaces', 'data/ckeditor/plugins/pastefromlibreoffice/filter/default.js'),
(5761, 'core_form_interfaces', 'data/ckeditor/plugins/pastefromword/filter/default.js'),
(5762, 'core_form_interfaces', 'data/ckeditor/plugins/pastetools/filter/common.js'),
(5763, 'core_form_interfaces', 'data/ckeditor/plugins/pastetools/filter/image.js'),
(5764, 'core_form_interfaces', 'data/ckeditor/plugins/scayt/CHANGELOG.md'),
(5765, 'core_form_interfaces', 'data/ckeditor/plugins/scayt/LICENSE.md'),
(5766, 'core_form_interfaces', 'data/ckeditor/plugins/scayt/README.md'),
(5767, 'core_form_interfaces', 'data/ckeditor/plugins/scayt/dialogs/dialog.css'),
(5768, 'core_form_interfaces', 'data/ckeditor/plugins/scayt/dialogs/options.js'),
(5769, 'core_form_interfaces', 'data/ckeditor/plugins/scayt/dialogs/toolbar.css'),
(5770, 'core_form_interfaces', 'data/ckeditor/plugins/scayt/skins/moono-lisa/scayt.css'),
(5771, 'core_form_interfaces', 'data/ckeditor/plugins/showblocks/images/block_address.png'),
(5772, 'core_form_interfaces', 'data/ckeditor/plugins/showblocks/images/block_blockquote.png'),
(5773, 'core_form_interfaces', 'data/ckeditor/plugins/showblocks/images/block_div.png'),
(5774, 'core_form_interfaces', 'data/ckeditor/plugins/showblocks/images/block_h1.png'),
(5775, 'core_form_interfaces', 'data/ckeditor/plugins/showblocks/images/block_h2.png'),
(5776, 'core_form_interfaces', 'data/ckeditor/plugins/showblocks/images/block_h3.png'),
(5777, 'core_form_interfaces', 'data/ckeditor/plugins/showblocks/images/block_h4.png'),
(5778, 'core_form_interfaces', 'data/ckeditor/plugins/showblocks/images/block_h5.png'),
(5779, 'core_form_interfaces', 'data/ckeditor/plugins/showblocks/images/block_h6.png'),
(5780, 'core_form_interfaces', 'data/ckeditor/plugins/showblocks/images/block_p.png'),
(5781, 'core_form_interfaces', 'data/ckeditor/plugins/showblocks/images/block_pre.png');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (5782, 'core_form_interfaces', 'data/ckeditor/plugins/showcomcodeblocks/index.html'),
(5783, 'core_form_interfaces', 'data/ckeditor/plugins/showcomcodeblocks/plugin.js'),
(5784, 'core_form_interfaces', 'data/ckeditor/plugins/specialchar/dialogs/lang/_translationstatus.txt'),
(5785, 'core_form_interfaces', 'data/ckeditor/plugins/specialchar/dialogs/lang/af.js'),
(5786, 'core_form_interfaces', 'data/ckeditor/plugins/specialchar/dialogs/lang/ar.js'),
(5787, 'core_form_interfaces', 'data/ckeditor/plugins/specialchar/dialogs/lang/az.js'),
(5788, 'core_form_interfaces', 'data/ckeditor/plugins/specialchar/dialogs/lang/bg.js'),
(5789, 'core_form_interfaces', 'data/ckeditor/plugins/specialchar/dialogs/lang/ca.js'),
(5790, 'core_form_interfaces', 'data/ckeditor/plugins/specialchar/dialogs/lang/cs.js'),
(5791, 'core_form_interfaces', 'data/ckeditor/plugins/specialchar/dialogs/lang/cy.js'),
(5792, 'core_form_interfaces', 'data/ckeditor/plugins/specialchar/dialogs/lang/da.js'),
(5793, 'core_form_interfaces', 'data/ckeditor/plugins/specialchar/dialogs/lang/de-ch.js'),
(5794, 'core_form_interfaces', 'data/ckeditor/plugins/specialchar/dialogs/lang/de.js'),
(5795, 'core_form_interfaces', 'data/ckeditor/plugins/specialchar/dialogs/lang/el.js'),
(5796, 'core_form_interfaces', 'data/ckeditor/plugins/specialchar/dialogs/lang/en-au.js'),
(5797, 'core_form_interfaces', 'data/ckeditor/plugins/specialchar/dialogs/lang/en-ca.js'),
(5798, 'core_form_interfaces', 'data/ckeditor/plugins/specialchar/dialogs/lang/en-gb.js'),
(5799, 'core_form_interfaces', 'data/ckeditor/plugins/specialchar/dialogs/lang/en.js'),
(5800, 'core_form_interfaces', 'data/ckeditor/plugins/specialchar/dialogs/lang/eo.js');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (5801, 'core_form_interfaces', 'data/ckeditor/plugins/specialchar/dialogs/lang/es-mx.js'),
(5802, 'core_form_interfaces', 'data/ckeditor/plugins/specialchar/dialogs/lang/es.js'),
(5803, 'core_form_interfaces', 'data/ckeditor/plugins/specialchar/dialogs/lang/et.js'),
(5804, 'core_form_interfaces', 'data/ckeditor/plugins/specialchar/dialogs/lang/eu.js'),
(5805, 'core_form_interfaces', 'data/ckeditor/plugins/specialchar/dialogs/lang/fa.js'),
(5806, 'core_form_interfaces', 'data/ckeditor/plugins/specialchar/dialogs/lang/fi.js'),
(5807, 'core_form_interfaces', 'data/ckeditor/plugins/specialchar/dialogs/lang/fr-ca.js'),
(5808, 'core_form_interfaces', 'data/ckeditor/plugins/specialchar/dialogs/lang/fr.js'),
(5809, 'core_form_interfaces', 'data/ckeditor/plugins/specialchar/dialogs/lang/gl.js'),
(5810, 'core_form_interfaces', 'data/ckeditor/plugins/specialchar/dialogs/lang/he.js'),
(5811, 'core_form_interfaces', 'data/ckeditor/plugins/specialchar/dialogs/lang/hr.js'),
(5812, 'core_form_interfaces', 'data/ckeditor/plugins/specialchar/dialogs/lang/hu.js'),
(5813, 'core_form_interfaces', 'data/ckeditor/plugins/specialchar/dialogs/lang/id.js'),
(5814, 'core_form_interfaces', 'data/ckeditor/plugins/specialchar/dialogs/lang/it.js'),
(5815, 'core_form_interfaces', 'data/ckeditor/plugins/specialchar/dialogs/lang/ja.js'),
(5816, 'core_form_interfaces', 'data/ckeditor/plugins/specialchar/dialogs/lang/km.js'),
(5817, 'core_form_interfaces', 'data/ckeditor/plugins/specialchar/dialogs/lang/ko.js'),
(5818, 'core_form_interfaces', 'data/ckeditor/plugins/specialchar/dialogs/lang/ku.js'),
(5819, 'core_form_interfaces', 'data/ckeditor/plugins/specialchar/dialogs/lang/lt.js'),
(5820, 'core_form_interfaces', 'data/ckeditor/plugins/specialchar/dialogs/lang/lv.js'),
(5821, 'core_form_interfaces', 'data/ckeditor/plugins/specialchar/dialogs/lang/nb.js'),
(5822, 'core_form_interfaces', 'data/ckeditor/plugins/specialchar/dialogs/lang/nl.js'),
(5823, 'core_form_interfaces', 'data/ckeditor/plugins/specialchar/dialogs/lang/no.js'),
(5824, 'core_form_interfaces', 'data/ckeditor/plugins/specialchar/dialogs/lang/oc.js'),
(5825, 'core_form_interfaces', 'data/ckeditor/plugins/specialchar/dialogs/lang/pl.js'),
(5826, 'core_form_interfaces', 'data/ckeditor/plugins/specialchar/dialogs/lang/pt-br.js'),
(5827, 'core_form_interfaces', 'data/ckeditor/plugins/specialchar/dialogs/lang/pt.js'),
(5828, 'core_form_interfaces', 'data/ckeditor/plugins/specialchar/dialogs/lang/ro.js'),
(5829, 'core_form_interfaces', 'data/ckeditor/plugins/specialchar/dialogs/lang/ru.js'),
(5830, 'core_form_interfaces', 'data/ckeditor/plugins/specialchar/dialogs/lang/si.js'),
(5831, 'core_form_interfaces', 'data/ckeditor/plugins/specialchar/dialogs/lang/sk.js'),
(5832, 'core_form_interfaces', 'data/ckeditor/plugins/specialchar/dialogs/lang/sl.js'),
(5833, 'core_form_interfaces', 'data/ckeditor/plugins/specialchar/dialogs/lang/sq.js'),
(5834, 'core_form_interfaces', 'data/ckeditor/plugins/specialchar/dialogs/lang/sr-latn.js'),
(5835, 'core_form_interfaces', 'data/ckeditor/plugins/specialchar/dialogs/lang/sr.js'),
(5836, 'core_form_interfaces', 'data/ckeditor/plugins/specialchar/dialogs/lang/sv.js'),
(5837, 'core_form_interfaces', 'data/ckeditor/plugins/specialchar/dialogs/lang/th.js'),
(5838, 'core_form_interfaces', 'data/ckeditor/plugins/specialchar/dialogs/lang/tr.js'),
(5839, 'core_form_interfaces', 'data/ckeditor/plugins/specialchar/dialogs/lang/tt.js'),
(5840, 'core_form_interfaces', 'data/ckeditor/plugins/specialchar/dialogs/lang/ug.js'),
(5841, 'core_form_interfaces', 'data/ckeditor/plugins/specialchar/dialogs/lang/uk.js');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (5842, 'core_form_interfaces', 'data/ckeditor/plugins/specialchar/dialogs/lang/vi.js'),
(5843, 'core_form_interfaces', 'data/ckeditor/plugins/specialchar/dialogs/lang/zh-cn.js'),
(5844, 'core_form_interfaces', 'data/ckeditor/plugins/specialchar/dialogs/lang/zh.js'),
(5845, 'core_form_interfaces', 'data/ckeditor/plugins/specialchar/dialogs/specialchar.js'),
(5846, 'core_form_interfaces', 'data/ckeditor/plugins/spellchecktoggle/images/hidpi/index.html'),
(5847, 'core_form_interfaces', 'data/ckeditor/plugins/spellchecktoggle/images/hidpi/spellchecktoggle.png'),
(5848, 'core_form_interfaces', 'data/ckeditor/plugins/spellchecktoggle/images/hidpi/spellchecktoggle__moono.png'),
(5849, 'core_form_interfaces', 'data/ckeditor/plugins/spellchecktoggle/images/index.html'),
(5850, 'core_form_interfaces', 'data/ckeditor/plugins/spellchecktoggle/images/spellchecktoggle.png'),
(5851, 'core_form_interfaces', 'data/ckeditor/plugins/spellchecktoggle/images/spellchecktoggle__moono.png'),
(5852, 'core_form_interfaces', 'data/ckeditor/plugins/spellchecktoggle/index.html'),
(5853, 'core_form_interfaces', 'data/ckeditor/plugins/spellchecktoggle/plugin.js'),
(5854, 'core_form_interfaces', 'data/ckeditor/plugins/table/dialogs/table.js'),
(5855, 'core_form_interfaces', 'data/ckeditor/plugins/tableselection/styles/tableselection.css'),
(5856, 'core_form_interfaces', 'data/ckeditor/plugins/tabletools/dialogs/tableCell.js'),
(5857, 'core_form_interfaces', 'data/ckeditor/plugins/widget/images/handle.png'),
(5858, 'core_form_interfaces', 'data/ckeditor/skins/kama/dialog.css'),
(5859, 'core_form_interfaces', 'data/ckeditor/skins/kama/dialog_ie.css'),
(5860, 'core_form_interfaces', 'data/ckeditor/skins/kama/dialog_ie7.css'),
(5861, 'core_form_interfaces', 'data/ckeditor/skins/kama/dialog_ie8.css'),
(5862, 'core_form_interfaces', 'data/ckeditor/skins/kama/dialog_iequirks.css'),
(5863, 'core_form_interfaces', 'data/ckeditor/skins/kama/editor.css'),
(5864, 'core_form_interfaces', 'data/ckeditor/skins/kama/editor_ie.css'),
(5865, 'core_form_interfaces', 'data/ckeditor/skins/kama/editor_ie7.css'),
(5866, 'core_form_interfaces', 'data/ckeditor/skins/kama/editor_ie8.css'),
(5867, 'core_form_interfaces', 'data/ckeditor/skins/kama/editor_iequirks.css'),
(5868, 'core_form_interfaces', 'data/ckeditor/skins/kama/icons.png'),
(5869, 'core_form_interfaces', 'data/ckeditor/skins/kama/icons_hidpi.png'),
(5870, 'core_form_interfaces', 'data/ckeditor/skins/kama/images/dialog_sides.gif'),
(5871, 'core_form_interfaces', 'data/ckeditor/skins/kama/images/dialog_sides.png'),
(5872, 'core_form_interfaces', 'data/ckeditor/skins/kama/images/dialog_sides_rtl.png'),
(5873, 'core_form_interfaces', 'data/ckeditor/skins/kama/images/mini.gif'),
(5874, 'core_form_interfaces', 'data/ckeditor/skins/kama/images/spinner.gif'),
(5875, 'core_form_interfaces', 'data/ckeditor/skins/kama/images/sprites.png'),
(5876, 'core_form_interfaces', 'data/ckeditor/skins/kama/images/sprites_ie6.png'),
(5877, 'core_form_interfaces', 'data/ckeditor/skins/kama/images/toolbar_start.gif'),
(5878, 'core_form_interfaces', 'data/ckeditor/skins/kama/readme.md'),
(5879, 'core_form_interfaces', 'data/ckeditor/skins/moono/dev/icons16.png'),
(5880, 'core_form_interfaces', 'data/ckeditor/skins/moono/dev/icons16.svg'),
(5881, 'core_form_interfaces', 'data/ckeditor/skins/moono/dev/icons32.png');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (5882, 'core_form_interfaces', 'data/ckeditor/skins/moono/dev/icons32.svg'),
(5883, 'core_form_interfaces', 'data/ckeditor/skins/moono/dev/locations.json'),
(5884, 'core_form_interfaces', 'data/ckeditor/skins/moono/dialog.css'),
(5885, 'core_form_interfaces', 'data/ckeditor/skins/moono/dialog_ie.css'),
(5886, 'core_form_interfaces', 'data/ckeditor/skins/moono/dialog_ie7.css'),
(5887, 'core_form_interfaces', 'data/ckeditor/skins/moono/dialog_ie8.css'),
(5888, 'core_form_interfaces', 'data/ckeditor/skins/moono/dialog_iequirks.css'),
(5889, 'core_form_interfaces', 'data/ckeditor/skins/moono/editor.css'),
(5890, 'core_form_interfaces', 'data/ckeditor/skins/moono/editor_gecko.css'),
(5891, 'core_form_interfaces', 'data/ckeditor/skins/moono/editor_ie.css'),
(5892, 'core_form_interfaces', 'data/ckeditor/skins/moono/editor_ie7.css'),
(5893, 'core_form_interfaces', 'data/ckeditor/skins/moono/editor_ie8.css'),
(5894, 'core_form_interfaces', 'data/ckeditor/skins/moono/editor_iequirks.css'),
(5895, 'core_form_interfaces', 'data/ckeditor/skins/moono/icons.png'),
(5896, 'core_form_interfaces', 'data/ckeditor/skins/moono/icons_hidpi.png'),
(5897, 'core_form_interfaces', 'data/ckeditor/skins/moono/images/anchor.png'),
(5898, 'core_form_interfaces', 'data/ckeditor/skins/moono/images/arrow.png'),
(5899, 'core_form_interfaces', 'data/ckeditor/skins/moono/images/close.png'),
(5900, 'core_form_interfaces', 'data/ckeditor/skins/moono/images/hidpi/anchor.png');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (5901, 'core_form_interfaces', 'data/ckeditor/skins/moono/images/hidpi/close.png'),
(5902, 'core_form_interfaces', 'data/ckeditor/skins/moono/images/hidpi/lock-open.png'),
(5903, 'core_form_interfaces', 'data/ckeditor/skins/moono/images/hidpi/lock.png'),
(5904, 'core_form_interfaces', 'data/ckeditor/skins/moono/images/hidpi/refresh.png'),
(5905, 'core_form_interfaces', 'data/ckeditor/skins/moono/images/lock-open.png'),
(5906, 'core_form_interfaces', 'data/ckeditor/skins/moono/images/lock.png'),
(5907, 'core_form_interfaces', 'data/ckeditor/skins/moono/images/refresh.png'),
(5908, 'core_form_interfaces', 'data/ckeditor/skins/moono/images/spinner.gif'),
(5909, 'core_form_interfaces', 'data/ckeditor/skins/moono/readme.md'),
(5910, 'core_form_interfaces', 'data/ckeditor/skins/moono/skin.js'),
(5911, 'core_form_interfaces', 'data/ckeditor/skins/moonocolor/dialog.css'),
(5912, 'core_form_interfaces', 'data/ckeditor/skins/moonocolor/dialog_ie.css'),
(5913, 'core_form_interfaces', 'data/ckeditor/skins/moonocolor/dialog_ie7.css'),
(5914, 'core_form_interfaces', 'data/ckeditor/skins/moonocolor/dialog_ie8.css'),
(5915, 'core_form_interfaces', 'data/ckeditor/skins/moonocolor/dialog_iequirks.css'),
(5916, 'core_form_interfaces', 'data/ckeditor/skins/moonocolor/editor.css'),
(5917, 'core_form_interfaces', 'data/ckeditor/skins/moonocolor/editor_gecko.css'),
(5918, 'core_form_interfaces', 'data/ckeditor/skins/moonocolor/editor_ie.css'),
(5919, 'core_form_interfaces', 'data/ckeditor/skins/moonocolor/editor_ie7.css'),
(5920, 'core_form_interfaces', 'data/ckeditor/skins/moonocolor/editor_ie8.css'),
(5921, 'core_form_interfaces', 'data/ckeditor/skins/moonocolor/editor_iequirks.css'),
(5922, 'core_form_interfaces', 'data/ckeditor/skins/moonocolor/icons.png'),
(5923, 'core_form_interfaces', 'data/ckeditor/skins/moonocolor/icons_hidpi.png'),
(5924, 'core_form_interfaces', 'data/ckeditor/skins/moonocolor/images/arrow.png'),
(5925, 'core_form_interfaces', 'data/ckeditor/skins/moonocolor/images/close.png'),
(5926, 'core_form_interfaces', 'data/ckeditor/skins/moonocolor/images/hidpi/close.png'),
(5927, 'core_form_interfaces', 'data/ckeditor/skins/moonocolor/images/hidpi/lock-open.png'),
(5928, 'core_form_interfaces', 'data/ckeditor/skins/moonocolor/images/hidpi/lock.png'),
(5929, 'core_form_interfaces', 'data/ckeditor/skins/moonocolor/images/hidpi/refresh.png'),
(5930, 'core_form_interfaces', 'data/ckeditor/skins/moonocolor/images/lock-open.png'),
(5931, 'core_form_interfaces', 'data/ckeditor/skins/moonocolor/images/lock.png'),
(5932, 'core_form_interfaces', 'data/ckeditor/skins/moonocolor/images/refresh.png'),
(5933, 'core_form_interfaces', 'data/ckeditor/skins/moonocolor/images/spinner.gif'),
(5934, 'core_form_interfaces', 'data/ckeditor/skins/moonocolor/readme.md'),
(5935, 'core_form_interfaces', 'data/ckeditor/skins/moonocolor/skin.js'),
(5936, 'core_form_interfaces', 'data/ckeditor/styles.js'),
(5937, 'core_form_interfaces', 'data/ckeditor/vendor/promise.js'),
(5938, 'core_form_interfaces', 'data/namelike.php'),
(5939, 'core_form_interfaces', 'data/preview.php'),
(5940, 'core_form_interfaces', 'data/username_exists.php'),
(5941, 'core_form_interfaces', 'data_custom/spelling/index.html');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (5942, 'core_form_interfaces', 'data_custom/spelling/personal_dicts/.htaccess'),
(5943, 'core_form_interfaces', 'data_custom/spelling/personal_dicts/index.html'),
(5944, 'core_form_interfaces', 'sources/form_templates.php'),
(5945, 'core_form_interfaces', 'sources/hooks/systems/addon_registry/core_form_interfaces.php'),
(5946, 'core_form_interfaces', 'sources/hooks/systems/symbols/CKEDITOR_PATH.php'),
(5947, 'core_form_interfaces', 'sources/hooks/systems/symbols/COMCODE_TAGS.php'),
(5948, 'core_form_interfaces', 'sources/preview.php'),
(5949, 'core_form_interfaces', 'sources/spelling.php'),
(5950, 'core_form_interfaces', 'themes/default/css/forms.css'),
(5951, 'core_form_interfaces', 'themes/default/css/widget_color.css'),
(5952, 'core_form_interfaces', 'themes/default/css/widget_select2.css'),
(5953, 'core_form_interfaces', 'themes/default/images/EN/comcode_editor/apply_changes.svg'),
(5954, 'core_form_interfaces', 'themes/default/images/EN/comcode_editor/b.svg'),
(5955, 'core_form_interfaces', 'themes/default/images/EN/comcode_editor/block.svg'),
(5956, 'core_form_interfaces', 'themes/default/images/EN/comcode_editor/box.svg'),
(5957, 'core_form_interfaces', 'themes/default/images/EN/comcode_editor/code.svg'),
(5958, 'core_form_interfaces', 'themes/default/images/EN/comcode_editor/comcode.svg'),
(5959, 'core_form_interfaces', 'themes/default/images/EN/comcode_editor/email.svg'),
(5960, 'core_form_interfaces', 'themes/default/images/EN/comcode_editor/hide.svg'),
(5961, 'core_form_interfaces', 'themes/default/images/EN/comcode_editor/html.svg'),
(5962, 'core_form_interfaces', 'themes/default/images/EN/comcode_editor/i.svg'),
(5963, 'core_form_interfaces', 'themes/default/images/EN/comcode_editor/img.svg'),
(5964, 'core_form_interfaces', 'themes/default/images/EN/comcode_editor/index.html'),
(5965, 'core_form_interfaces', 'themes/default/images/EN/comcode_editor/list.svg'),
(5966, 'core_form_interfaces', 'themes/default/images/EN/comcode_editor/page.svg'),
(5967, 'core_form_interfaces', 'themes/default/images/EN/comcode_editor/quote.svg'),
(5968, 'core_form_interfaces', 'themes/default/images/EN/comcode_editor/s.svg'),
(5969, 'core_form_interfaces', 'themes/default/images/EN/comcode_editor/thumb.svg'),
(5970, 'core_form_interfaces', 'themes/default/images/EN/comcode_editor/u.svg'),
(5971, 'core_form_interfaces', 'themes/default/images/EN/comcode_editor/url.svg'),
(5972, 'core_form_interfaces', 'themes/default/images/icons/tree_field/category.svg'),
(5973, 'core_form_interfaces', 'themes/default/images/icons/tree_field/collapse.svg'),
(5974, 'core_form_interfaces', 'themes/default/images/icons/tree_field/entry.svg'),
(5975, 'core_form_interfaces', 'themes/default/images/icons/tree_field/expand.svg'),
(5976, 'core_form_interfaces', 'themes/default/images/icons/tree_field/index.html'),
(5977, 'core_form_interfaces', 'themes/default/images/icons_monochrome/tree_field/category.svg'),
(5978, 'core_form_interfaces', 'themes/default/images/icons_monochrome/tree_field/collapse.svg'),
(5979, 'core_form_interfaces', 'themes/default/images/icons_monochrome/tree_field/entry.svg'),
(5980, 'core_form_interfaces', 'themes/default/images/icons_monochrome/tree_field/expand.svg'),
(5981, 'core_form_interfaces', 'themes/default/images/icons_monochrome/tree_field/index.html');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (5982, 'core_form_interfaces', 'themes/default/javascript/_attachment_ui_defaults.js'),
(5983, 'core_form_interfaces', 'themes/default/javascript/_wysiwyg_settings.js'),
(5984, 'core_form_interfaces', 'themes/default/javascript/ajax_people_lists.js'),
(5985, 'core_form_interfaces', 'themes/default/javascript/checking.js'),
(5986, 'core_form_interfaces', 'themes/default/javascript/core_form_interfaces.js'),
(5987, 'core_form_interfaces', 'themes/default/javascript/editing.js'),
(5988, 'core_form_interfaces', 'themes/default/javascript/posting.js'),
(5989, 'core_form_interfaces', 'themes/default/javascript/select2.js'),
(5990, 'core_form_interfaces', 'themes/default/javascript/widget_color.js'),
(5991, 'core_form_interfaces', 'themes/default/templates/BLOCK_HELPER_BLOCK_CHOICE.tpl'),
(5992, 'core_form_interfaces', 'themes/default/templates/BLOCK_HELPER_BLOCK_GROUP.tpl'),
(5993, 'core_form_interfaces', 'themes/default/templates/BLOCK_HELPER_DONE.tpl'),
(5994, 'core_form_interfaces', 'themes/default/templates/BLOCK_HELPER_START.tpl'),
(5995, 'core_form_interfaces', 'themes/default/templates/COMCODE_EDITOR.tpl'),
(5996, 'core_form_interfaces', 'themes/default/templates/FORM.tpl'),
(5997, 'core_form_interfaces', 'themes/default/templates/FORM_DESCRIP_SEP.tpl'),
(5998, 'core_form_interfaces', 'themes/default/templates/FORM_FIELD_SET_GROUPER.tpl'),
(5999, 'core_form_interfaces', 'themes/default/templates/FORM_GROUP.tpl'),
(6000, 'core_form_interfaces', 'themes/default/templates/FORM_GROUPED.tpl');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (6001, 'core_form_interfaces', 'themes/default/templates/FORM_SCREEN.tpl'),
(6002, 'core_form_interfaces', 'themes/default/templates/FORM_SCREEN_ARE_REQUIRED.tpl'),
(6003, 'core_form_interfaces', 'themes/default/templates/FORM_SCREEN_FIELD.tpl'),
(6004, 'core_form_interfaces', 'themes/default/templates/FORM_SCREEN_FIELDS_SET.tpl'),
(6005, 'core_form_interfaces', 'themes/default/templates/FORM_SCREEN_FIELDS_SET_ITEM.tpl'),
(6006, 'core_form_interfaces', 'themes/default/templates/FORM_SCREEN_FIELD_DESCRIPTION.tpl'),
(6007, 'core_form_interfaces', 'themes/default/templates/FORM_SCREEN_FIELD_SPACER.tpl'),
(6008, 'core_form_interfaces', 'themes/default/templates/FORM_SCREEN_INPUT_ALL_AND_NOT.tpl'),
(6009, 'core_form_interfaces', 'themes/default/templates/FORM_SCREEN_INPUT_AUTHOR.tpl'),
(6010, 'core_form_interfaces', 'themes/default/templates/FORM_SCREEN_INPUT_CODENAME.tpl'),
(6011, 'core_form_interfaces', 'themes/default/templates/FORM_SCREEN_INPUT_COLOUR.tpl'),
(6012, 'core_form_interfaces', 'themes/default/templates/FORM_SCREEN_INPUT_COMBO.tpl'),
(6013, 'core_form_interfaces', 'themes/default/templates/FORM_SCREEN_INPUT_DATE.tpl'),
(6014, 'core_form_interfaces', 'themes/default/templates/FORM_SCREEN_INPUT_DATE_COMPONENTS.tpl'),
(6015, 'core_form_interfaces', 'themes/default/templates/FORM_SCREEN_INPUT_DIMENSIONS.tpl'),
(6016, 'core_form_interfaces', 'themes/default/templates/FORM_SCREEN_INPUT_EMAIL.tpl'),
(6017, 'core_form_interfaces', 'themes/default/templates/FORM_SCREEN_INPUT_FLOAT.tpl'),
(6018, 'core_form_interfaces', 'themes/default/templates/FORM_SCREEN_INPUT_HIDDEN.tpl'),
(6019, 'core_form_interfaces', 'themes/default/templates/FORM_SCREEN_INPUT_HIDDEN_2.tpl'),
(6020, 'core_form_interfaces', 'themes/default/templates/FORM_SCREEN_INPUT_HUGE.tpl'),
(6021, 'core_form_interfaces', 'themes/default/templates/FORM_SCREEN_INPUT_HUGE_COMCODE.tpl'),
(6022, 'core_form_interfaces', 'themes/default/templates/FORM_SCREEN_INPUT_HUGE_LIST.tpl'),
(6023, 'core_form_interfaces', 'themes/default/templates/FORM_SCREEN_INPUT_INTEGER.tpl'),
(6024, 'core_form_interfaces', 'themes/default/templates/FORM_SCREEN_INPUT_LINE.tpl'),
(6025, 'core_form_interfaces', 'themes/default/templates/FORM_SCREEN_INPUT_LINE_MULTI.tpl'),
(6026, 'core_form_interfaces', 'themes/default/templates/FORM_SCREEN_INPUT_LIST.tpl'),
(6027, 'core_form_interfaces', 'themes/default/templates/FORM_SCREEN_INPUT_LIST_ENTRY.tpl'),
(6028, 'core_form_interfaces', 'themes/default/templates/FORM_SCREEN_INPUT_LIST_GROUP.tpl'),
(6029, 'core_form_interfaces', 'themes/default/templates/FORM_SCREEN_INPUT_MULTI_LIST.tpl'),
(6030, 'core_form_interfaces', 'themes/default/templates/FORM_SCREEN_INPUT_PASSWORD.tpl'),
(6031, 'core_form_interfaces', 'themes/default/templates/FORM_SCREEN_INPUT_PERMISSION.tpl'),
(6032, 'core_form_interfaces', 'themes/default/templates/FORM_SCREEN_INPUT_PERMISSION_ADMIN.tpl'),
(6033, 'core_form_interfaces', 'themes/default/templates/FORM_SCREEN_INPUT_PERMISSION_MATRIX.tpl'),
(6034, 'core_form_interfaces', 'themes/default/templates/FORM_SCREEN_INPUT_PERMISSION_MATRIX_OUTER.tpl'),
(6035, 'core_form_interfaces', 'themes/default/templates/FORM_SCREEN_INPUT_PERMISSION_OVERRIDE.tpl'),
(6036, 'core_form_interfaces', 'themes/default/templates/FORM_SCREEN_INPUT_RADIO_LIST.tpl'),
(6037, 'core_form_interfaces', 'themes/default/templates/FORM_SCREEN_INPUT_RADIO_LIST_COMBO_ENTRY.tpl'),
(6038, 'core_form_interfaces', 'themes/default/templates/FORM_SCREEN_INPUT_RADIO_LIST_ENTRY.tpl'),
(6039, 'core_form_interfaces', 'themes/default/templates/FORM_SCREEN_INPUT_RADIO_LIST_ENTRY_PICTURE.tpl'),
(6040, 'core_form_interfaces', 'themes/default/templates/FORM_SCREEN_INPUT_TEXT.tpl'),
(6041, 'core_form_interfaces', 'themes/default/templates/FORM_SCREEN_INPUT_TEXT_MULTI.tpl');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (6042, 'core_form_interfaces', 'themes/default/templates/FORM_SCREEN_INPUT_THEME_IMAGE_CATEGORY.tpl'),
(6043, 'core_form_interfaces', 'themes/default/templates/FORM_SCREEN_INPUT_THEME_IMAGE_ENTRY.tpl'),
(6044, 'core_form_interfaces', 'themes/default/templates/FORM_SCREEN_INPUT_TICK.tpl'),
(6045, 'core_form_interfaces', 'themes/default/templates/FORM_SCREEN_INPUT_TIME.tpl'),
(6046, 'core_form_interfaces', 'themes/default/templates/FORM_SCREEN_INPUT_TREE_LIST.tpl'),
(6047, 'core_form_interfaces', 'themes/default/templates/FORM_SCREEN_INPUT_UPLOAD.tpl'),
(6048, 'core_form_interfaces', 'themes/default/templates/FORM_SCREEN_INPUT_UPLOAD_MULTI.tpl'),
(6049, 'core_form_interfaces', 'themes/default/templates/FORM_SCREEN_INPUT_URL.tpl'),
(6050, 'core_form_interfaces', 'themes/default/templates/FORM_SCREEN_INPUT_USERNAME.tpl'),
(6051, 'core_form_interfaces', 'themes/default/templates/FORM_SCREEN_INPUT_USERNAME_MULTI.tpl'),
(6052, 'core_form_interfaces', 'themes/default/templates/FORM_SCREEN_INPUT_VARIOUS_TICKS.tpl'),
(6053, 'core_form_interfaces', 'themes/default/templates/FORM_SINGLE_FIELD.tpl'),
(6054, 'core_form_interfaces', 'themes/default/templates/FORM_STANDARD_END.tpl'),
(6055, 'core_form_interfaces', 'themes/default/templates/FORM_STANDARD_START.tpl'),
(6056, 'core_form_interfaces', 'themes/default/templates/POSTING_FORM.tpl'),
(6057, 'core_form_interfaces', 'themes/default/templates/POSTING_SCREEN.tpl'),
(6058, 'core_form_interfaces', 'themes/default/templates/PREVIEW_SCRIPT.tpl'),
(6059, 'core_form_interfaces', 'themes/default/templates/PREVIEW_SCRIPT_CODE.tpl'),
(6060, 'core_form_interfaces', 'themes/default/templates/PREVIEW_SCRIPT_KEYWORD_DENSITY.tpl'),
(6061, 'core_form_interfaces', 'themes/default/templates/PREVIEW_SCRIPT_SPELLING.tpl'),
(6062, 'core_form_interfaces', 'themes/default/templates/WYSIWYG_LOAD.tpl'),
(6063, 'core_forum_drivers', 'sources/forum/.htaccess'),
(6064, 'core_forum_drivers', 'sources/forum/forums.ini'),
(6065, 'core_forum_drivers', 'sources/forum/index.html'),
(6066, 'core_forum_drivers', 'sources/forum/ipb3.php'),
(6067, 'core_forum_drivers', 'sources/forum/mybb.php'),
(6068, 'core_forum_drivers', 'sources/forum/none.php'),
(6069, 'core_forum_drivers', 'sources/forum/phpbb3.php'),
(6070, 'core_forum_drivers', 'sources/forum/smf2.php'),
(6071, 'core_forum_drivers', 'sources/forum/vb3.php'),
(6072, 'core_forum_drivers', 'sources/forum/wbb22.php'),
(6073, 'core_forum_drivers', 'sources/hooks/systems/addon_registry/core_forum_drivers.php'),
(6074, 'core_forum_drivers', 'sources_custom/forum/.htaccess'),
(6075, 'core_forum_drivers', 'sources_custom/forum/index.html'),
(6076, 'core_graphic_text', 'data/fonts/NotoSans-Bold.ttf'),
(6077, 'core_graphic_text', 'data/fonts/NotoSans-BoldItalic.ttf'),
(6078, 'core_graphic_text', 'data/fonts/NotoSans-Italic.ttf'),
(6079, 'core_graphic_text', 'data/fonts/NotoSans-Regular.ttf'),
(6080, 'core_graphic_text', 'data/fonts/index.html'),
(6081, 'core_graphic_text', 'data/gd_text.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (6082, 'core_graphic_text', 'data_custom/fonts/index.html'),
(6083, 'core_graphic_text', 'sources/fonts.php'),
(6084, 'core_graphic_text', 'sources/hooks/systems/addon_registry/core_graphic_text.php'),
(6085, 'core_graphic_text', 'themes/default/css/fonts.css'),
(6086, 'core_html_abstractions', 'sources/hooks/systems/addon_registry/core_html_abstractions.php'),
(6087, 'core_html_abstractions', 'themes/default/templates/ANCHOR.tpl'),
(6088, 'core_html_abstractions', 'themes/default/templates/BASIC_HTML_WRAP.tpl'),
(6089, 'core_html_abstractions', 'themes/default/templates/DIV.tpl'),
(6090, 'core_html_abstractions', 'themes/default/templates/FLOATER.tpl'),
(6091, 'core_html_abstractions', 'themes/default/templates/HTML_HEAD.tpl'),
(6092, 'core_html_abstractions', 'themes/default/templates/HTML_HEAD_POLYFILLS.tpl'),
(6093, 'core_html_abstractions', 'themes/default/templates/HYPERLINK.tpl'),
(6094, 'core_html_abstractions', 'themes/default/templates/HYPERLINK_BUTTON.tpl'),
(6095, 'core_html_abstractions', 'themes/default/templates/HYPERLINK_EMAIL.tpl'),
(6096, 'core_html_abstractions', 'themes/default/templates/HYPERLINK_OVERLAY.tpl'),
(6097, 'core_html_abstractions', 'themes/default/templates/ICON.tpl'),
(6098, 'core_html_abstractions', 'themes/default/templates/JS_REFRESH.tpl'),
(6099, 'core_html_abstractions', 'themes/default/templates/META_REFRESH_LINE.tpl'),
(6100, 'core_html_abstractions', 'themes/default/templates/PARAGRAPH.tpl');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (6101, 'core_html_abstractions', 'themes/default/templates/POOR_XHTML_WRAPPER.tpl'),
(6102, 'core_html_abstractions', 'themes/default/templates/SPAN.tpl'),
(6103, 'core_html_abstractions', 'themes/default/templates/STANDALONE_HTML_WRAP.tpl'),
(6104, 'core_html_abstractions', 'themes/default/templates/WITH_WHITESPACE.tpl'),
(6105, 'core_language_editing', 'adminzone/pages/modules/admin_lang.php'),
(6106, 'core_language_editing', 'sources/database_multi_lang_conv.php'),
(6107, 'core_language_editing', 'sources/hooks/blocks/main_staff_checklist/translations.php'),
(6108, 'core_language_editing', 'sources/hooks/systems/addon_registry/core_language_editing.php'),
(6109, 'core_language_editing', 'sources/hooks/systems/config/bing_translator_enabled.php'),
(6110, 'core_language_editing', 'sources/hooks/systems/config/google_translate_enabled.php'),
(6111, 'core_language_editing', 'sources/hooks/systems/page_groupings/language.php'),
(6112, 'core_language_editing', 'sources/hooks/systems/symbols/PROVIDE_WITH_TRANSLATION.php'),
(6113, 'core_language_editing', 'sources/hooks/systems/translation/.htaccess'),
(6114, 'core_language_editing', 'sources/hooks/systems/translation/bing_translator.php'),
(6115, 'core_language_editing', 'sources/hooks/systems/translation/google_translate.php'),
(6116, 'core_language_editing', 'sources/hooks/systems/translation/index.html'),
(6117, 'core_language_editing', 'sources/translation.php'),
(6118, 'core_language_editing', 'themes/default/css/translations_editor.css'),
(6119, 'core_language_editing', 'themes/default/images/google_translate.svg'),
(6120, 'core_language_editing', 'themes/default/images/icons/admin/translate.svg'),
(6121, 'core_language_editing', 'themes/default/images/icons/menu/adminzone/style/language/criticise_language.svg'),
(6122, 'core_language_editing', 'themes/default/images/icons/menu/adminzone/style/language/index.html'),
(6123, 'core_language_editing', 'themes/default/images/icons/menu/adminzone/style/language/language.svg'),
(6124, 'core_language_editing', 'themes/default/images/icons/menu/adminzone/style/language/language_content.svg'),
(6125, 'core_language_editing', 'themes/default/images/icons_monochrome/admin/translate.svg'),
(6126, 'core_language_editing', 'themes/default/images/icons_monochrome/menu/adminzone/style/language/criticise_language.svg'),
(6127, 'core_language_editing', 'themes/default/images/icons_monochrome/menu/adminzone/style/language/index.html'),
(6128, 'core_language_editing', 'themes/default/images/icons_monochrome/menu/adminzone/style/language/language.svg'),
(6129, 'core_language_editing', 'themes/default/images/icons_monochrome/menu/adminzone/style/language/language_content.svg'),
(6130, 'core_language_editing', 'themes/default/javascript/core_language_editing.js'),
(6131, 'core_language_editing', 'themes/default/templates/TRANSLATE_ACTION.tpl'),
(6132, 'core_language_editing', 'themes/default/templates/TRANSLATE_LANGUAGE_CRITICISE_FILE.tpl'),
(6133, 'core_language_editing', 'themes/default/templates/TRANSLATE_LANGUAGE_CRITICISE_SCREEN.tpl'),
(6134, 'core_language_editing', 'themes/default/templates/TRANSLATE_LANGUAGE_CRITICISM.tpl'),
(6135, 'core_language_editing', 'themes/default/templates/TRANSLATE_LINE.tpl'),
(6136, 'core_language_editing', 'themes/default/templates/TRANSLATE_LINE_CONTENT.tpl'),
(6137, 'core_language_editing', 'themes/default/templates/TRANSLATE_SCREEN.tpl'),
(6138, 'core_language_editing', 'themes/default/templates/TRANSLATE_SCREEN_CONTENT_SCREEN.tpl'),
(6139, 'core_mediaelement', 'data/mediaelement/index.html'),
(6140, 'core_mediaelement', 'data/mediaelement/mediaelement-flash-audio-ogg.swf'),
(6141, 'core_mediaelement', 'data/mediaelement/mediaelement-flash-audio.swf');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (6142, 'core_mediaelement', 'data/mediaelement/mediaelement-flash-video-hls.swf'),
(6143, 'core_mediaelement', 'data/mediaelement/mediaelement-flash-video-mdash.swf'),
(6144, 'core_mediaelement', 'data/mediaelement/mediaelement-flash-video.swf'),
(6145, 'core_mediaelement', 'sources/hooks/systems/addon_registry/core_mediaelement.php'),
(6146, 'core_mediaelement', 'themes/default/css/mediaelementplayer.css'),
(6147, 'core_mediaelement', 'themes/default/images/mediaelement/index.html'),
(6148, 'core_mediaelement', 'themes/default/images/mediaelement/mejs-controls.svg'),
(6149, 'core_mediaelement', 'themes/default/javascript/mediaelement-and-player.js'),
(6150, 'core_menus', 'adminzone/menu_management.php'),
(6151, 'core_menus', 'adminzone/pages/modules/admin_menus.php'),
(6152, 'core_menus', 'data/page_link_chooser.php'),
(6153, 'core_menus', 'lang/EN/menus.ini'),
(6154, 'core_menus', 'sources/blocks/menu.php'),
(6155, 'core_menus', 'sources/hooks/systems/addon_registry/core_menus.php'),
(6156, 'core_menus', 'sources/hooks/systems/commandr_fs/menus.php'),
(6157, 'core_menus', 'sources/hooks/systems/preview/menu.php'),
(6158, 'core_menus', 'sources/hooks/systems/resource_meta_aware/menu.php'),
(6159, 'core_menus', 'sources/hooks/systems/resource_meta_aware/menu_item.php'),
(6160, 'core_menus', 'sources/hooks/systems/snippets/management_menu.php'),
(6161, 'core_menus', 'sources/menus.php'),
(6162, 'core_menus', 'sources/menus2.php'),
(6163, 'core_menus', 'sources/menus_comcode.php'),
(6164, 'core_menus', 'themes/admin/css/menu__dropdown.css'),
(6165, 'core_menus', 'themes/admin/templates/MENU_BRANCH_dropdown.tpl'),
(6166, 'core_menus', 'themes/admin/templates/MENU_dropdown.tpl'),
(6167, 'core_menus', 'themes/admin/templates/MENU_mobile.tpl'),
(6168, 'core_menus', 'themes/default/css/menu__dropdown.css'),
(6169, 'core_menus', 'themes/default/css/menu__embossed.css'),
(6170, 'core_menus', 'themes/default/css/menu__mobile.css'),
(6171, 'core_menus', 'themes/default/css/menu__popup.css'),
(6172, 'core_menus', 'themes/default/css/menu__select.css'),
(6173, 'core_menus', 'themes/default/css/menu__sitemap.css'),
(6174, 'core_menus', 'themes/default/css/menu__tree.css'),
(6175, 'core_menus', 'themes/default/css/menu_editor.css'),
(6176, 'core_menus', 'themes/default/images/icons/menu/adminzone/structure/menus.svg'),
(6177, 'core_menus', 'themes/default/images/icons/menus/index.html'),
(6178, 'core_menus', 'themes/default/images/icons/menus/menu.svg'),
(6179, 'core_menus', 'themes/default/images/icons/menus/menu_bullet.svg'),
(6180, 'core_menus', 'themes/default/images/icons/menus/menu_bullet_current.svg'),
(6181, 'core_menus', 'themes/default/images/icons/menus/menu_bullet_expand.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (6182, 'core_menus', 'themes/default/images/icons/menus/menu_bullet_expand_hover.svg'),
(6183, 'core_menus', 'themes/default/images/icons/menus/menu_bullet_hover.svg'),
(6184, 'core_menus', 'themes/default/images/icons/menus/mobile_menu.svg'),
(6185, 'core_menus', 'themes/default/images/icons_monochrome/menu/adminzone/structure/menus.svg'),
(6186, 'core_menus', 'themes/default/images/icons_monochrome/menus/index.html'),
(6187, 'core_menus', 'themes/default/images/icons_monochrome/menus/menu.svg'),
(6188, 'core_menus', 'themes/default/images/icons_monochrome/menus/menu_bullet.svg'),
(6189, 'core_menus', 'themes/default/images/icons_monochrome/menus/menu_bullet_current.svg'),
(6190, 'core_menus', 'themes/default/images/icons_monochrome/menus/menu_bullet_expand.svg'),
(6191, 'core_menus', 'themes/default/images/icons_monochrome/menus/menu_bullet_expand_hover.svg'),
(6192, 'core_menus', 'themes/default/images/icons_monochrome/menus/menu_bullet_hover.svg'),
(6193, 'core_menus', 'themes/default/images/icons_monochrome/menus/mobile_menu.svg'),
(6194, 'core_menus', 'themes/default/javascript/core_menus.js'),
(6195, 'core_menus', 'themes/default/templates/BLOCK_MENU.tpl'),
(6196, 'core_menus', 'themes/default/templates/MENU_BRANCH_dropdown.tpl'),
(6197, 'core_menus', 'themes/default/templates/MENU_BRANCH_embossed.tpl'),
(6198, 'core_menus', 'themes/default/templates/MENU_BRANCH_mobile.tpl'),
(6199, 'core_menus', 'themes/default/templates/MENU_BRANCH_popup.tpl'),
(6200, 'core_menus', 'themes/default/templates/MENU_BRANCH_select.tpl');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (6201, 'core_menus', 'themes/default/templates/MENU_BRANCH_sitemap.tpl'),
(6202, 'core_menus', 'themes/default/templates/MENU_BRANCH_tree.tpl'),
(6203, 'core_menus', 'themes/default/templates/MENU_EDITOR_BRANCH.tpl'),
(6204, 'core_menus', 'themes/default/templates/MENU_EDITOR_BRANCH_WRAP.tpl'),
(6205, 'core_menus', 'themes/default/templates/MENU_EDITOR_SCREEN.tpl'),
(6206, 'core_menus', 'themes/default/templates/MENU_LINK_PROPERTIES.tpl'),
(6207, 'core_menus', 'themes/default/templates/MENU_SPACER_dropdown.tpl'),
(6208, 'core_menus', 'themes/default/templates/MENU_SPACER_embossed.tpl'),
(6209, 'core_menus', 'themes/default/templates/MENU_SPACER_mobile.tpl'),
(6210, 'core_menus', 'themes/default/templates/MENU_SPACER_popup.tpl'),
(6211, 'core_menus', 'themes/default/templates/MENU_SPACER_select.tpl'),
(6212, 'core_menus', 'themes/default/templates/MENU_SPACER_sitemap.tpl'),
(6213, 'core_menus', 'themes/default/templates/MENU_SPACER_tree.tpl'),
(6214, 'core_menus', 'themes/default/templates/MENU_STAFF_LINK.tpl'),
(6215, 'core_menus', 'themes/default/templates/MENU_dropdown.tpl'),
(6216, 'core_menus', 'themes/default/templates/MENU_embossed.tpl'),
(6217, 'core_menus', 'themes/default/templates/MENU_mobile.tpl'),
(6218, 'core_menus', 'themes/default/templates/MENU_popup.tpl'),
(6219, 'core_menus', 'themes/default/templates/MENU_select.tpl'),
(6220, 'core_menus', 'themes/default/templates/MENU_sitemap.tpl'),
(6221, 'core_menus', 'themes/default/templates/MENU_tree.tpl'),
(6222, 'core_menus', 'themes/default/templates/PAGE_LINK_CHOOSER.tpl'),
(6223, 'core_notifications', 'adminzone/pages/modules/admin_notifications.php'),
(6224, 'core_notifications', 'data/notifications.php'),
(6225, 'core_notifications', 'data_custom/modules/web_notifications/.htaccess'),
(6226, 'core_notifications', 'data_custom/modules/web_notifications/index.html'),
(6227, 'core_notifications', 'lang/EN/notifications.ini'),
(6228, 'core_notifications', 'site/pages/modules/notifications.php'),
(6229, 'core_notifications', 'sources/blocks/top_notifications.php'),
(6230, 'core_notifications', 'sources/hooks/systems/addon_registry/core_notifications.php'),
(6231, 'core_notifications', 'sources/hooks/systems/commandr_fs_extended_config/notification_lockdown.php'),
(6232, 'core_notifications', 'sources/hooks/systems/commandr_fs_extended_member/notifications_enabled.php'),
(6233, 'core_notifications', 'sources/hooks/systems/config/allow_auto_notifications.php'),
(6234, 'core_notifications', 'sources/hooks/systems/config/block_top_notifications.php'),
(6235, 'core_notifications', 'sources/hooks/systems/config/notification_desktop_alerts.php'),
(6236, 'core_notifications', 'sources/hooks/systems/config/notification_enable_digests.php'),
(6237, 'core_notifications', 'sources/hooks/systems/config/notification_enable_private_topics.php'),
(6238, 'core_notifications', 'sources/hooks/systems/config/notification_keep_days.php'),
(6239, 'core_notifications', 'sources/hooks/systems/config/notification_poll_frequency.php'),
(6240, 'core_notifications', 'sources/hooks/systems/config/pt_notifications_as_web.php'),
(6241, 'core_notifications', 'sources/hooks/systems/config/web_notifications_enabled.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (6242, 'core_notifications', 'sources/hooks/systems/cron/notification_digests.php'),
(6243, 'core_notifications', 'sources/hooks/systems/notification_types_extended/.htaccess'),
(6244, 'core_notifications', 'sources/hooks/systems/notification_types_extended/index.html'),
(6245, 'core_notifications', 'sources/hooks/systems/notifications/.htaccess'),
(6246, 'core_notifications', 'sources/hooks/systems/notifications/index.html'),
(6247, 'core_notifications', 'sources/hooks/systems/page_groupings/notifications.php'),
(6248, 'core_notifications', 'sources/hooks/systems/profiles_tabs_edit/notifications.php'),
(6249, 'core_notifications', 'sources/hooks/systems/rss/web_notifications.php'),
(6250, 'core_notifications', 'sources/hooks/systems/startup/notification_poller_init.php'),
(6251, 'core_notifications', 'sources/hooks/systems/tasks/dispatch_notification.php'),
(6252, 'core_notifications', 'sources/notification_poller.php'),
(6253, 'core_notifications', 'sources/notifications.php'),
(6254, 'core_notifications', 'sources/notifications2.php'),
(6255, 'core_notifications', 'sources_custom/hooks/systems/notification_types_extended/.htaccess'),
(6256, 'core_notifications', 'sources_custom/hooks/systems/notification_types_extended/index.html'),
(6257, 'core_notifications', 'sources_custom/hooks/systems/notifications/.htaccess'),
(6258, 'core_notifications', 'sources_custom/hooks/systems/notifications/index.html'),
(6259, 'core_notifications', 'themes/default/css/notifications.css'),
(6260, 'core_notifications', 'themes/default/images/icons/buttons/notifications_disable.svg'),
(6261, 'core_notifications', 'themes/default/images/icons/buttons/notifications_enable.svg'),
(6262, 'core_notifications', 'themes/default/images/icons/menu/adminzone/setup/notifications.svg'),
(6263, 'core_notifications', 'themes/default/images/icons/tool_buttons/notifications.svg'),
(6264, 'core_notifications', 'themes/default/images/icons/tool_buttons/notifications2.svg'),
(6265, 'core_notifications', 'themes/default/images/icons_monochrome/buttons/notifications_disable.svg'),
(6266, 'core_notifications', 'themes/default/images/icons_monochrome/buttons/notifications_enable.svg'),
(6267, 'core_notifications', 'themes/default/images/icons_monochrome/menu/adminzone/setup/notifications.svg'),
(6268, 'core_notifications', 'themes/default/images/icons_monochrome/tool_buttons/notifications.svg'),
(6269, 'core_notifications', 'themes/default/images/icons_monochrome/tool_buttons/notifications2.svg'),
(6270, 'core_notifications', 'themes/default/images/notifications/index.html'),
(6271, 'core_notifications', 'themes/default/images/notifications/notifications.ico'),
(6272, 'core_notifications', 'themes/default/javascript/core_notifications.js'),
(6273, 'core_notifications', 'themes/default/templates/BLOCK_TOP_NOTIFICATIONS.tpl'),
(6274, 'core_notifications', 'themes/default/templates/NOTIFICATIONS_MANAGE.tpl'),
(6275, 'core_notifications', 'themes/default/templates/NOTIFICATIONS_MANAGE_ADVANCED_SCREEN.tpl'),
(6276, 'core_notifications', 'themes/default/templates/NOTIFICATIONS_MANAGE_SCREEN.tpl'),
(6277, 'core_notifications', 'themes/default/templates/NOTIFICATIONS_TREE.tpl'),
(6278, 'core_notifications', 'themes/default/templates/NOTIFICATION_BROWSE_SCREEN.tpl'),
(6279, 'core_notifications', 'themes/default/templates/NOTIFICATION_BUTTONS.tpl'),
(6280, 'core_notifications', 'themes/default/templates/NOTIFICATION_POLLER.tpl'),
(6281, 'core_notifications', 'themes/default/templates/NOTIFICATION_PT_DESKTOP.tpl');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (6282, 'core_notifications', 'themes/default/templates/NOTIFICATION_TYPES.tpl'),
(6283, 'core_notifications', 'themes/default/templates/NOTIFICATION_VIEW_SCREEN.tpl'),
(6284, 'core_notifications', 'themes/default/templates/NOTIFICATION_WEB.tpl'),
(6285, 'core_notifications', 'themes/default/templates/NOTIFICATION_WEB_DESKTOP.tpl'),
(6286, 'core_permission_management', 'adminzone/pages/modules/admin_permissions.php'),
(6287, 'core_permission_management', 'sources/hooks/systems/addon_registry/core_permission_management.php'),
(6288, 'core_permission_management', 'sources/hooks/systems/sitemap/privilege_category.php'),
(6289, 'core_permission_management', 'themes/default/css/permissions_editor.css'),
(6290, 'core_permission_management', 'themes/default/images/icons/menu/adminzone/security/permissions/index.html'),
(6291, 'core_permission_management', 'themes/default/images/icons/menu/adminzone/security/permissions/permission_tree_editor.svg'),
(6292, 'core_permission_management', 'themes/default/images/icons/menu/adminzone/security/permissions/privileges.svg'),
(6293, 'core_permission_management', 'themes/default/images/icons_monochrome/menu/adminzone/security/permissions/index.html'),
(6294, 'core_permission_management', 'themes/default/images/icons_monochrome/menu/adminzone/security/permissions/permission_tree_editor.svg'),
(6295, 'core_permission_management', 'themes/default/images/icons_monochrome/menu/adminzone/security/permissions/privileges.svg'),
(6296, 'core_permission_management', 'themes/default/images/perm_levels/0.svg'),
(6297, 'core_permission_management', 'themes/default/images/perm_levels/1.svg'),
(6298, 'core_permission_management', 'themes/default/images/perm_levels/2.svg'),
(6299, 'core_permission_management', 'themes/default/images/perm_levels/3.svg'),
(6300, 'core_permission_management', 'themes/default/images/perm_levels/index.html');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (6301, 'core_permission_management', 'themes/default/images/perm_levels/inherit.svg'),
(6302, 'core_permission_management', 'themes/default/images/pte_view_help.svg'),
(6303, 'core_permission_management', 'themes/default/javascript/core_permission_management.js'),
(6304, 'core_permission_management', 'themes/default/templates/PERMISSIONS_CONTENT_ACCESS_LIST.tpl'),
(6305, 'core_permission_management', 'themes/default/templates/PERMISSIONS_CONTENT_ACCESS_SCREEN.tpl'),
(6306, 'core_permission_management', 'themes/default/templates/PERMISSIONS_CONTENT_ACCESS_TICK.tpl'),
(6307, 'core_permission_management', 'themes/default/templates/PERMISSIONS_TREE_EDITOR_SCREEN.tpl'),
(6308, 'core_permission_management', 'themes/default/templates/PERMISSION_CELL.tpl'),
(6309, 'core_permission_management', 'themes/default/templates/PERMISSION_COLUMN_SIZER.tpl'),
(6310, 'core_permission_management', 'themes/default/templates/PERMISSION_HEADER_CELL.tpl'),
(6311, 'core_permission_management', 'themes/default/templates/PERMISSION_KEYS_MESSAGE_ROW.tpl'),
(6312, 'core_permission_management', 'themes/default/templates/PERMISSION_KEYS_PERMISSIONS_SCREEN.tpl'),
(6313, 'core_permission_management', 'themes/default/templates/PERMISSION_KEYS_PERMISSION_ROW.tpl'),
(6314, 'core_permission_management', 'themes/default/templates/PERMISSION_PRIVILEGES_SCREEN.tpl'),
(6315, 'core_permission_management', 'themes/default/templates/PERMISSION_ROW.tpl'),
(6316, 'core_primary_layout', 'sources/hooks/systems/addon_registry/core_primary_layout.php'),
(6317, 'core_primary_layout', 'themes/default/css/helper_panel.css'),
(6318, 'core_primary_layout', 'themes/default/css/messages.css'),
(6319, 'core_primary_layout', 'themes/default/templates/BREADCRUMB_LINK_WRAP.tpl'),
(6320, 'core_primary_layout', 'themes/default/templates/BREADCRUMB_LONE_WRAP.tpl'),
(6321, 'core_primary_layout', 'themes/default/templates/BREADCRUMB_SEPARATOR.tpl'),
(6322, 'core_primary_layout', 'themes/default/templates/CLOSED_SITE.tpl'),
(6323, 'core_primary_layout', 'themes/default/templates/CSS_NEED.tpl'),
(6324, 'core_primary_layout', 'themes/default/templates/CSS_NEED_FULL.tpl'),
(6325, 'core_primary_layout', 'themes/default/templates/CSS_NEED_INLINE.tpl'),
(6326, 'core_primary_layout', 'themes/default/templates/GLOBAL_HELPER_PANEL.tpl'),
(6327, 'core_primary_layout', 'themes/default/templates/GLOBAL_HTML_WRAP.tpl'),
(6328, 'core_primary_layout', 'themes/default/templates/HEADER_CLASSIC.tpl'),
(6329, 'core_primary_layout', 'themes/default/templates/HEADER_MODERN.tpl'),
(6330, 'core_primary_layout', 'themes/default/templates/HEADER_SIDE.tpl'),
(6331, 'core_primary_layout', 'themes/default/templates/JAVASCRIPT_NEED.tpl'),
(6332, 'core_primary_layout', 'themes/default/templates/JAVASCRIPT_NEED_FULL.tpl'),
(6333, 'core_primary_layout', 'themes/default/templates/MAIL.tpl'),
(6334, 'core_primary_layout', 'themes/default/templates/MAIL_RAW.tpl'),
(6335, 'core_primary_layout', 'themes/default/templates/MESSAGE.tpl'),
(6336, 'core_primary_layout', 'themes/default/templates/RSS_HEADER.tpl'),
(6337, 'core_primary_layout', 'themes/default/templates/SCREEN_TITLE.tpl'),
(6338, 'core_primary_layout', 'themes/default/text/MAIL.txt'),
(6339, 'core_primary_layout', 'themes/default/text/MAIL_SUBJECT.txt'),
(6340, 'core_privacy', 'adminzone/pages/modules/admin_privacy.php'),
(6341, 'core_privacy', 'lang/EN/privacy.ini');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (6342, 'core_privacy', 'pages/comcode/EN/privacy.txt'),
(6343, 'core_privacy', 'sources/blocks/main_privacy_policy_auto.php'),
(6344, 'core_privacy', 'sources/hooks/systems/addon_registry/core_privacy.php'),
(6345, 'core_privacy', 'sources/hooks/systems/config/bottom_show_privacy_link.php'),
(6346, 'core_privacy', 'sources/hooks/systems/config/call_home.php'),
(6347, 'core_privacy', 'sources/hooks/systems/config/cookie_notice.php'),
(6348, 'core_privacy', 'sources/hooks/systems/config/days_to_keep__banned_access_log.php'),
(6349, 'core_privacy', 'sources/hooks/systems/config/days_to_keep__cron_log.php'),
(6350, 'core_privacy', 'sources/hooks/systems/config/days_to_keep__debug_fs_log.php'),
(6351, 'core_privacy', 'sources/hooks/systems/config/days_to_keep__endpoints_log.php'),
(6352, 'core_privacy', 'sources/hooks/systems/config/days_to_keep__error_log.php'),
(6353, 'core_privacy', 'sources/hooks/systems/config/days_to_keep__http_log.php'),
(6354, 'core_privacy', 'sources/hooks/systems/config/days_to_keep__mail_integration_log.php'),
(6355, 'core_privacy', 'sources/hooks/systems/config/days_to_keep__permission_checks_log.php'),
(6356, 'core_privacy', 'sources/hooks/systems/config/days_to_keep__queries_log.php'),
(6357, 'core_privacy', 'sources/hooks/systems/config/days_to_keep__require_code_log.php'),
(6358, 'core_privacy', 'sources/hooks/systems/config/days_to_keep__tasks_log.php'),
(6359, 'core_privacy', 'sources/hooks/systems/config/privacy_download_days.php'),
(6360, 'core_privacy', 'sources/hooks/systems/config/privacy_purge_days.php'),
(6361, 'core_privacy', 'sources/hooks/systems/config/privacy_upon_member_delete.php'),
(6362, 'core_privacy', 'sources/hooks/systems/config/send_error_emails_developers.php'),
(6363, 'core_privacy', 'sources/hooks/systems/config/website_activity_store_time.php'),
(6364, 'core_privacy', 'sources/hooks/systems/config_categories/privacy.php'),
(6365, 'core_privacy', 'sources/hooks/systems/cron/log_purging.php'),
(6366, 'core_privacy', 'sources/hooks/systems/cron/privacy_purging.php'),
(6367, 'core_privacy', 'sources/hooks/systems/logs/.htaccess'),
(6368, 'core_privacy', 'sources/hooks/systems/logs/core.php'),
(6369, 'core_privacy', 'sources/hooks/systems/logs/index.html'),
(6370, 'core_privacy', 'sources/hooks/systems/privacy/.htaccess'),
(6371, 'core_privacy', 'sources/hooks/systems/privacy/core.php'),
(6372, 'core_privacy', 'sources/hooks/systems/privacy/index.html'),
(6373, 'core_privacy', 'sources/hooks/systems/profiles_tabs_edit/data.php'),
(6374, 'core_privacy', 'sources/hooks/systems/symbols/PRIVACY_POLICY_DATE.php'),
(6375, 'core_privacy', 'sources/hooks/systems/tasks/privacy_download.php'),
(6376, 'core_privacy', 'sources/hooks/systems/tasks/privacy_purge.php'),
(6377, 'core_privacy', 'sources/privacy.php'),
(6378, 'core_privacy', 'sources_custom/hooks/systems/logs/.htaccess'),
(6379, 'core_privacy', 'sources_custom/hooks/systems/privacy/.htaccess'),
(6380, 'core_privacy', 'sources_custom/hooks/systems/privacy/index.html'),
(6381, 'core_privacy', 'themes/default/images/icons/menu/pages/privacy_policy.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (6382, 'core_privacy', 'themes/default/images/icons_monochrome/menu/pages/privacy_policy.svg'),
(6383, 'core_privacy', 'themes/default/templates/BLOCK_MAIN_PRIVACY_POLICY_AUTO.tpl'),
(6384, 'core_rich_media', 'data/attachment.php'),
(6385, 'core_rich_media', 'data/attachment_popup.php'),
(6386, 'core_rich_media', 'data/comcode_convert.php'),
(6387, 'core_rich_media', 'data/comcode_helper.php'),
(6388, 'core_rich_media', 'data/emoticons.php'),
(6389, 'core_rich_media', 'data/thumb.php'),
(6390, 'core_rich_media', 'lang/EN/comcode.ini'),
(6391, 'core_rich_media', 'sources/attachments.php'),
(6392, 'core_rich_media', 'sources/attachments2.php'),
(6393, 'core_rich_media', 'sources/attachments3.php'),
(6394, 'core_rich_media', 'sources/blocks/main_emoticon_codes.php'),
(6395, 'core_rich_media', 'sources/comcode.php'),
(6396, 'core_rich_media', 'sources/comcode_add.php'),
(6397, 'core_rich_media', 'sources/comcode_check.php'),
(6398, 'core_rich_media', 'sources/comcode_cleanup.php'),
(6399, 'core_rich_media', 'sources/comcode_compiler.php'),
(6400, 'core_rich_media', 'sources/comcode_compiler_tabular.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (6401, 'core_rich_media', 'sources/comcode_from_html.php'),
(6402, 'core_rich_media', 'sources/comcode_renderer.php'),
(6403, 'core_rich_media', 'sources/comcode_to_text.php'),
(6404, 'core_rich_media', 'sources/comcode_tools.php'),
(6405, 'core_rich_media', 'sources/hooks/systems/addon_registry/core_rich_media.php'),
(6406, 'core_rich_media', 'sources/hooks/systems/attachments/.htaccess'),
(6407, 'core_rich_media', 'sources/hooks/systems/attachments/index.html'),
(6408, 'core_rich_media', 'sources/hooks/systems/attachments/null.php'),
(6409, 'core_rich_media', 'sources/hooks/systems/comcode_link_handlers/.htaccess'),
(6410, 'core_rich_media', 'sources/hooks/systems/comcode_link_handlers/index.html'),
(6411, 'core_rich_media', 'sources/hooks/systems/comcode_link_handlers/media_rendering.php'),
(6412, 'core_rich_media', 'sources/hooks/systems/comcode_page_hints/.htaccess'),
(6413, 'core_rich_media', 'sources/hooks/systems/comcode_page_hints/index.html'),
(6414, 'core_rich_media', 'sources/hooks/systems/comcode_page_hints/make_mobile.php'),
(6415, 'core_rich_media', 'sources/hooks/systems/comcode_page_hints/no_smart_conversion.php'),
(6416, 'core_rich_media', 'sources/hooks/systems/comcode_page_hints/no_wysiwyg.php'),
(6417, 'core_rich_media', 'sources/hooks/systems/comcode_parsing/.htaccess'),
(6418, 'core_rich_media', 'sources/hooks/systems/comcode_parsing/index.html'),
(6419, 'core_rich_media', 'sources/hooks/systems/comcode_preparse/.htaccess'),
(6420, 'core_rich_media', 'sources/hooks/systems/comcode_preparse/index.html'),
(6421, 'core_rich_media', 'sources/hooks/systems/config/attachment_cleanup.php'),
(6422, 'core_rich_media', 'sources/hooks/systems/config/attachment_default_height.php'),
(6423, 'core_rich_media', 'sources/hooks/systems/config/attachment_default_width.php'),
(6424, 'core_rich_media', 'sources/hooks/systems/config/oembed_html_safelist.php'),
(6425, 'core_rich_media', 'sources/hooks/systems/config/oembed_manual_patterns.php'),
(6426, 'core_rich_media', 'sources/hooks/systems/config/oembed_max_size.php'),
(6427, 'core_rich_media', 'sources/hooks/systems/config/simplified_attachments_ui.php'),
(6428, 'core_rich_media', 'sources/hooks/systems/media_rendering/.htaccess'),
(6429, 'core_rich_media', 'sources/hooks/systems/media_rendering/audio_general.php'),
(6430, 'core_rich_media', 'sources/hooks/systems/media_rendering/audio_microsoft.php'),
(6431, 'core_rich_media', 'sources/hooks/systems/media_rendering/audio_websafe.php'),
(6432, 'core_rich_media', 'sources/hooks/systems/media_rendering/code.php'),
(6433, 'core_rich_media', 'sources/hooks/systems/media_rendering/email.php'),
(6434, 'core_rich_media', 'sources/hooks/systems/media_rendering/hyperlink.php'),
(6435, 'core_rich_media', 'sources/hooks/systems/media_rendering/image_websafe.php'),
(6436, 'core_rich_media', 'sources/hooks/systems/media_rendering/index.html'),
(6437, 'core_rich_media', 'sources/hooks/systems/media_rendering/oembed.php'),
(6438, 'core_rich_media', 'sources/hooks/systems/media_rendering/pdf.php'),
(6439, 'core_rich_media', 'sources/hooks/systems/media_rendering/svg.php'),
(6440, 'core_rich_media', 'sources/hooks/systems/media_rendering/video_facebook.php'),
(6441, 'core_rich_media', 'sources/hooks/systems/media_rendering/video_general.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (6442, 'core_rich_media', 'sources/hooks/systems/media_rendering/video_microsoft.php'),
(6443, 'core_rich_media', 'sources/hooks/systems/media_rendering/video_websafe.php'),
(6444, 'core_rich_media', 'sources/hooks/systems/media_rendering/vimeo.php'),
(6445, 'core_rich_media', 'sources/hooks/systems/media_rendering/youtube.php'),
(6446, 'core_rich_media', 'sources/hooks/systems/notifications/member_mention.php'),
(6447, 'core_rich_media', 'sources/hooks/systems/oembed/.htaccess'),
(6448, 'core_rich_media', 'sources/hooks/systems/oembed/index.html'),
(6449, 'core_rich_media', 'sources/hooks/systems/preview/comcode_tag.php'),
(6450, 'core_rich_media', 'sources/media_renderer.php'),
(6451, 'core_rich_media', 'sources/member_mentions.php'),
(6452, 'core_rich_media', 'sources_custom/hooks/systems/attachments/.htaccess'),
(6453, 'core_rich_media', 'sources_custom/hooks/systems/attachments/index.html'),
(6454, 'core_rich_media', 'sources_custom/hooks/systems/comcode_link_handlers/.htaccess'),
(6455, 'core_rich_media', 'sources_custom/hooks/systems/comcode_link_handlers/index.html'),
(6456, 'core_rich_media', 'sources_custom/hooks/systems/comcode_parsing/.htaccess'),
(6457, 'core_rich_media', 'sources_custom/hooks/systems/comcode_parsing/index.html'),
(6458, 'core_rich_media', 'sources_custom/hooks/systems/comcode_preparse/.htaccess'),
(6459, 'core_rich_media', 'sources_custom/hooks/systems/comcode_preparse/index.html'),
(6460, 'core_rich_media', 'sources_custom/hooks/systems/media_rendering/.htaccess'),
(6461, 'core_rich_media', 'sources_custom/hooks/systems/media_rendering/index.html'),
(6462, 'core_rich_media', 'sources_custom/hooks/systems/oembed/.htaccess'),
(6463, 'core_rich_media', 'sources_custom/hooks/systems/oembed/index.html'),
(6464, 'core_rich_media', 'themes/default/css/autocomplete.css'),
(6465, 'core_rich_media', 'themes/default/css/big_tabs.css'),
(6466, 'core_rich_media', 'themes/default/css/comcode_mistakes.css'),
(6467, 'core_rich_media', 'themes/default/images/big_tabs/controller_button.svg'),
(6468, 'core_rich_media', 'themes/default/images/big_tabs/controller_button_active.svg'),
(6469, 'core_rich_media', 'themes/default/images/big_tabs/index.html'),
(6470, 'core_rich_media', 'themes/default/images/icons/carousel/button_left.svg'),
(6471, 'core_rich_media', 'themes/default/images/icons/carousel/button_left_hover.svg'),
(6472, 'core_rich_media', 'themes/default/images/icons/carousel/button_right.svg'),
(6473, 'core_rich_media', 'themes/default/images/icons/carousel/button_right_hover.svg'),
(6474, 'core_rich_media', 'themes/default/images/icons/carousel/index.html'),
(6475, 'core_rich_media', 'themes/default/images/icons/comcode_editor/apply_changes.svg'),
(6476, 'core_rich_media', 'themes/default/images/icons/comcode_editor/b.svg'),
(6477, 'core_rich_media', 'themes/default/images/icons/comcode_editor/block.svg'),
(6478, 'core_rich_media', 'themes/default/images/icons/comcode_editor/box.svg'),
(6479, 'core_rich_media', 'themes/default/images/icons/comcode_editor/code.svg'),
(6480, 'core_rich_media', 'themes/default/images/icons/comcode_editor/comcode.svg'),
(6481, 'core_rich_media', 'themes/default/images/icons/comcode_editor/email.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (6482, 'core_rich_media', 'themes/default/images/icons/comcode_editor/hide.svg'),
(6483, 'core_rich_media', 'themes/default/images/icons/comcode_editor/html.svg'),
(6484, 'core_rich_media', 'themes/default/images/icons/comcode_editor/i.svg'),
(6485, 'core_rich_media', 'themes/default/images/icons/comcode_editor/img.svg'),
(6486, 'core_rich_media', 'themes/default/images/icons/comcode_editor/index.html'),
(6487, 'core_rich_media', 'themes/default/images/icons/comcode_editor/list.svg'),
(6488, 'core_rich_media', 'themes/default/images/icons/comcode_editor/page.svg'),
(6489, 'core_rich_media', 'themes/default/images/icons/comcode_editor/quote.svg'),
(6490, 'core_rich_media', 'themes/default/images/icons/comcode_editor/s.svg'),
(6491, 'core_rich_media', 'themes/default/images/icons/comcode_editor/thumb.svg'),
(6492, 'core_rich_media', 'themes/default/images/icons/comcode_editor/u.svg'),
(6493, 'core_rich_media', 'themes/default/images/icons/comcode_editor/url.svg'),
(6494, 'core_rich_media', 'themes/default/images/icons/editor/index.html'),
(6495, 'core_rich_media', 'themes/default/images/icons/editor/insert_emoticons.svg'),
(6496, 'core_rich_media', 'themes/default/images/icons/editor/wysiwyg_off.svg'),
(6497, 'core_rich_media', 'themes/default/images/icons/editor/wysiwyg_on.svg'),
(6498, 'core_rich_media', 'themes/default/images/icons/media_set/index.html'),
(6499, 'core_rich_media', 'themes/default/images/icons/media_set/next.svg'),
(6500, 'core_rich_media', 'themes/default/images/icons/media_set/previous.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (6501, 'core_rich_media', 'themes/default/images/icons/wiki/index.html'),
(6502, 'core_rich_media', 'themes/default/images/icons/wiki/link.svg'),
(6503, 'core_rich_media', 'themes/default/images/icons/wiki/link_hover.svg'),
(6504, 'core_rich_media', 'themes/default/images/icons_monochrome/carousel/button_left.svg'),
(6505, 'core_rich_media', 'themes/default/images/icons_monochrome/carousel/button_left_hover.svg'),
(6506, 'core_rich_media', 'themes/default/images/icons_monochrome/carousel/button_right.svg'),
(6507, 'core_rich_media', 'themes/default/images/icons_monochrome/carousel/button_right_hover.svg'),
(6508, 'core_rich_media', 'themes/default/images/icons_monochrome/carousel/index.html'),
(6509, 'core_rich_media', 'themes/default/images/icons_monochrome/comcode_editor/apply_changes.svg'),
(6510, 'core_rich_media', 'themes/default/images/icons_monochrome/comcode_editor/b.svg'),
(6511, 'core_rich_media', 'themes/default/images/icons_monochrome/comcode_editor/block.svg'),
(6512, 'core_rich_media', 'themes/default/images/icons_monochrome/comcode_editor/box.svg'),
(6513, 'core_rich_media', 'themes/default/images/icons_monochrome/comcode_editor/code.svg'),
(6514, 'core_rich_media', 'themes/default/images/icons_monochrome/comcode_editor/comcode.svg'),
(6515, 'core_rich_media', 'themes/default/images/icons_monochrome/comcode_editor/email.svg'),
(6516, 'core_rich_media', 'themes/default/images/icons_monochrome/comcode_editor/hide.svg'),
(6517, 'core_rich_media', 'themes/default/images/icons_monochrome/comcode_editor/html.svg'),
(6518, 'core_rich_media', 'themes/default/images/icons_monochrome/comcode_editor/i.svg'),
(6519, 'core_rich_media', 'themes/default/images/icons_monochrome/comcode_editor/img.svg'),
(6520, 'core_rich_media', 'themes/default/images/icons_monochrome/comcode_editor/index.html'),
(6521, 'core_rich_media', 'themes/default/images/icons_monochrome/comcode_editor/list.svg'),
(6522, 'core_rich_media', 'themes/default/images/icons_monochrome/comcode_editor/page.svg'),
(6523, 'core_rich_media', 'themes/default/images/icons_monochrome/comcode_editor/quote.svg'),
(6524, 'core_rich_media', 'themes/default/images/icons_monochrome/comcode_editor/s.svg'),
(6525, 'core_rich_media', 'themes/default/images/icons_monochrome/comcode_editor/thumb.svg'),
(6526, 'core_rich_media', 'themes/default/images/icons_monochrome/comcode_editor/u.svg'),
(6527, 'core_rich_media', 'themes/default/images/icons_monochrome/comcode_editor/url.svg'),
(6528, 'core_rich_media', 'themes/default/images/icons_monochrome/editor/index.html'),
(6529, 'core_rich_media', 'themes/default/images/icons_monochrome/editor/insert_emoticons.svg'),
(6530, 'core_rich_media', 'themes/default/images/icons_monochrome/editor/wysiwyg_off.svg'),
(6531, 'core_rich_media', 'themes/default/images/icons_monochrome/editor/wysiwyg_on.svg'),
(6532, 'core_rich_media', 'themes/default/images/icons_monochrome/media_set/index.html'),
(6533, 'core_rich_media', 'themes/default/images/icons_monochrome/media_set/next.svg'),
(6534, 'core_rich_media', 'themes/default/images/icons_monochrome/media_set/previous.svg'),
(6535, 'core_rich_media', 'themes/default/images/icons_monochrome/wiki/index.html'),
(6536, 'core_rich_media', 'themes/default/images/icons_monochrome/wiki/link.svg'),
(6537, 'core_rich_media', 'themes/default/images/icons_monochrome/wiki/link_hover.svg'),
(6538, 'core_rich_media', 'themes/default/javascript/core_rich_media.js'),
(6539, 'core_rich_media', 'themes/default/javascript/jquery_autocomplete.js'),
(6540, 'core_rich_media', 'themes/default/javascript/pulse.js'),
(6541, 'core_rich_media', 'themes/default/templates/ATTACHMENT.tpl');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (6542, 'core_rich_media', 'themes/default/templates/ATTACHMENTS.tpl'),
(6543, 'core_rich_media', 'themes/default/templates/ATTACHMENTS_BROWSER.tpl'),
(6544, 'core_rich_media', 'themes/default/templates/COMCODE_ABBR.tpl'),
(6545, 'core_rich_media', 'themes/default/templates/COMCODE_ADDRESS.tpl'),
(6546, 'core_rich_media', 'themes/default/templates/COMCODE_ALIGN.tpl'),
(6547, 'core_rich_media', 'themes/default/templates/COMCODE_BIG_TABS_CONTROLLER.tpl'),
(6548, 'core_rich_media', 'themes/default/templates/COMCODE_BIG_TABS_TAB.tpl'),
(6549, 'core_rich_media', 'themes/default/templates/COMCODE_BOLD.tpl'),
(6550, 'core_rich_media', 'themes/default/templates/COMCODE_CAROUSEL.tpl'),
(6551, 'core_rich_media', 'themes/default/templates/COMCODE_CITE.tpl'),
(6552, 'core_rich_media', 'themes/default/templates/COMCODE_CODE.tpl'),
(6553, 'core_rich_media', 'themes/default/templates/COMCODE_CODE_SCROLL.tpl'),
(6554, 'core_rich_media', 'themes/default/templates/COMCODE_CONCEPT.tpl'),
(6555, 'core_rich_media', 'themes/default/templates/COMCODE_CONCEPTS.tpl'),
(6556, 'core_rich_media', 'themes/default/templates/COMCODE_CONCEPT_INLINE.tpl'),
(6557, 'core_rich_media', 'themes/default/templates/COMCODE_CONTENTS.tpl'),
(6558, 'core_rich_media', 'themes/default/templates/COMCODE_CONTENTS_LEVEL.tpl'),
(6559, 'core_rich_media', 'themes/default/templates/COMCODE_CRITICAL_PARSE_ERROR.tpl'),
(6560, 'core_rich_media', 'themes/default/templates/COMCODE_DEL.tpl'),
(6561, 'core_rich_media', 'themes/default/templates/COMCODE_DFN.tpl'),
(6562, 'core_rich_media', 'themes/default/templates/COMCODE_EDITOR_BUTTON.tpl'),
(6563, 'core_rich_media', 'themes/default/templates/COMCODE_EDITOR_MICRO_BUTTON.tpl'),
(6564, 'core_rich_media', 'themes/default/templates/COMCODE_FONT.tpl'),
(6565, 'core_rich_media', 'themes/default/templates/COMCODE_HIDE.tpl'),
(6566, 'core_rich_media', 'themes/default/templates/COMCODE_HIGHLIGHT.tpl'),
(6567, 'core_rich_media', 'themes/default/templates/COMCODE_IF_IN_GROUP.tpl'),
(6568, 'core_rich_media', 'themes/default/templates/COMCODE_IMG.tpl'),
(6569, 'core_rich_media', 'themes/default/templates/COMCODE_INDENT.tpl'),
(6570, 'core_rich_media', 'themes/default/templates/COMCODE_INS.tpl'),
(6571, 'core_rich_media', 'themes/default/templates/COMCODE_ITALICS.tpl'),
(6572, 'core_rich_media', 'themes/default/templates/COMCODE_JUMPING.tpl'),
(6573, 'core_rich_media', 'themes/default/templates/COMCODE_MEDIA_SET.tpl'),
(6574, 'core_rich_media', 'themes/default/templates/COMCODE_MEMBER_LINK.tpl'),
(6575, 'core_rich_media', 'themes/default/templates/COMCODE_MESSAGE.tpl'),
(6576, 'core_rich_media', 'themes/default/templates/COMCODE_MISTAKE_ERROR.tpl'),
(6577, 'core_rich_media', 'themes/default/templates/COMCODE_MISTAKE_LINE.tpl'),
(6578, 'core_rich_media', 'themes/default/templates/COMCODE_MISTAKE_SCREEN.tpl'),
(6579, 'core_rich_media', 'themes/default/templates/COMCODE_OVERLAY.tpl'),
(6580, 'core_rich_media', 'themes/default/templates/COMCODE_PAGE_EDIT_SCREEN.tpl'),
(6581, 'core_rich_media', 'themes/default/templates/COMCODE_PULSE.tpl');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (6582, 'core_rich_media', 'themes/default/templates/COMCODE_Q.tpl'),
(6583, 'core_rich_media', 'themes/default/templates/COMCODE_QUOTE.tpl'),
(6584, 'core_rich_media', 'themes/default/templates/COMCODE_QUOTE_BY.tpl'),
(6585, 'core_rich_media', 'themes/default/templates/COMCODE_RANDOM.tpl'),
(6586, 'core_rich_media', 'themes/default/templates/COMCODE_REFERENCE.tpl'),
(6587, 'core_rich_media', 'themes/default/templates/COMCODE_SAMP.tpl'),
(6588, 'core_rich_media', 'themes/default/templates/COMCODE_SECTION.tpl'),
(6589, 'core_rich_media', 'themes/default/templates/COMCODE_SECTION_CONTROLLER.tpl'),
(6590, 'core_rich_media', 'themes/default/templates/COMCODE_SHOCKER.tpl'),
(6591, 'core_rich_media', 'themes/default/templates/COMCODE_SNAPBACK.tpl'),
(6592, 'core_rich_media', 'themes/default/templates/COMCODE_STRIKE.tpl'),
(6593, 'core_rich_media', 'themes/default/templates/COMCODE_SUB.tpl'),
(6594, 'core_rich_media', 'themes/default/templates/COMCODE_SUBTITLE.tpl'),
(6595, 'core_rich_media', 'themes/default/templates/COMCODE_SUP.tpl'),
(6596, 'core_rich_media', 'themes/default/templates/COMCODE_SURROUND.tpl'),
(6597, 'core_rich_media', 'themes/default/templates/COMCODE_TABULAR_FAKE_TABLE.tpl'),
(6598, 'core_rich_media', 'themes/default/templates/COMCODE_TABULAR_FLEX.tpl'),
(6599, 'core_rich_media', 'themes/default/templates/COMCODE_TABULAR_FLOATS.tpl'),
(6600, 'core_rich_media', 'themes/default/templates/COMCODE_TABULAR_INLINE_BLOCKS.tpl');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (6601, 'core_rich_media', 'themes/default/templates/COMCODE_TABULAR_TABLE.tpl'),
(6602, 'core_rich_media', 'themes/default/templates/COMCODE_TAB_BODY.tpl'),
(6603, 'core_rich_media', 'themes/default/templates/COMCODE_TAB_CONTROLLER.tpl'),
(6604, 'core_rich_media', 'themes/default/templates/COMCODE_TAB_HEAD.tpl'),
(6605, 'core_rich_media', 'themes/default/templates/COMCODE_TELETYPE.tpl'),
(6606, 'core_rich_media', 'themes/default/templates/COMCODE_TEXTCODE_LINE.tpl'),
(6607, 'core_rich_media', 'themes/default/templates/COMCODE_TEXTCODE_TAB.tpl'),
(6608, 'core_rich_media', 'themes/default/templates/COMCODE_THUMB.tpl'),
(6609, 'core_rich_media', 'themes/default/templates/COMCODE_TICKER.tpl'),
(6610, 'core_rich_media', 'themes/default/templates/COMCODE_TOOLTIP.tpl'),
(6611, 'core_rich_media', 'themes/default/templates/COMCODE_UNDERLINE.tpl'),
(6612, 'core_rich_media', 'themes/default/templates/COMCODE_URL.tpl'),
(6613, 'core_rich_media', 'themes/default/templates/COMCODE_VAR.tpl'),
(6614, 'core_rich_media', 'themes/default/templates/COMCODE_WIKI_LINK.tpl'),
(6615, 'core_rich_media', 'themes/default/templates/EMOTICON_CLICK_CODE.tpl'),
(6616, 'core_rich_media', 'themes/default/templates/EMOTICON_IMG_CODE_DIR.tpl'),
(6617, 'core_rich_media', 'themes/default/templates/EMOTICON_IMG_CODE_THEMED.tpl'),
(6618, 'core_rich_media', 'themes/default/templates/MEDIA_AUDIO_WEBSAFE.tpl'),
(6619, 'core_rich_media', 'themes/default/templates/MEDIA_DOWNLOAD.tpl'),
(6620, 'core_rich_media', 'themes/default/templates/MEDIA_IMAGE_WEBSAFE.tpl'),
(6621, 'core_rich_media', 'themes/default/templates/MEDIA_PDF.tpl'),
(6622, 'core_rich_media', 'themes/default/templates/MEDIA_SVG.tpl'),
(6623, 'core_rich_media', 'themes/default/templates/MEDIA_VIDEO_FACEBOOK.tpl'),
(6624, 'core_rich_media', 'themes/default/templates/MEDIA_VIDEO_GENERAL.tpl'),
(6625, 'core_rich_media', 'themes/default/templates/MEDIA_VIDEO_WEBSAFE.tpl'),
(6626, 'core_rich_media', 'themes/default/templates/MEDIA_VIMEO.tpl'),
(6627, 'core_rich_media', 'themes/default/templates/MEDIA_WEBPAGE_OEMBED_RICH.tpl'),
(6628, 'core_rich_media', 'themes/default/templates/MEDIA_WEBPAGE_OEMBED_VIDEO.tpl'),
(6629, 'core_rich_media', 'themes/default/templates/MEDIA_WEBPAGE_SEMANTIC.tpl'),
(6630, 'core_rich_media', 'themes/default/templates/MEDIA_YOUTUBE.tpl'),
(6631, 'core_rich_media', 'themes/default/templates/MEDIA__DOWNLOAD_LINK.tpl'),
(6632, 'core_rich_media', 'uploads/attachments/.htaccess'),
(6633, 'core_rich_media', 'uploads/attachments/index.html'),
(6634, 'core_rich_media', 'uploads/attachments_thumbs/.htaccess'),
(6635, 'core_rich_media', 'uploads/attachments_thumbs/index.html'),
(6636, 'core_themeing', 'adminzone/load_template.php'),
(6637, 'core_themeing', 'adminzone/pages/modules/admin_svg_sprites.php'),
(6638, 'core_themeing', 'adminzone/pages/modules/admin_themes.php'),
(6639, 'core_themeing', 'adminzone/tempcode_tester.php'),
(6640, 'core_themeing', 'lang/EN/themes.ini'),
(6641, 'core_themeing', 'sources/css_cleanup.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (6642, 'core_themeing', 'sources/hooks/systems/addon_registry/core_themeing.php'),
(6643, 'core_themeing', 'sources/hooks/systems/ajax_tree/choose_theme_files.php'),
(6644, 'core_themeing', 'sources/hooks/systems/config/enable_theme_img_buttons.php'),
(6645, 'core_themeing', 'sources/hooks/systems/snippets/exists_theme.php'),
(6646, 'core_themeing', 'sources/hooks/systems/snippets/template_editor_load.php'),
(6647, 'core_themeing', 'sources/hooks/systems/snippets/template_editor_save.php'),
(6648, 'core_themeing', 'sources/lorem.php'),
(6649, 'core_themeing', 'sources/themes2.php'),
(6650, 'core_themeing', 'sources/themes3.php'),
(6651, 'core_themeing', 'sources/themes_meta_tree.php'),
(6652, 'core_themeing', 'themes/default/css/themes_editor.css'),
(6653, 'core_themeing', 'themes/default/images/icons/menu/adminzone/style/themes/css.svg'),
(6654, 'core_themeing', 'themes/default/images/icons/menu/adminzone/style/themes/templates.svg'),
(6655, 'core_themeing', 'themes/default/images/icons/menu/adminzone/style/themes/theme_images.svg'),
(6656, 'core_themeing', 'themes/default/images/icons/menu/adminzone/style/themes/themes.svg'),
(6657, 'core_themeing', 'themes/default/images/icons_monochrome/menu/adminzone/style/themes/css.svg'),
(6658, 'core_themeing', 'themes/default/images/icons_monochrome/menu/adminzone/style/themes/templates.svg'),
(6659, 'core_themeing', 'themes/default/images/icons_monochrome/menu/adminzone/style/themes/theme_images.svg'),
(6660, 'core_themeing', 'themes/default/images/icons_monochrome/menu/adminzone/style/themes/themes.svg'),
(6661, 'core_themeing', 'themes/default/javascript/core_themeing.js'),
(6662, 'core_themeing', 'themes/default/javascript/theme_colours.js'),
(6663, 'core_themeing', 'themes/default/templates/GENERATE_SVG_SPRITE_SCREEN.tpl'),
(6664, 'core_themeing', 'themes/default/templates/PREVIEW_SVG_SPRITE_ICON.tpl'),
(6665, 'core_themeing', 'themes/default/templates/PREVIEW_SVG_SPRITE_SCREEN.tpl'),
(6666, 'core_themeing', 'themes/default/templates/TEMPCODE_TESTER_SCREEN.tpl'),
(6667, 'core_themeing', 'themes/default/templates/TEMPLATE_EDIT_LINK.tpl'),
(6668, 'core_themeing', 'themes/default/templates/TEMPLATE_TREE.tpl'),
(6669, 'core_themeing', 'themes/default/templates/TEMPLATE_TREE_ITEM.tpl'),
(6670, 'core_themeing', 'themes/default/templates/TEMPLATE_TREE_ITEM_WRAP.tpl'),
(6671, 'core_themeing', 'themes/default/templates/TEMPLATE_TREE_NODE.tpl'),
(6672, 'core_themeing', 'themes/default/templates/TEMPLATE_TREE_SCREEN.tpl'),
(6673, 'core_themeing', 'themes/default/templates/THEME_IMAGE_EDIT_SCREEN.tpl'),
(6674, 'core_themeing', 'themes/default/templates/THEME_IMAGE_MANAGE_SCREEN.tpl'),
(6675, 'core_themeing', 'themes/default/templates/THEME_MANAGE_SCREEN.tpl'),
(6676, 'core_themeing', 'themes/default/templates/THEME_SCREEN_PREVIEW.tpl'),
(6677, 'core_themeing', 'themes/default/templates/THEME_TEMPLATE_EDITOR_RESTORE_REVISION.tpl'),
(6678, 'core_themeing', 'themes/default/templates/THEME_TEMPLATE_EDITOR_SCREEN.tpl'),
(6679, 'core_themeing', 'themes/default/templates/THEME_TEMPLATE_EDITOR_TAB.tpl'),
(6680, 'core_themeing', 'themes/default/templates/THEME_TEMPLATE_EDITOR_TAB_REVISIONS.tpl'),
(6681, 'core_themeing', 'themes/default/templates/THEME_TEMPLATE_EDITOR_TEMPCODE_DROPDOWN.tpl');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (6682, 'core_themeing', 'themes/default/templates/THEME_TEMPLATE_EDITOR_TEMPLATE_DETAIL.tpl'),
(6683, 'core_upgrader', 'data/upgrader2.php'),
(6684, 'core_upgrader', 'lang/EN/upgrade.ini'),
(6685, 'core_upgrader', 'sources/hooks/systems/addon_registry/core_upgrader.php'),
(6686, 'core_upgrader', 'sources/upgrade.php'),
(6687, 'core_upgrader', 'sources/upgrade_db_upgrade.php'),
(6688, 'core_upgrader', 'sources/upgrade_files.php'),
(6689, 'core_upgrader', 'sources/upgrade_integrity_scan.php'),
(6690, 'core_upgrader', 'sources/upgrade_lib.php'),
(6691, 'core_upgrader', 'sources/upgrade_mysql.php'),
(6692, 'core_upgrader', 'sources/upgrade_shared_installs.php'),
(6693, 'core_upgrader', 'sources/upgrade_themes.php'),
(6694, 'core_upgrader', 'themes/default/images/icons/admin/upgrade.svg'),
(6695, 'core_upgrader', 'themes/default/images/icons/menu/adminzone/tools/upgrade.svg'),
(6696, 'core_upgrader', 'themes/default/images/icons_monochrome/admin/upgrade.svg'),
(6697, 'core_upgrader', 'themes/default/images/icons_monochrome/menu/adminzone/tools/upgrade.svg'),
(6698, 'core_upgrader', 'upgrader.php'),
(6699, 'core_webstandards', 'lang/EN/webstandards.ini'),
(6700, 'core_webstandards', 'sources/hooks/systems/addon_registry/core_webstandards.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (6701, 'core_webstandards', 'sources/hooks/systems/config/webstandards_compat.php'),
(6702, 'core_webstandards', 'sources/hooks/systems/config/webstandards_css.php'),
(6703, 'core_webstandards', 'sources/hooks/systems/config/webstandards_ext_files.php'),
(6704, 'core_webstandards', 'sources/hooks/systems/config/webstandards_javascript.php'),
(6705, 'core_webstandards', 'sources/hooks/systems/config/webstandards_wcag.php'),
(6706, 'core_webstandards', 'sources/hooks/systems/config/webstandards_xhtml.php'),
(6707, 'core_webstandards', 'sources/webstandards.php'),
(6708, 'core_webstandards', 'sources/webstandards2.php'),
(6709, 'core_webstandards', 'sources/webstandards_js_lex.php'),
(6710, 'core_webstandards', 'sources/webstandards_js_lint.php'),
(6711, 'core_webstandards', 'sources/webstandards_js_parse.php'),
(6712, 'core_webstandards', 'themes/default/css/webstandards.css'),
(6713, 'core_webstandards', 'themes/default/templates/WEBSTANDARDS_ATTRIBUTE_END.tpl'),
(6714, 'core_webstandards', 'themes/default/templates/WEBSTANDARDS_ATTRIBUTE_START.tpl'),
(6715, 'core_webstandards', 'themes/default/templates/WEBSTANDARDS_ERROR.tpl'),
(6716, 'core_webstandards', 'themes/default/templates/WEBSTANDARDS_ERROR_SCREEN.tpl'),
(6717, 'core_webstandards', 'themes/default/templates/WEBSTANDARDS_LINE_END.tpl'),
(6718, 'core_webstandards', 'themes/default/templates/WEBSTANDARDS_LINE_ERROR.tpl'),
(6719, 'core_webstandards', 'themes/default/templates/WEBSTANDARDS_LINE_START.tpl'),
(6720, 'core_webstandards', 'themes/default/templates/WEBSTANDARDS_MARKER.tpl'),
(6721, 'core_webstandards', 'themes/default/templates/WEBSTANDARDS_MARKER_END.tpl'),
(6722, 'core_webstandards', 'themes/default/templates/WEBSTANDARDS_MARKER_START.tpl'),
(6723, 'core_webstandards', 'themes/default/templates/WEBSTANDARDS_SCREEN.tpl'),
(6724, 'core_webstandards', 'themes/default/templates/WEBSTANDARDS_SCREEN_END.tpl'),
(6725, 'core_webstandards', 'themes/default/templates/WEBSTANDARDS_TAG_END.tpl'),
(6726, 'core_webstandards', 'themes/default/templates/WEBSTANDARDS_TAG_NAME_END.tpl'),
(6727, 'core_webstandards', 'themes/default/templates/WEBSTANDARDS_TAG_NAME_START.tpl'),
(6728, 'core_webstandards', 'themes/default/templates/WEBSTANDARDS_TAG_START.tpl'),
(6729, 'core_zone_editor', 'adminzone/pages/modules/admin_zones.php'),
(6730, 'core_zone_editor', 'sources/hooks/systems/addon_registry/core_zone_editor.php'),
(6731, 'core_zone_editor', 'sources/hooks/systems/resource_meta_aware/zone.php'),
(6732, 'core_zone_editor', 'sources/hooks/systems/snippets/exists_zone.php'),
(6733, 'core_zone_editor', 'themes/default/css/zone_editor.css'),
(6734, 'core_zone_editor', 'themes/default/images/icons/menu/adminzone/structure/zones/zone_editor.svg'),
(6735, 'core_zone_editor', 'themes/default/images/icons_monochrome/menu/adminzone/structure/zones/zone_editor.svg'),
(6736, 'core_zone_editor', 'themes/default/javascript/core_zone_editor.js'),
(6737, 'core_zone_editor', 'themes/default/templates/ZONE_EDITOR_PANEL.tpl'),
(6738, 'core_zone_editor', 'themes/default/templates/ZONE_EDITOR_SCREEN.tpl'),
(6739, 'counting_blocks', 'sources/blocks/main_count.php'),
(6740, 'counting_blocks', 'sources/blocks/main_countdown.php'),
(6741, 'counting_blocks', 'sources/hooks/systems/addon_registry/counting_blocks.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (6742, 'counting_blocks', 'sources/hooks/systems/snippets/count.php'),
(6743, 'counting_blocks', 'themes/default/css/counting_blocks.css'),
(6744, 'counting_blocks', 'themes/default/javascript/counting_blocks.js'),
(6745, 'counting_blocks', 'themes/default/templates/BLOCK_MAIN_COUNT.tpl'),
(6746, 'counting_blocks', 'themes/default/templates/BLOCK_MAIN_COUNTDOWN.tpl'),
(6747, 'custom_comcode', 'adminzone/pages/modules/admin_custom_comcode.php'),
(6748, 'custom_comcode', 'lang/EN/custom_comcode.ini'),
(6749, 'custom_comcode', 'sources/blocks/main_custom_comcode_tags.php'),
(6750, 'custom_comcode', 'sources/blocks/main_custom_gfx.php'),
(6751, 'custom_comcode', 'sources/custom_comcode.php'),
(6752, 'custom_comcode', 'sources/hooks/blocks/main_custom_gfx/.htaccess'),
(6753, 'custom_comcode', 'sources/hooks/blocks/main_custom_gfx/index.html'),
(6754, 'custom_comcode', 'sources/hooks/blocks/main_custom_gfx/rollover_button.php'),
(6755, 'custom_comcode', 'sources/hooks/blocks/main_custom_gfx/text_overlay.php'),
(6756, 'custom_comcode', 'sources/hooks/systems/actionlog/custom_comcode.php'),
(6757, 'custom_comcode', 'sources/hooks/systems/addon_registry/custom_comcode.php'),
(6758, 'custom_comcode', 'sources/hooks/systems/comcode/.htaccess'),
(6759, 'custom_comcode', 'sources/hooks/systems/comcode/index.html'),
(6760, 'custom_comcode', 'sources/hooks/systems/commandr_fs/custom_comcode_tags.php'),
(6761, 'custom_comcode', 'sources/hooks/systems/page_groupings/custom_comcode.php'),
(6762, 'custom_comcode', 'sources/hooks/systems/preview/custom_comcode.php'),
(6763, 'custom_comcode', 'sources/hooks/systems/resource_meta_aware/custom_comcode_tag.php'),
(6764, 'custom_comcode', 'sources/hooks/systems/snippets/exists_tag.php'),
(6765, 'custom_comcode', 'sources_custom/hooks/blocks/main_custom_gfx/.htaccess'),
(6766, 'custom_comcode', 'sources_custom/hooks/blocks/main_custom_gfx/index.html'),
(6767, 'custom_comcode', 'sources_custom/hooks/systems/comcode/.htaccess'),
(6768, 'custom_comcode', 'sources_custom/hooks/systems/comcode/index.html'),
(6769, 'custom_comcode', 'themes/default/images/button1.png'),
(6770, 'custom_comcode', 'themes/default/images/button2.png'),
(6771, 'custom_comcode', 'themes/default/images/icons/menu/adminzone/setup/custom_comcode.svg'),
(6772, 'custom_comcode', 'themes/default/images/icons_monochrome/menu/adminzone/setup/custom_comcode.svg'),
(6773, 'custom_comcode', 'themes/default/javascript/custom_comcode.js'),
(6774, 'custom_comcode', 'themes/default/templates/BLOCK_MAIN_CUSTOM_COMCODE_TAGS.tpl'),
(6775, 'debrand', 'adminzone/pages/comcode/EN/website.txt'),
(6776, 'debrand', 'adminzone/pages/modules/admin_debrand.php'),
(6777, 'debrand', 'sources/hooks/systems/actionlog/debrand.php'),
(6778, 'debrand', 'sources/hooks/systems/addon_registry/debrand.php'),
(6779, 'debrand', 'sources/hooks/systems/page_groupings/debrand.php'),
(6780, 'debrand', 'themes/default/images/icons/menu/adminzone/style/debrand.svg'),
(6781, 'debrand', 'themes/default/images/icons_monochrome/menu/adminzone/style/debrand.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (6782, 'downloads', 'cms/pages/modules/cms_downloads.php'),
(6783, 'downloads', 'lang/EN/downloads.ini'),
(6784, 'downloads', 'site/dload.php'),
(6785, 'downloads', 'site/download_gateway.php'),
(6786, 'downloads', 'site/download_licence.php'),
(6787, 'downloads', 'site/pages/modules/downloads.php'),
(6788, 'downloads', 'sources/downloads.php'),
(6789, 'downloads', 'sources/downloads2.php'),
(6790, 'downloads', 'sources/downloads_stats.php'),
(6791, 'downloads', 'sources/hooks/blocks/side_stats/downloads.php'),
(6792, 'downloads', 'sources/hooks/modules/admin_import/downloads.php'),
(6793, 'downloads', 'sources/hooks/modules/admin_import_types/downloads.php'),
(6794, 'downloads', 'sources/hooks/modules/admin_newsletter/downloads.php'),
(6795, 'downloads', 'sources/hooks/modules/admin_stats/downloads.php'),
(6796, 'downloads', 'sources/hooks/modules/galleries_users/downloads.php'),
(6797, 'downloads', 'sources/hooks/modules/search/download_categories.php'),
(6798, 'downloads', 'sources/hooks/modules/search/downloads.php'),
(6799, 'downloads', 'sources/hooks/systems/actionlog/downloads.php'),
(6800, 'downloads', 'sources/hooks/systems/addon_registry/downloads.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (6801, 'downloads', 'sources/hooks/systems/ajax_tree/choose_download.php'),
(6802, 'downloads', 'sources/hooks/systems/ajax_tree/choose_download_category.php'),
(6803, 'downloads', 'sources/hooks/systems/commandr_fs/download_licences.php'),
(6804, 'downloads', 'sources/hooks/systems/commandr_fs/downloads.php'),
(6805, 'downloads', 'sources/hooks/systems/config/dload_search_index.php'),
(6806, 'downloads', 'sources/hooks/systems/config/download_cat_access_late.php'),
(6807, 'downloads', 'sources/hooks/systems/config/download_entries_per_page.php'),
(6808, 'downloads', 'sources/hooks/systems/config/download_gallery_root.php'),
(6809, 'downloads', 'sources/hooks/systems/config/download_subcats_per_page.php'),
(6810, 'downloads', 'sources/hooks/systems/config/downloads_default_sort_order.php'),
(6811, 'downloads', 'sources/hooks/systems/config/downloads_show_stats_count_archive.php'),
(6812, 'downloads', 'sources/hooks/systems/config/downloads_show_stats_count_bandwidth.php'),
(6813, 'downloads', 'sources/hooks/systems/config/downloads_show_stats_count_downloads.php'),
(6814, 'downloads', 'sources/hooks/systems/config/downloads_show_stats_count_total.php'),
(6815, 'downloads', 'sources/hooks/systems/config/downloads_subcat_narrowin.php'),
(6816, 'downloads', 'sources/hooks/systems/config/immediate_downloads.php'),
(6817, 'downloads', 'sources/hooks/systems/config/maximum_download.php'),
(6818, 'downloads', 'sources/hooks/systems/config/points_ADD_DOWNLOAD.php'),
(6819, 'downloads', 'sources/hooks/systems/config/search_download_categories.php'),
(6820, 'downloads', 'sources/hooks/systems/config/search_downloads.php'),
(6821, 'downloads', 'sources/hooks/systems/content_meta_aware/download.php'),
(6822, 'downloads', 'sources/hooks/systems/content_meta_aware/download_category.php'),
(6823, 'downloads', 'sources/hooks/systems/disposable_values/archive_size.php'),
(6824, 'downloads', 'sources/hooks/systems/disposable_values/download_bandwidth.php'),
(6825, 'downloads', 'sources/hooks/systems/disposable_values/num_archive_downloads.php'),
(6826, 'downloads', 'sources/hooks/systems/disposable_values/num_downloads_downloaded.php'),
(6827, 'downloads', 'sources/hooks/systems/notifications/download.php'),
(6828, 'downloads', 'sources/hooks/systems/page_groupings/downloads.php'),
(6829, 'downloads', 'sources/hooks/systems/points/download__add.php'),
(6830, 'downloads', 'sources/hooks/systems/points/download__download.php'),
(6831, 'downloads', 'sources/hooks/systems/preview/download.php'),
(6832, 'downloads', 'sources/hooks/systems/privacy/downloads.php'),
(6833, 'downloads', 'sources/hooks/systems/reorganise_uploads/downloads.php'),
(6834, 'downloads', 'sources/hooks/systems/resource_meta_aware/download_licence.php'),
(6835, 'downloads', 'sources/hooks/systems/rss/downloads.php'),
(6836, 'downloads', 'sources/hooks/systems/sitemap/download.php'),
(6837, 'downloads', 'sources/hooks/systems/sitemap/download_category.php'),
(6838, 'downloads', 'sources/hooks/systems/tasks/import_filesystem_downloads.php'),
(6839, 'downloads', 'sources/hooks/systems/tasks/import_ftp_downloads.php'),
(6840, 'downloads', 'sources/hooks/systems/tasks/index_download.php'),
(6841, 'downloads', 'sources/hooks/systems/trackback/downloads.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (6842, 'downloads', 'themes/default/css/downloads.css'),
(6843, 'downloads', 'themes/default/images/icons/menu/cms/downloads/add_one_licence.svg'),
(6844, 'downloads', 'themes/default/images/icons/menu/cms/downloads/edit_one_licence.svg'),
(6845, 'downloads', 'themes/default/images/icons/menu/cms/downloads/index.html'),
(6846, 'downloads', 'themes/default/images/icons/menu/rich_content/downloads.svg'),
(6847, 'downloads', 'themes/default/images/icons_monochrome/menu/cms/downloads/add_one_licence.svg'),
(6848, 'downloads', 'themes/default/images/icons_monochrome/menu/cms/downloads/edit_one_licence.svg'),
(6849, 'downloads', 'themes/default/images/icons_monochrome/menu/cms/downloads/index.html'),
(6850, 'downloads', 'themes/default/images/icons_monochrome/menu/rich_content/downloads.svg'),
(6851, 'downloads', 'themes/default/javascript/downloads.js'),
(6852, 'downloads', 'themes/default/templates/DOWNLOAD_ALL_SCREEN.tpl'),
(6853, 'downloads', 'themes/default/templates/DOWNLOAD_AND_IMAGES_SIMPLE_BOX.tpl'),
(6854, 'downloads', 'themes/default/templates/DOWNLOAD_BOX.tpl'),
(6855, 'downloads', 'themes/default/templates/DOWNLOAD_CATEGORY_SCREEN.tpl'),
(6856, 'downloads', 'themes/default/templates/DOWNLOAD_GALLERY_IMAGE_CELL.tpl'),
(6857, 'downloads', 'themes/default/templates/DOWNLOAD_GALLERY_ROW.tpl'),
(6858, 'downloads', 'themes/default/templates/DOWNLOAD_GATEWAY_SCREEN.tpl'),
(6859, 'downloads', 'themes/default/templates/DOWNLOAD_LIST_LINE.tpl'),
(6860, 'downloads', 'themes/default/templates/DOWNLOAD_LIST_LINE_2.tpl'),
(6861, 'downloads', 'themes/default/templates/DOWNLOAD_SCREEN.tpl'),
(6862, 'downloads', 'themes/default/templates/DOWNLOAD_SCREEN_IMAGE.tpl'),
(6863, 'downloads', 'uploads/downloads/.htaccess'),
(6864, 'downloads', 'uploads/downloads/index.html'),
(6865, 'ecommerce', 'adminzone/pages/modules/admin_ecommerce.php'),
(6866, 'ecommerce', 'adminzone/pages/modules/admin_ecommerce_reports.php'),
(6867, 'ecommerce', 'adminzone/pages/modules/admin_invoices.php'),
(6868, 'ecommerce', 'data/ecommerce.php'),
(6869, 'ecommerce', 'lang/EN/ecommerce.ini'),
(6870, 'ecommerce', 'site/pages/modules/invoices.php'),
(6871, 'ecommerce', 'site/pages/modules/purchase.php'),
(6872, 'ecommerce', 'site/pages/modules/subscriptions.php'),
(6873, 'ecommerce', 'sources/currency.php'),
(6874, 'ecommerce', 'sources/ecommerce.php'),
(6875, 'ecommerce', 'sources/ecommerce2.php'),
(6876, 'ecommerce', 'sources/ecommerce_permission_products.php'),
(6877, 'ecommerce', 'sources/ecommerce_reports.php'),
(6878, 'ecommerce', 'sources/ecommerce_shipping.php'),
(6879, 'ecommerce', 'sources/ecommerce_subscriptions.php'),
(6880, 'ecommerce', 'sources/ecommerce_tax.php'),
(6881, 'ecommerce', 'sources/hooks/blocks/main_staff_checklist/ecommerce_sales.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (6882, 'ecommerce', 'sources/hooks/modules/admin_import_types/ecommerce.php'),
(6883, 'ecommerce', 'sources/hooks/modules/admin_stats/subscriptions.php'),
(6884, 'ecommerce', 'sources/hooks/modules/admin_stats/transactions.php'),
(6885, 'ecommerce', 'sources/hooks/modules/members/ecommerce.php'),
(6886, 'ecommerce', 'sources/hooks/systems/actionlog/ecommerce.php'),
(6887, 'ecommerce', 'sources/hooks/systems/addon_registry/ecommerce.php'),
(6888, 'ecommerce', 'sources/hooks/systems/cns_cpf_filter/ecommerce.php'),
(6889, 'ecommerce', 'sources/hooks/systems/commandr_fs/usergroup_subscriptions.php'),
(6890, 'ecommerce', 'sources/hooks/systems/commandr_fs_extended_config/ecom_prods_custom.php'),
(6891, 'ecommerce', 'sources/hooks/systems/commandr_fs_extended_config/ecom_prods_permissions.php'),
(6892, 'ecommerce', 'sources/hooks/systems/commandr_fs_extended_config/ecom_prods_prices.php'),
(6893, 'ecommerce', 'sources/hooks/systems/commandr_fs_extended_member/invoices.php'),
(6894, 'ecommerce', 'sources/hooks/systems/commandr_fs_extended_member/subscriptions.php'),
(6895, 'ecommerce', 'sources/hooks/systems/config/average_gamble_multiplier.php'),
(6896, 'ecommerce', 'sources/hooks/systems/config/banner_hit_price.php'),
(6897, 'ecommerce', 'sources/hooks/systems/config/banner_hit_price_points.php'),
(6898, 'ecommerce', 'sources/hooks/systems/config/banner_hit_tax_code.php'),
(6899, 'ecommerce', 'sources/hooks/systems/config/banner_imp_price.php'),
(6900, 'ecommerce', 'sources/hooks/systems/config/banner_imp_price_points.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (6901, 'ecommerce', 'sources/hooks/systems/config/banner_imp_tax_code.php'),
(6902, 'ecommerce', 'sources/hooks/systems/config/banner_setup_price.php'),
(6903, 'ecommerce', 'sources/hooks/systems/config/banner_setup_price_points.php'),
(6904, 'ecommerce', 'sources/hooks/systems/config/banner_setup_tax_code.php'),
(6905, 'ecommerce', 'sources/hooks/systems/config/business_city.php'),
(6906, 'ecommerce', 'sources/hooks/systems/config/business_country.php'),
(6907, 'ecommerce', 'sources/hooks/systems/config/business_county.php'),
(6908, 'ecommerce', 'sources/hooks/systems/config/business_name.php'),
(6909, 'ecommerce', 'sources/hooks/systems/config/business_post_code.php'),
(6910, 'ecommerce', 'sources/hooks/systems/config/business_state.php'),
(6911, 'ecommerce', 'sources/hooks/systems/config/business_street_address.php'),
(6912, 'ecommerce', 'sources/hooks/systems/config/credit_card_cleanup_days.php'),
(6913, 'ecommerce', 'sources/hooks/systems/config/currency.php'),
(6914, 'ecommerce', 'sources/hooks/systems/config/currency_api_key.php'),
(6915, 'ecommerce', 'sources/hooks/systems/config/currency_auto.php'),
(6916, 'ecommerce', 'sources/hooks/systems/config/days_to_keep__ecommerce_log.php'),
(6917, 'ecommerce', 'sources/hooks/systems/config/download_cat_buy_max_emailed_count.php'),
(6918, 'ecommerce', 'sources/hooks/systems/config/download_cat_buy_max_emailed_size.php'),
(6919, 'ecommerce', 'sources/hooks/systems/config/ecom_price_honour_time.php'),
(6920, 'ecommerce', 'sources/hooks/systems/config/ecommerce_test_mode.php'),
(6921, 'ecommerce', 'sources/hooks/systems/config/enable_taxjar_address_validation.php'),
(6922, 'ecommerce', 'sources/hooks/systems/config/forw_url.php'),
(6923, 'ecommerce', 'sources/hooks/systems/config/highlight_name_price.php'),
(6924, 'ecommerce', 'sources/hooks/systems/config/highlight_name_price_points.php'),
(6925, 'ecommerce', 'sources/hooks/systems/config/highlight_name_tax_code.php'),
(6926, 'ecommerce', 'sources/hooks/systems/config/initial_banner_hits.php'),
(6927, 'ecommerce', 'sources/hooks/systems/config/initial_quota.php'),
(6928, 'ecommerce', 'sources/hooks/systems/config/is_on_banner_buy.php'),
(6929, 'ecommerce', 'sources/hooks/systems/config/is_on_forw_buy.php'),
(6930, 'ecommerce', 'sources/hooks/systems/config/is_on_gambling_buy.php'),
(6931, 'ecommerce', 'sources/hooks/systems/config/is_on_highlight_name_buy.php'),
(6932, 'ecommerce', 'sources/hooks/systems/config/is_on_pop3_buy.php'),
(6933, 'ecommerce', 'sources/hooks/systems/config/is_on_topic_pin_buy.php'),
(6934, 'ecommerce', 'sources/hooks/systems/config/mail_server.php'),
(6935, 'ecommerce', 'sources/hooks/systems/config/manual_subscription_expiry_notice.php'),
(6936, 'ecommerce', 'sources/hooks/systems/config/max_ip_addresses_per_subscriber.php'),
(6937, 'ecommerce', 'sources/hooks/systems/config/max_quota.php'),
(6938, 'ecommerce', 'sources/hooks/systems/config/maximum_gamble_amount.php'),
(6939, 'ecommerce', 'sources/hooks/systems/config/maximum_gamble_multiplier.php'),
(6940, 'ecommerce', 'sources/hooks/systems/config/minimum_gamble_amount.php'),
(6941, 'ecommerce', 'sources/hooks/systems/config/payment_gateway.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (6942, 'ecommerce', 'sources/hooks/systems/config/payment_gateway_digest.php'),
(6943, 'ecommerce', 'sources/hooks/systems/config/payment_gateway_password.php'),
(6944, 'ecommerce', 'sources/hooks/systems/config/payment_gateway_special_identifier.php'),
(6945, 'ecommerce', 'sources/hooks/systems/config/payment_gateway_username.php'),
(6946, 'ecommerce', 'sources/hooks/systems/config/payment_gateway_vpn_password.php'),
(6947, 'ecommerce', 'sources/hooks/systems/config/payment_gateway_vpn_username.php'),
(6948, 'ecommerce', 'sources/hooks/systems/config/payment_memos.php'),
(6949, 'ecommerce', 'sources/hooks/systems/config/pd_email.php'),
(6950, 'ecommerce', 'sources/hooks/systems/config/pd_number.php'),
(6951, 'ecommerce', 'sources/hooks/systems/config/pop_url.php'),
(6952, 'ecommerce', 'sources/hooks/systems/config/quota_price.php'),
(6953, 'ecommerce', 'sources/hooks/systems/config/quota_price_points.php'),
(6954, 'ecommerce', 'sources/hooks/systems/config/quota_tax_code.php'),
(6955, 'ecommerce', 'sources/hooks/systems/config/quota_url.php'),
(6956, 'ecommerce', 'sources/hooks/systems/config/shipping_cost_base.php'),
(6957, 'ecommerce', 'sources/hooks/systems/config/shipping_cost_factor.php'),
(6958, 'ecommerce', 'sources/hooks/systems/config/shipping_density.php'),
(6959, 'ecommerce', 'sources/hooks/systems/config/shipping_distance_units.php'),
(6960, 'ecommerce', 'sources/hooks/systems/config/shipping_shippo_api_live.php'),
(6961, 'ecommerce', 'sources/hooks/systems/config/shipping_shippo_api_test.php'),
(6962, 'ecommerce', 'sources/hooks/systems/config/shipping_tax_code.php'),
(6963, 'ecommerce', 'sources/hooks/systems/config/shipping_weight_units.php'),
(6964, 'ecommerce', 'sources/hooks/systems/config/store_credit_card_numbers.php'),
(6965, 'ecommerce', 'sources/hooks/systems/config/tax_api_service.php'),
(6966, 'ecommerce', 'sources/hooks/systems/config/tax_country_regexp.php'),
(6967, 'ecommerce', 'sources/hooks/systems/config/tax_detailed.php'),
(6968, 'ecommerce', 'sources/hooks/systems/config/tax_number.php'),
(6969, 'ecommerce', 'sources/hooks/systems/config/tax_state_regexp.php'),
(6970, 'ecommerce', 'sources/hooks/systems/config/tax_system.php'),
(6971, 'ecommerce', 'sources/hooks/systems/config/taxcloud_api_id.php'),
(6972, 'ecommerce', 'sources/hooks/systems/config/taxcloud_api_key.php'),
(6973, 'ecommerce', 'sources/hooks/systems/config/taxjar_api_key.php'),
(6974, 'ecommerce', 'sources/hooks/systems/config/taxjar_api_sandbox.php'),
(6975, 'ecommerce', 'sources/hooks/systems/config/topic_pin_price.php'),
(6976, 'ecommerce', 'sources/hooks/systems/config/topic_pin_price_points.php'),
(6977, 'ecommerce', 'sources/hooks/systems/config/topic_pin_tax_code.php'),
(6978, 'ecommerce', 'sources/hooks/systems/config/transaction_flat_fee.php'),
(6979, 'ecommerce', 'sources/hooks/systems/config/transaction_percentage_fee.php'),
(6980, 'ecommerce', 'sources/hooks/systems/config/use_local_payment.php'),
(6981, 'ecommerce', 'sources/hooks/systems/config_categories/ecommerce.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (6982, 'ecommerce', 'sources/hooks/systems/config_categories/ecommerce_products.php'),
(6983, 'ecommerce', 'sources/hooks/systems/cron/credit_card_cleanup.php'),
(6984, 'ecommerce', 'sources/hooks/systems/cron/ip_address_sharing.php'),
(6985, 'ecommerce', 'sources/hooks/systems/cron/manual_subscription_notification.php'),
(6986, 'ecommerce', 'sources/hooks/systems/cron/subscription_mails.php'),
(6987, 'ecommerce', 'sources/hooks/systems/cron/topic_pin.php'),
(6988, 'ecommerce', 'sources/hooks/systems/ecommerce/.htaccess'),
(6989, 'ecommerce', 'sources/hooks/systems/ecommerce/custom.php'),
(6990, 'ecommerce', 'sources/hooks/systems/ecommerce/email.php'),
(6991, 'ecommerce', 'sources/hooks/systems/ecommerce/gambling.php'),
(6992, 'ecommerce', 'sources/hooks/systems/ecommerce/highlight_name.php'),
(6993, 'ecommerce', 'sources/hooks/systems/ecommerce/index.html'),
(6994, 'ecommerce', 'sources/hooks/systems/ecommerce/interest.php'),
(6995, 'ecommerce', 'sources/hooks/systems/ecommerce/other.php'),
(6996, 'ecommerce', 'sources/hooks/systems/ecommerce/permission.php'),
(6997, 'ecommerce', 'sources/hooks/systems/ecommerce/tax.php'),
(6998, 'ecommerce', 'sources/hooks/systems/ecommerce/topic_pin.php'),
(6999, 'ecommerce', 'sources/hooks/systems/ecommerce/usergroup.php'),
(7000, 'ecommerce', 'sources/hooks/systems/ecommerce/wage.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (7001, 'ecommerce', 'sources/hooks/systems/ecommerce/work.php'),
(7002, 'ecommerce', 'sources/hooks/systems/ecommerce_tax/.htaccess'),
(7003, 'ecommerce', 'sources/hooks/systems/ecommerce_tax/core.php'),
(7004, 'ecommerce', 'sources/hooks/systems/ecommerce_tax/index.html'),
(7005, 'ecommerce', 'sources/hooks/systems/ecommerce_tax/taxcloud.php'),
(7006, 'ecommerce', 'sources/hooks/systems/ecommerce_tax/taxjar.php'),
(7007, 'ecommerce', 'sources/hooks/systems/fields/tax_code.php'),
(7008, 'ecommerce', 'sources/hooks/systems/health_checks/ecommerce.php'),
(7009, 'ecommerce', 'sources/hooks/systems/logs/ecommerce.php'),
(7010, 'ecommerce', 'sources/hooks/systems/notifications/ecommerce.php'),
(7011, 'ecommerce', 'sources/hooks/systems/notifications/ecommerce_staff.php'),
(7012, 'ecommerce', 'sources/hooks/systems/page_groupings/ecommerce.php'),
(7013, 'ecommerce', 'sources/hooks/systems/payment_gateway/.htaccess'),
(7014, 'ecommerce', 'sources/hooks/systems/payment_gateway/authorize.php'),
(7015, 'ecommerce', 'sources/hooks/systems/payment_gateway/ccbill.php'),
(7016, 'ecommerce', 'sources/hooks/systems/payment_gateway/index.html'),
(7017, 'ecommerce', 'sources/hooks/systems/payment_gateway/paypal.php'),
(7018, 'ecommerce', 'sources/hooks/systems/privacy/ecommerce.php'),
(7019, 'ecommerce', 'sources/hooks/systems/realtime_rain/ecommerce.php'),
(7020, 'ecommerce', 'sources/hooks/systems/resource_meta_aware/usergroup_subscription.php'),
(7021, 'ecommerce', 'sources/hooks/systems/symbols/CURRENCY.php'),
(7022, 'ecommerce', 'sources/hooks/systems/symbols/CURRENCY_SYMBOL.php'),
(7023, 'ecommerce', 'sources/hooks/systems/symbols/CURRENCY_USER.php'),
(7024, 'ecommerce', 'sources/hooks/systems/tasks/export_ecom_sales.php'),
(7025, 'ecommerce', 'sources/hooks/systems/tasks/export_ecom_subscriptions.php'),
(7026, 'ecommerce', 'sources/hooks/systems/tasks/export_ecom_transactions.php'),
(7027, 'ecommerce', 'sources/hooks/systems/trusted_sites/ecommerce.php'),
(7028, 'ecommerce', 'sources_custom/hooks/systems/ecommerce/.htaccess'),
(7029, 'ecommerce', 'sources_custom/hooks/systems/ecommerce/index.html'),
(7030, 'ecommerce', 'sources_custom/hooks/systems/payment_gateway/.htaccess'),
(7031, 'ecommerce', 'sources_custom/hooks/systems/payment_gateway/index.html'),
(7032, 'ecommerce', 'themes/default/css/ecommerce.css'),
(7033, 'ecommerce', 'themes/default/images/ecommerce/checkmark.svg'),
(7034, 'ecommerce', 'themes/default/images/ecommerce/index.html'),
(7035, 'ecommerce', 'themes/default/images/icons/menu/adminzone/audit/ecommerce/cash_flow.svg'),
(7036, 'ecommerce', 'themes/default/images/icons/menu/adminzone/audit/ecommerce/create_invoice.svg'),
(7037, 'ecommerce', 'themes/default/images/icons/menu/adminzone/audit/ecommerce/ecommerce.svg'),
(7038, 'ecommerce', 'themes/default/images/icons/menu/adminzone/audit/ecommerce/index.html'),
(7039, 'ecommerce', 'themes/default/images/icons/menu/adminzone/audit/ecommerce/invoices.svg'),
(7040, 'ecommerce', 'themes/default/images/icons/menu/adminzone/audit/ecommerce/profit_loss.svg'),
(7041, 'ecommerce', 'themes/default/images/icons/menu/adminzone/audit/ecommerce/sales.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (7042, 'ecommerce', 'themes/default/images/icons/menu/adminzone/audit/ecommerce/subscriptions.svg'),
(7043, 'ecommerce', 'themes/default/images/icons/menu/adminzone/audit/ecommerce/transactions_log.svg'),
(7044, 'ecommerce', 'themes/default/images/icons/menu/adminzone/setup/ecommerce_products.svg'),
(7045, 'ecommerce', 'themes/default/images/icons/menu/rich_content/ecommerce/index.html'),
(7046, 'ecommerce', 'themes/default/images/icons/menu/rich_content/ecommerce/purchase.svg'),
(7047, 'ecommerce', 'themes/default/images/icons_monochrome/menu/adminzone/audit/ecommerce/cash_flow.svg'),
(7048, 'ecommerce', 'themes/default/images/icons_monochrome/menu/adminzone/audit/ecommerce/create_invoice.svg'),
(7049, 'ecommerce', 'themes/default/images/icons_monochrome/menu/adminzone/audit/ecommerce/ecommerce.svg'),
(7050, 'ecommerce', 'themes/default/images/icons_monochrome/menu/adminzone/audit/ecommerce/index.html'),
(7051, 'ecommerce', 'themes/default/images/icons_monochrome/menu/adminzone/audit/ecommerce/invoices.svg'),
(7052, 'ecommerce', 'themes/default/images/icons_monochrome/menu/adminzone/audit/ecommerce/profit_loss.svg'),
(7053, 'ecommerce', 'themes/default/images/icons_monochrome/menu/adminzone/audit/ecommerce/sales.svg'),
(7054, 'ecommerce', 'themes/default/images/icons_monochrome/menu/adminzone/audit/ecommerce/subscriptions.svg'),
(7055, 'ecommerce', 'themes/default/images/icons_monochrome/menu/adminzone/audit/ecommerce/transactions_log.svg'),
(7056, 'ecommerce', 'themes/default/images/icons_monochrome/menu/adminzone/setup/ecommerce_products.svg'),
(7057, 'ecommerce', 'themes/default/images/icons_monochrome/menu/rich_content/ecommerce/index.html'),
(7058, 'ecommerce', 'themes/default/images/icons_monochrome/menu/rich_content/ecommerce/purchase.svg'),
(7059, 'ecommerce', 'themes/default/javascript/ecommerce.js'),
(7060, 'ecommerce', 'themes/default/templates/CNS_MEMBER_ECOMMERCE_REPORTS.tpl'),
(7061, 'ecommerce', 'themes/default/templates/CURRENCY.tpl'),
(7062, 'ecommerce', 'themes/default/templates/ECOM_CASH_FLOW_SCREEN.tpl'),
(7063, 'ecommerce', 'themes/default/templates/ECOM_INVOICES_SCREEN.tpl'),
(7064, 'ecommerce', 'themes/default/templates/ECOM_INVOICE_OR_RECEIPT.tpl'),
(7065, 'ecommerce', 'themes/default/templates/ECOM_LOGOS_AUTHORIZE.tpl'),
(7066, 'ecommerce', 'themes/default/templates/ECOM_MEMBER_SUBSCRIPTION_STATUS.tpl'),
(7067, 'ecommerce', 'themes/default/templates/ECOM_PAYMENT_PROCESSOR_LINKS_AUTHORIZE.tpl'),
(7068, 'ecommerce', 'themes/default/templates/ECOM_PRODUCTS_PRICES_FORM_WRAP.tpl'),
(7069, 'ecommerce', 'themes/default/templates/ECOM_PRODUCT_PRICE_SCREEN.tpl'),
(7070, 'ecommerce', 'themes/default/templates/ECOM_PURCHASE_SCREEN.tpl'),
(7071, 'ecommerce', 'themes/default/templates/ECOM_PURCHASE_STAGE_CHOOSE.tpl'),
(7072, 'ecommerce', 'themes/default/templates/ECOM_PURCHASE_STAGE_DETAILS.tpl'),
(7073, 'ecommerce', 'themes/default/templates/ECOM_PURCHASE_STAGE_FINISH.tpl'),
(7074, 'ecommerce', 'themes/default/templates/ECOM_PURCHASE_STAGE_GUEST.tpl'),
(7075, 'ecommerce', 'themes/default/templates/ECOM_PURCHASE_STAGE_MESSAGE.tpl'),
(7076, 'ecommerce', 'themes/default/templates/ECOM_PURCHASE_STAGE_PAY.tpl'),
(7077, 'ecommerce', 'themes/default/templates/ECOM_PURCHASE_STAGE_TERMS.tpl'),
(7078, 'ecommerce', 'themes/default/templates/ECOM_PURCHASE_STAGE_TRANSACT.tpl'),
(7079, 'ecommerce', 'themes/default/templates/ECOM_SALES_SCREEN.tpl'),
(7080, 'ecommerce', 'themes/default/templates/ECOM_SUBSCRIPTIONS_SCREEN.tpl'),
(7081, 'ecommerce', 'themes/default/templates/ECOM_SUBSCRIPTION_BUTTON_VIA_AUTHORIZE.tpl');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (7082, 'ecommerce', 'themes/default/templates/ECOM_SUBSCRIPTION_BUTTON_VIA_CCBILL.tpl'),
(7083, 'ecommerce', 'themes/default/templates/ECOM_SUBSCRIPTION_BUTTON_VIA_PAYPAL.tpl'),
(7084, 'ecommerce', 'themes/default/templates/ECOM_SUBSCRIPTION_CANCEL_BUTTON_VIA_AUTHORIZE.tpl'),
(7085, 'ecommerce', 'themes/default/templates/ECOM_SUBSCRIPTION_CANCEL_BUTTON_VIA_CCBILL.tpl'),
(7086, 'ecommerce', 'themes/default/templates/ECOM_SUBSCRIPTION_CANCEL_BUTTON_VIA_PAYPAL.tpl'),
(7087, 'ecommerce', 'themes/default/templates/ECOM_TRANSACTION_BUTTON_VIA_AUTHORIZE.tpl'),
(7088, 'ecommerce', 'themes/default/templates/ECOM_TRANSACTION_BUTTON_VIA_CCBILL.tpl'),
(7089, 'ecommerce', 'themes/default/templates/ECOM_TRANSACTION_BUTTON_VIA_PAYPAL.tpl'),
(7090, 'ecommerce', 'themes/default/templates/ECOM_TRANSACTION_LOGS_MANUAL_TRIGGER.tpl'),
(7091, 'ecommerce', 'themes/default/text/ECOM_INVOICE_FULFILLED_MAIL.txt'),
(7092, 'ecommerce', 'themes/default/text/ECOM_INVOICE_MAIL.txt'),
(7093, 'ecommerce', 'themes/default/text/ECOM_PAYMENT_RECEIVED_MAIL.txt'),
(7094, 'ecommerce', 'themes/default/text/ECOM_PAYMENT_SENT_MAIL.txt'),
(7095, 'ecommerce', 'themes/default/text/ECOM_PRODUCT_FORWARDER_MAIL.txt'),
(7096, 'ecommerce', 'themes/default/text/ECOM_PRODUCT_POP3_MAIL.txt'),
(7097, 'ecommerce', 'themes/default/text/ECOM_PRODUCT_QUOTA_MAIL.txt'),
(7098, 'ecommerce', 'uploads/ecommerce/.htaccess'),
(7099, 'ecommerce', 'uploads/ecommerce/index.html'),
(7100, 'errorlog', 'adminzone/pages/modules/admin_errorlog.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (7101, 'errorlog', 'data_custom/errorlog.php'),
(7102, 'errorlog', 'lang/EN/errorlog.ini'),
(7103, 'errorlog', 'sources/hooks/systems/addon_registry/errorlog.php'),
(7104, 'errorlog', 'themes/default/css/errorlog.css'),
(7105, 'errorlog', 'themes/default/images/icons/menu/adminzone/audit/errorlog.svg'),
(7106, 'errorlog', 'themes/default/images/icons_monochrome/menu/adminzone/audit/errorlog.svg'),
(7107, 'errorlog', 'themes/default/templates/ERRORLOG_SCREEN.tpl'),
(7108, 'failover', 'data/failover_script.php'),
(7109, 'failover', 'sources/hooks/systems/addon_registry/failover.php'),
(7110, 'filebased_persistent_caching', 'caches/persistent/.htaccess'),
(7111, 'filebased_persistent_caching', 'caches/persistent/index.html'),
(7112, 'filebased_persistent_caching', 'sources/hooks/systems/addon_registry/filebased_persistent_caching.php'),
(7113, 'filedump', 'cms/pages/modules/filedump.php'),
(7114, 'filedump', 'lang/EN/filedump.ini'),
(7115, 'filedump', 'sources/filedump.php'),
(7116, 'filedump', 'sources/hooks/blocks/side_stats/filedump.php'),
(7117, 'filedump', 'sources/hooks/modules/admin_import_types/filedump.php'),
(7118, 'filedump', 'sources/hooks/modules/search/filedump.php'),
(7119, 'filedump', 'sources/hooks/systems/actionlog/filedump.php'),
(7120, 'filedump', 'sources/hooks/systems/addon_registry/filedump.php'),
(7121, 'filedump', 'sources/hooks/systems/ajax_tree/choose_filedump_file.php'),
(7122, 'filedump', 'sources/hooks/systems/commandr_fs/filedump.php'),
(7123, 'filedump', 'sources/hooks/systems/commandr_fs/home.php'),
(7124, 'filedump', 'sources/hooks/systems/config/filedump_show_stats_count_total_files.php'),
(7125, 'filedump', 'sources/hooks/systems/config/filedump_show_stats_count_total_space.php'),
(7126, 'filedump', 'sources/hooks/systems/config/search_filedump.php'),
(7127, 'filedump', 'sources/hooks/systems/notifications/filedump.php'),
(7128, 'filedump', 'sources/hooks/systems/page_groupings/filedump.php'),
(7129, 'filedump', 'sources/hooks/systems/privacy/filedump.php'),
(7130, 'filedump', 'sources/hooks/systems/rss/filedump.php'),
(7131, 'filedump', 'themes/default/css/filedump.css'),
(7132, 'filedump', 'themes/default/images/icons/menu/cms/filedump.svg'),
(7133, 'filedump', 'themes/default/images/icons_monochrome/menu/cms/filedump.svg'),
(7134, 'filedump', 'themes/default/javascript/filedump.js'),
(7135, 'filedump', 'themes/default/templates/FILEDUMP_EMBED_SCREEN.tpl'),
(7136, 'filedump', 'themes/default/templates/FILEDUMP_FOOTER.tpl'),
(7137, 'filedump', 'themes/default/templates/FILEDUMP_SCREEN.tpl'),
(7138, 'filedump', 'themes/default/templates/FILEDUMP_SEARCH.tpl'),
(7139, 'filedump', 'uploads/filedump/.htaccess'),
(7140, 'filedump', 'uploads/filedump/index.html'),
(7141, 'forum_blocks', 'sources/blocks/bottom_forum_news.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (7142, 'forum_blocks', 'sources/blocks/main_forum_news.php'),
(7143, 'forum_blocks', 'sources/blocks/main_forum_topics.php'),
(7144, 'forum_blocks', 'sources/blocks/side_forum_news.php'),
(7145, 'forum_blocks', 'sources/hooks/modules/admin_setupwizard/forum_blocks.php'),
(7146, 'forum_blocks', 'sources/hooks/systems/addon_registry/forum_blocks.php'),
(7147, 'forum_blocks', 'themes/default/templates/BLOCK_MAIN_FORUM_NEWS.tpl'),
(7148, 'forum_blocks', 'themes/default/templates/BLOCK_MAIN_FORUM_TOPICS.tpl'),
(7149, 'forum_blocks', 'themes/default/templates/BLOCK_SIDE_FORUM_NEWS.tpl'),
(7150, 'galleries', 'cms/pages/modules/cms_galleries.php'),
(7151, 'galleries', 'data/images/homepage_hero_slider/bastei_bridge.jpg'),
(7152, 'galleries', 'data/images/homepage_hero_slider/index.html'),
(7153, 'galleries', 'data/images/homepage_hero_slider/rustic.jpg'),
(7154, 'galleries', 'data/images/homepage_hero_slider/waterfall.jpg'),
(7155, 'galleries', 'lang/EN/galleries.ini'),
(7156, 'galleries', 'lang/EN/homepage_hero_slider.ini'),
(7157, 'galleries', 'site/download_gallery.php'),
(7158, 'galleries', 'site/pages/modules/galleries.php'),
(7159, 'galleries', 'site/show_gallery_video.php'),
(7160, 'galleries', 'sources/blocks/main_gallery_embed.php'),
(7161, 'galleries', 'sources/blocks/main_gallery_mosaic.php'),
(7162, 'galleries', 'sources/blocks/main_hero_slider.php'),
(7163, 'galleries', 'sources/blocks/main_image_fader.php'),
(7164, 'galleries', 'sources/blocks/main_personal_galleries_list.php'),
(7165, 'galleries', 'sources/blocks/side_galleries.php'),
(7166, 'galleries', 'sources/galleries.php'),
(7167, 'galleries', 'sources/galleries2.php'),
(7168, 'galleries', 'sources/galleries3.php'),
(7169, 'galleries', 'sources/hooks/blocks/side_stats/galleries.php'),
(7170, 'galleries', 'sources/hooks/modules/admin_import/galleries.php'),
(7171, 'galleries', 'sources/hooks/modules/admin_import_types/galleries.php'),
(7172, 'galleries', 'sources/hooks/modules/admin_newsletter/galleries.php'),
(7173, 'galleries', 'sources/hooks/modules/admin_setupwizard/galleries.php'),
(7174, 'galleries', 'sources/hooks/modules/admin_setupwizard_installprofiles/portfolio.php'),
(7175, 'galleries', 'sources/hooks/modules/galleries_users/.htaccess'),
(7176, 'galleries', 'sources/hooks/modules/galleries_users/index.html'),
(7177, 'galleries', 'sources/hooks/modules/search/galleries.php'),
(7178, 'galleries', 'sources/hooks/modules/search/images.php'),
(7179, 'galleries', 'sources/hooks/modules/search/videos.php'),
(7180, 'galleries', 'sources/hooks/systems/actionlog/galleries.php'),
(7181, 'galleries', 'sources/hooks/systems/addon_registry/galleries.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (7182, 'galleries', 'sources/hooks/systems/ajax_tree/choose_gallery.php'),
(7183, 'galleries', 'sources/hooks/systems/ajax_tree/choose_image.php'),
(7184, 'galleries', 'sources/hooks/systems/ajax_tree/choose_video.php'),
(7185, 'galleries', 'sources/hooks/systems/block_ui_renderers/galleries.php'),
(7186, 'galleries', 'sources/hooks/systems/commandr_fs/galleries.php'),
(7187, 'galleries', 'sources/hooks/systems/config/default_video_height.php'),
(7188, 'galleries', 'sources/hooks/systems/config/default_video_width.php'),
(7189, 'galleries', 'sources/hooks/systems/config/enable_ecards.php'),
(7190, 'galleries', 'sources/hooks/systems/config/ffmpeg_path.php'),
(7191, 'galleries', 'sources/hooks/systems/config/galleries_show_stats_count_galleries.php'),
(7192, 'galleries', 'sources/hooks/systems/config/galleries_show_stats_count_images.php'),
(7193, 'galleries', 'sources/hooks/systems/config/galleries_show_stats_count_videos.php'),
(7194, 'galleries', 'sources/hooks/systems/config/galleries_sort_order.php'),
(7195, 'galleries', 'sources/hooks/systems/config/galleries_subcat_narrowin.php'),
(7196, 'galleries', 'sources/hooks/systems/config/gallery_entries_carousel_per_page.php'),
(7197, 'galleries', 'sources/hooks/systems/config/gallery_entries_grid_per_page.php'),
(7198, 'galleries', 'sources/hooks/systems/config/gallery_feedback_fields.php'),
(7199, 'galleries', 'sources/hooks/systems/config/gallery_media_default_sort_order.php'),
(7200, 'galleries', 'sources/hooks/systems/config/gallery_media_title_required.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (7201, 'galleries', 'sources/hooks/systems/config/gallery_member_synced.php'),
(7202, 'galleries', 'sources/hooks/systems/config/gallery_mode_is.php'),
(7203, 'galleries', 'sources/hooks/systems/config/gallery_permissions.php'),
(7204, 'galleries', 'sources/hooks/systems/config/gallery_rep_image.php'),
(7205, 'galleries', 'sources/hooks/systems/config/gallery_selectors.php'),
(7206, 'galleries', 'sources/hooks/systems/config/gallery_watermarks.php'),
(7207, 'galleries', 'sources/hooks/systems/config/homepage_slider_cycle_duration.php'),
(7208, 'galleries', 'sources/hooks/systems/config/homepage_slider_effect.php'),
(7209, 'galleries', 'sources/hooks/systems/config/homepage_slider_enabled.php'),
(7210, 'galleries', 'sources/hooks/systems/config/homepage_slider_fullscreen.php'),
(7211, 'galleries', 'sources/hooks/systems/config/homepage_slider_gallery.php'),
(7212, 'galleries', 'sources/hooks/systems/config/manual_gallery_codename.php'),
(7213, 'galleries', 'sources/hooks/systems/config/manual_gallery_media_types.php'),
(7214, 'galleries', 'sources/hooks/systems/config/manual_gallery_parent.php'),
(7215, 'galleries', 'sources/hooks/systems/config/max_personal_gallery_images_high.php'),
(7216, 'galleries', 'sources/hooks/systems/config/max_personal_gallery_images_low.php'),
(7217, 'galleries', 'sources/hooks/systems/config/max_personal_gallery_videos_high.php'),
(7218, 'galleries', 'sources/hooks/systems/config/max_personal_gallery_videos_low.php'),
(7219, 'galleries', 'sources/hooks/systems/config/maximum_image_size.php'),
(7220, 'galleries', 'sources/hooks/systems/config/personal_under_members.php'),
(7221, 'galleries', 'sources/hooks/systems/config/points_ADD_IMAGE.php'),
(7222, 'galleries', 'sources/hooks/systems/config/points_ADD_VIDEO.php'),
(7223, 'galleries', 'sources/hooks/systems/config/reverse_thumb_order.php'),
(7224, 'galleries', 'sources/hooks/systems/config/search_galleries.php'),
(7225, 'galleries', 'sources/hooks/systems/config/search_images.php'),
(7226, 'galleries', 'sources/hooks/systems/config/search_videos.php'),
(7227, 'galleries', 'sources/hooks/systems/config/show_empty_galleries.php'),
(7228, 'galleries', 'sources/hooks/systems/config/show_gallery_counts.php'),
(7229, 'galleries', 'sources/hooks/systems/config/subgallery_link_limit.php'),
(7230, 'galleries', 'sources/hooks/systems/config/video_height_setting.php'),
(7231, 'galleries', 'sources/hooks/systems/config/video_width_setting.php'),
(7232, 'galleries', 'sources/hooks/systems/config_categories/gallery.php'),
(7233, 'galleries', 'sources/hooks/systems/content_meta_aware/gallery.php'),
(7234, 'galleries', 'sources/hooks/systems/content_meta_aware/image.php'),
(7235, 'galleries', 'sources/hooks/systems/content_meta_aware/video.php'),
(7236, 'galleries', 'sources/hooks/systems/notifications/gallery_entry.php'),
(7237, 'galleries', 'sources/hooks/systems/page_groupings/galleries.php'),
(7238, 'galleries', 'sources/hooks/systems/points/image__add.php'),
(7239, 'galleries', 'sources/hooks/systems/points/video__add.php'),
(7240, 'galleries', 'sources/hooks/systems/preview/image.php'),
(7241, 'galleries', 'sources/hooks/systems/preview/video.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (7242, 'galleries', 'sources/hooks/systems/privacy/galleries.php'),
(7243, 'galleries', 'sources/hooks/systems/profiles_tabs/galleries.php'),
(7244, 'galleries', 'sources/hooks/systems/reorganise_uploads/galleries.php'),
(7245, 'galleries', 'sources/hooks/systems/rss/galleries.php'),
(7246, 'galleries', 'sources/hooks/systems/sitemap/gallery.php'),
(7247, 'galleries', 'sources/hooks/systems/sitemap/image.php'),
(7248, 'galleries', 'sources/hooks/systems/sitemap/video.php'),
(7249, 'galleries', 'sources/hooks/systems/snippets/exists_gallery.php'),
(7250, 'galleries', 'sources/hooks/systems/symbols/GALLERY_VIDEO_FOR_URL.php'),
(7251, 'galleries', 'sources/hooks/systems/tasks/download_gallery.php'),
(7252, 'galleries', 'sources/hooks/systems/tasks/import_gallery_media.php'),
(7253, 'galleries', 'sources/hooks/systems/tasks/import_orphaned_gallery_media.php'),
(7254, 'galleries', 'sources/hooks/systems/trackback/images.php'),
(7255, 'galleries', 'sources/hooks/systems/trackback/videos.php'),
(7256, 'galleries', 'sources_custom/hooks/modules/galleries_users/.htaccess'),
(7257, 'galleries', 'sources_custom/hooks/modules/galleries_users/index.html'),
(7258, 'galleries', 'themes/default/css/galleries.css'),
(7259, 'galleries', 'themes/default/css/widget_glide.css'),
(7260, 'galleries', 'themes/default/images/audio_thumb.png'),
(7261, 'galleries', 'themes/default/images/icons/buttons/slideshow.svg'),
(7262, 'galleries', 'themes/default/images/icons/menu/cms/galleries/add_one_image.svg'),
(7263, 'galleries', 'themes/default/images/icons/menu/cms/galleries/add_one_multimedia.svg'),
(7264, 'galleries', 'themes/default/images/icons/menu/cms/galleries/add_one_video.svg'),
(7265, 'galleries', 'themes/default/images/icons/menu/cms/galleries/edit_one_image.svg'),
(7266, 'galleries', 'themes/default/images/icons/menu/cms/galleries/edit_one_multimedia.svg'),
(7267, 'galleries', 'themes/default/images/icons/menu/cms/galleries/edit_one_video.svg'),
(7268, 'galleries', 'themes/default/images/icons/menu/cms/galleries/index.html'),
(7269, 'galleries', 'themes/default/images/icons/menu/rich_content/galleries.svg'),
(7270, 'galleries', 'themes/default/images/icons_monochrome/buttons/slideshow.svg'),
(7271, 'galleries', 'themes/default/images/icons_monochrome/menu/cms/galleries/add_one_image.svg'),
(7272, 'galleries', 'themes/default/images/icons_monochrome/menu/cms/galleries/add_one_multimedia.svg'),
(7273, 'galleries', 'themes/default/images/icons_monochrome/menu/cms/galleries/add_one_video.svg'),
(7274, 'galleries', 'themes/default/images/icons_monochrome/menu/cms/galleries/edit_one_image.svg'),
(7275, 'galleries', 'themes/default/images/icons_monochrome/menu/cms/galleries/edit_one_multimedia.svg'),
(7276, 'galleries', 'themes/default/images/icons_monochrome/menu/cms/galleries/edit_one_video.svg'),
(7277, 'galleries', 'themes/default/images/icons_monochrome/menu/cms/galleries/index.html'),
(7278, 'galleries', 'themes/default/images/icons_monochrome/menu/rich_content/galleries.svg'),
(7279, 'galleries', 'themes/default/images/video_thumb.png'),
(7280, 'galleries', 'themes/default/javascript/galleries.js'),
(7281, 'galleries', 'themes/default/javascript/glide.js');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (7282, 'galleries', 'themes/default/javascript/masonry.js'),
(7283, 'galleries', 'themes/default/templates/BLOCK_MAIN_GALLERY_EMBED.tpl'),
(7284, 'galleries', 'themes/default/templates/BLOCK_MAIN_GALLERY_MOSAIC.tpl'),
(7285, 'galleries', 'themes/default/templates/BLOCK_MAIN_HERO_SLIDER.tpl'),
(7286, 'galleries', 'themes/default/templates/BLOCK_MAIN_IMAGE_FADER.tpl'),
(7287, 'galleries', 'themes/default/templates/BLOCK_MAIN_PERSONAL_GALLERIES_LIST.tpl'),
(7288, 'galleries', 'themes/default/templates/BLOCK_SIDE_GALLERIES.tpl'),
(7289, 'galleries', 'themes/default/templates/BLOCK_SIDE_GALLERIES_LINE.tpl'),
(7290, 'galleries', 'themes/default/templates/BLOCK_SIDE_GALLERIES_LINE_CONTAINER.tpl'),
(7291, 'galleries', 'themes/default/templates/BLOCK_SIDE_GALLERIES_LINE_DEPTH.tpl'),
(7292, 'galleries', 'themes/default/templates/CNS_MEMBER_PROFILE_GALLERIES.tpl'),
(7293, 'galleries', 'themes/default/templates/GALLERY_BOX.tpl'),
(7294, 'galleries', 'themes/default/templates/GALLERY_CAROUSEL_ENTRY.tpl'),
(7295, 'galleries', 'themes/default/templates/GALLERY_CAROUSEL_MODE_IMAGE.tpl'),
(7296, 'galleries', 'themes/default/templates/GALLERY_CAROUSEL_MODE_SCREEN.tpl'),
(7297, 'galleries', 'themes/default/templates/GALLERY_CAROUSEL_MODE_VIDEO.tpl'),
(7298, 'galleries', 'themes/default/templates/GALLERY_ENTRY_LIST_LINE.tpl'),
(7299, 'galleries', 'themes/default/templates/GALLERY_ENTRY_SCREEN.tpl'),
(7300, 'galleries', 'themes/default/templates/GALLERY_ENTRY_WRAP.tpl');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (7301, 'galleries', 'themes/default/templates/GALLERY_GRID_MODE_SCREEN.tpl'),
(7302, 'galleries', 'themes/default/templates/GALLERY_HOMEPAGE_HERO_SLIDE.tpl'),
(7303, 'galleries', 'themes/default/templates/GALLERY_IMAGE.tpl'),
(7304, 'galleries', 'themes/default/templates/GALLERY_IMAGE_BOX.tpl'),
(7305, 'galleries', 'themes/default/templates/GALLERY_IMPORT_SCREEN.tpl'),
(7306, 'galleries', 'themes/default/templates/GALLERY_MOSAIC_IMAGE.tpl'),
(7307, 'galleries', 'themes/default/templates/GALLERY_MOSAIC_MODE_SCREEN.tpl'),
(7308, 'galleries', 'themes/default/templates/GALLERY_MOSAIC_VIDEO.tpl'),
(7309, 'galleries', 'themes/default/templates/GALLERY_NAV.tpl'),
(7310, 'galleries', 'themes/default/templates/GALLERY_POPULAR.tpl'),
(7311, 'galleries', 'themes/default/templates/GALLERY_SLIDESHOW_CAROUSEL_ENTRY.tpl'),
(7312, 'galleries', 'themes/default/templates/GALLERY_SLIDESHOW_SCREEN.tpl'),
(7313, 'galleries', 'themes/default/templates/GALLERY_VIDEO.tpl'),
(7314, 'galleries', 'themes/default/templates/GALLERY_VIDEO_BOX.tpl'),
(7315, 'galleries', 'themes/default/templates/GALLERY_VIDEO_INFO.tpl'),
(7316, 'galleries', 'uploads/galleries/.htaccess'),
(7317, 'galleries', 'uploads/galleries/index.html'),
(7318, 'galleries', 'uploads/galleries_thumbs/.htaccess'),
(7319, 'galleries', 'uploads/galleries_thumbs/index.html'),
(7320, 'galleries', 'uploads/watermarks/.htaccess'),
(7321, 'galleries', 'uploads/watermarks/index.html'),
(7322, 'google_appengine', 'app.yaml'),
(7323, 'google_appengine', 'data/modules/google_appengine/cloud_storage_proxy.php'),
(7324, 'google_appengine', 'data/modules/google_appengine/cron.yaml'),
(7325, 'google_appengine', 'data/modules/google_appengine/dos.yaml'),
(7326, 'google_appengine', 'data/modules/google_appengine/index.html'),
(7327, 'google_appengine', 'data/modules/google_appengine/queue.yaml'),
(7328, 'google_appengine', 'data_custom/modules/google_appengine/index.html'),
(7329, 'google_appengine', 'sources/google_appengine.php'),
(7330, 'google_appengine', 'sources/hooks/systems/addon_registry/google_appengine.php'),
(7331, 'health_check', 'adminzone/pages/modules/admin_health_check.php'),
(7332, 'health_check', 'data/health_check.php'),
(7333, 'health_check', 'data/xml_config/page_errors.xml'),
(7334, 'health_check', 'lang/EN/health_check.ini'),
(7335, 'health_check', 'sources/health_check.php'),
(7336, 'health_check', 'sources/hooks/systems/actionlog/health_check.php'),
(7337, 'health_check', 'sources/hooks/systems/addon_registry/health_check.php'),
(7338, 'health_check', 'sources/hooks/systems/commandr_commands/health_check.php'),
(7339, 'health_check', 'sources/hooks/systems/commandr_commands/health_check_pages.php'),
(7340, 'health_check', 'sources/hooks/systems/config/days_to_keep__health_check_log.php'),
(7341, 'health_check', 'sources/hooks/systems/config/hc_admin_stale_threshold.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (7342, 'health_check', 'sources/hooks/systems/config/hc_compound_requests_per_second_threshold.php'),
(7343, 'health_check', 'sources/hooks/systems/config/hc_compound_requests_window_size.php'),
(7344, 'health_check', 'sources/hooks/systems/config/hc_cpu_pct_threshold.php'),
(7345, 'health_check', 'sources/hooks/systems/config/hc_cpu_score_threshold.php'),
(7346, 'health_check', 'sources/hooks/systems/config/hc_cron_notify_regardless.php'),
(7347, 'health_check', 'sources/hooks/systems/config/hc_cron_regularity.php'),
(7348, 'health_check', 'sources/hooks/systems/config/hc_cron_sections_to_run.php'),
(7349, 'health_check', 'sources/hooks/systems/config/hc_cron_threshold.php'),
(7350, 'health_check', 'sources/hooks/systems/config/hc_database_threshold.php'),
(7351, 'health_check', 'sources/hooks/systems/config/hc_disk_space_threshold.php'),
(7352, 'health_check', 'sources/hooks/systems/config/hc_error_log_day_flood_threshold.php'),
(7353, 'health_check', 'sources/hooks/systems/config/hc_google_safe_browsing_api_enabled.php'),
(7354, 'health_check', 'sources/hooks/systems/config/hc_io_mbs.php'),
(7355, 'health_check', 'sources/hooks/systems/config/hc_io_pct_threshold.php'),
(7356, 'health_check', 'sources/hooks/systems/config/hc_is_test_site.php'),
(7357, 'health_check', 'sources/hooks/systems/config/hc_mail_wait_time.php'),
(7358, 'health_check', 'sources/hooks/systems/config/hc_page_size_threshold.php'),
(7359, 'health_check', 'sources/hooks/systems/config/hc_page_speed_threshold.php'),
(7360, 'health_check', 'sources/hooks/systems/config/hc_process_hang_threshold.php'),
(7361, 'health_check', 'sources/hooks/systems/config/hc_processes_to_monitor.php'),
(7362, 'health_check', 'sources/hooks/systems/config/hc_ram_threshold.php'),
(7363, 'health_check', 'sources/hooks/systems/config/hc_requests_per_second_threshold.php'),
(7364, 'health_check', 'sources/hooks/systems/config/hc_requests_window_size.php'),
(7365, 'health_check', 'sources/hooks/systems/config/hc_scan_page_links.php'),
(7366, 'health_check', 'sources/hooks/systems/config/hc_transfer_latency_threshold.php'),
(7367, 'health_check', 'sources/hooks/systems/config/hc_transfer_speed_threshold.php'),
(7368, 'health_check', 'sources/hooks/systems/config/hc_uptime_threshold.php'),
(7369, 'health_check', 'sources/hooks/systems/config/hc_version_check.php'),
(7370, 'health_check', 'sources/hooks/systems/config/hc_webstandards_safelist.php'),
(7371, 'health_check', 'sources/hooks/systems/config_categories/health_check.php'),
(7372, 'health_check', 'sources/hooks/systems/cron/_health_check.php'),
(7373, 'health_check', 'sources/hooks/systems/health_checks/.htaccess'),
(7374, 'health_check', 'sources/hooks/systems/health_checks/apis.php'),
(7375, 'health_check', 'sources/hooks/systems/health_checks/cron.php'),
(7376, 'health_check', 'sources/hooks/systems/health_checks/domains.php'),
(7377, 'health_check', 'sources/hooks/systems/health_checks/email.php'),
(7378, 'health_check', 'sources/hooks/systems/health_checks/email_newsletter.php'),
(7379, 'health_check', 'sources/hooks/systems/health_checks/index.html'),
(7380, 'health_check', 'sources/hooks/systems/health_checks/install_env.php'),
(7381, 'health_check', 'sources/hooks/systems/health_checks/install_env_php_ext.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (7382, 'health_check', 'sources/hooks/systems/health_checks/install_env_php_lock_down.php'),
(7383, 'health_check', 'sources/hooks/systems/health_checks/integrity.php'),
(7384, 'health_check', 'sources/hooks/systems/health_checks/marketing.php'),
(7385, 'health_check', 'sources/hooks/systems/health_checks/marketing_seo.php'),
(7386, 'health_check', 'sources/hooks/systems/health_checks/marketing_seo_robotstxt.php'),
(7387, 'health_check', 'sources/hooks/systems/health_checks/mistakes_build.php'),
(7388, 'health_check', 'sources/hooks/systems/health_checks/mistakes_deploy.php'),
(7389, 'health_check', 'sources/hooks/systems/health_checks/mistakes_user_ux.php'),
(7390, 'health_check', 'sources/hooks/systems/health_checks/network.php'),
(7391, 'health_check', 'sources/hooks/systems/health_checks/performance.php'),
(7392, 'health_check', 'sources/hooks/systems/health_checks/performance_bloat.php'),
(7393, 'health_check', 'sources/hooks/systems/health_checks/performance_server.php'),
(7394, 'health_check', 'sources/hooks/systems/health_checks/security.php'),
(7395, 'health_check', 'sources/hooks/systems/health_checks/security_hackattack.php'),
(7396, 'health_check', 'sources/hooks/systems/health_checks/security_ssl.php'),
(7397, 'health_check', 'sources/hooks/systems/health_checks/stability.php'),
(7398, 'health_check', 'sources/hooks/systems/health_checks/upkeep.php'),
(7399, 'health_check', 'sources/hooks/systems/health_checks/upkeep_backups.php'),
(7400, 'health_check', 'sources/hooks/systems/logs/health_check.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (7401, 'health_check', 'sources/hooks/systems/page_groupings/health_check.php'),
(7402, 'health_check', 'sources_custom/hooks/systems/health_checks/.htaccess'),
(7403, 'health_check', 'sources_custom/hooks/systems/health_checks/index.html'),
(7404, 'health_check', 'themes/default/images/icons/menu/adminzone/tools/health_check.svg'),
(7405, 'health_check', 'themes/default/images/icons_monochrome/menu/adminzone/tools/health_check.svg'),
(7406, 'health_check', 'themes/default/templates/HEALTH_CHECK_RESULTS.tpl'),
(7407, 'health_check', 'themes/default/templates/HEALTH_CHECK_SCREEN.tpl'),
(7408, 'help_page', 'site/pages/comcode/EN/help.txt'),
(7409, 'help_page', 'sources/hooks/systems/addon_registry/help_page.php'),
(7410, 'help_page', 'sources/hooks/systems/page_groupings/help_page.php'),
(7411, 'helper_scripts', 'db_export.sh'),
(7412, 'helper_scripts', 'db_import.sh'),
(7413, 'helper_scripts', 'db_init.sh'),
(7414, 'helper_scripts', 'decache.php'),
(7415, 'helper_scripts', 'fixperms.php'),
(7416, 'helper_scripts', 'recentchanges.sh'),
(7417, 'helper_scripts', 'sources/hooks/systems/addon_registry/helper_scripts.php'),
(7418, 'helper_scripts', 'themechanges.sh'),
(7419, 'import', 'adminzone/pages/modules/admin_import.php'),
(7420, 'import', 'lang/EN/import.ini'),
(7421, 'import', 'sources/hooks/modules/admin_import/.htaccess'),
(7422, 'import', 'sources/hooks/modules/admin_import/cms_merge.php'),
(7423, 'import', 'sources/hooks/modules/admin_import/html_site.php'),
(7424, 'import', 'sources/hooks/modules/admin_import/index.html'),
(7425, 'import', 'sources/hooks/modules/admin_import/ipb2.php'),
(7426, 'import', 'sources/hooks/modules/admin_import/mybb.php'),
(7427, 'import', 'sources/hooks/modules/admin_import/phpbb3.php'),
(7428, 'import', 'sources/hooks/modules/admin_import/smf2.php'),
(7429, 'import', 'sources/hooks/modules/admin_import/vb3.php'),
(7430, 'import', 'sources/hooks/modules/admin_import/wordpress.php'),
(7431, 'import', 'sources/hooks/modules/admin_import_types/.htaccess'),
(7432, 'import', 'sources/hooks/modules/admin_import_types/core.php'),
(7433, 'import', 'sources/hooks/modules/admin_import_types/index.html'),
(7434, 'import', 'sources/hooks/systems/actionlog/import.php'),
(7435, 'import', 'sources/hooks/systems/addon_registry/import.php'),
(7436, 'import', 'sources/hooks/systems/cns_auth/wordpress.php'),
(7437, 'import', 'sources/hooks/systems/commandr_commands/continue_import.php'),
(7438, 'import', 'sources/hooks/systems/page_groupings/import.php'),
(7439, 'import', 'sources/import.php'),
(7440, 'import', 'sources_custom/hooks/modules/admin_import/.htaccess'),
(7441, 'import', 'sources_custom/hooks/modules/admin_import/index.html');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (7442, 'import', 'sources_custom/hooks/modules/admin_import_types/.htaccess'),
(7443, 'import', 'sources_custom/hooks/modules/admin_import_types/index.html'),
(7444, 'import', 'themes/default/css/importing.css'),
(7445, 'import', 'themes/default/templates/IMPORT_ACTION_LINE.tpl'),
(7446, 'import', 'themes/default/templates/IMPORT_ACTION_SCREEN.tpl'),
(7447, 'import', 'themes/default/templates/IMPORT_MESSAGE.tpl'),
(7448, 'import', 'themes/default/text/IMPORT_MKPORTAL_FCOMCODEPAGE.txt'),
(7449, 'import', 'themes/default/text/IMPORT_PHPNUKE_FCOMCODEPAGE.txt'),
(7450, 'installer', 'sources/hooks/systems/addon_registry/installer.php'),
(7451, 'installer', 'themes/default/templates/INSTALLER_DONE_SOMETHING.tpl'),
(7452, 'installer', 'themes/default/templates/INSTALLER_FORUM_CHOICE.tpl'),
(7453, 'installer', 'themes/default/templates/INSTALLER_FORUM_CHOICE_VERSION.tpl'),
(7454, 'installer', 'themes/default/templates/INSTALLER_HTML_WRAP.tpl'),
(7455, 'installer', 'themes/default/templates/INSTALLER_INPUT_LINE.tpl'),
(7456, 'installer', 'themes/default/templates/INSTALLER_INPUT_PASSWORD.tpl'),
(7457, 'installer', 'themes/default/templates/INSTALLER_INPUT_TICK.tpl'),
(7458, 'installer', 'themes/default/templates/INSTALLER_NOTICE.tpl'),
(7459, 'installer', 'themes/default/templates/INSTALLER_STEP_1.tpl'),
(7460, 'installer', 'themes/default/templates/INSTALLER_STEP_10.tpl'),
(7461, 'installer', 'themes/default/templates/INSTALLER_STEP_2.tpl'),
(7462, 'installer', 'themes/default/templates/INSTALLER_STEP_3.tpl'),
(7463, 'installer', 'themes/default/templates/INSTALLER_STEP_4.tpl'),
(7464, 'installer', 'themes/default/templates/INSTALLER_STEP_4_SECTION.tpl'),
(7465, 'installer', 'themes/default/templates/INSTALLER_STEP_4_SECTION_HIDE.tpl'),
(7466, 'installer', 'themes/default/templates/INSTALLER_STEP_4_SECTION_OPTION.tpl'),
(7467, 'installer', 'themes/default/templates/INSTALLER_STEP_LOG.tpl'),
(7468, 'installer', 'themes/default/templates/INSTALLER_WARNING.tpl'),
(7469, 'installer', 'themes/default/templates/INSTALLER_WARNING_LONG.tpl'),
(7470, 'language_block', 'sources/blocks/side_language.php'),
(7471, 'language_block', 'sources/blocks/top_language.php'),
(7472, 'language_block', 'sources/hooks/systems/addon_registry/language_block.php'),
(7473, 'language_block', 'sources/hooks/systems/config/block_top_language.php'),
(7474, 'language_block', 'themes/default/images/flags_large/ad.svg'),
(7475, 'language_block', 'themes/default/images/flags_large/ae.svg'),
(7476, 'language_block', 'themes/default/images/flags_large/af.svg'),
(7477, 'language_block', 'themes/default/images/flags_large/ag.svg'),
(7478, 'language_block', 'themes/default/images/flags_large/ai.svg'),
(7479, 'language_block', 'themes/default/images/flags_large/al.svg'),
(7480, 'language_block', 'themes/default/images/flags_large/am.svg'),
(7481, 'language_block', 'themes/default/images/flags_large/an.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (7482, 'language_block', 'themes/default/images/flags_large/ao.svg'),
(7483, 'language_block', 'themes/default/images/flags_large/aq.svg'),
(7484, 'language_block', 'themes/default/images/flags_large/ar.svg'),
(7485, 'language_block', 'themes/default/images/flags_large/as.svg'),
(7486, 'language_block', 'themes/default/images/flags_large/at.svg'),
(7487, 'language_block', 'themes/default/images/flags_large/au.svg'),
(7488, 'language_block', 'themes/default/images/flags_large/aw.svg'),
(7489, 'language_block', 'themes/default/images/flags_large/ax.svg'),
(7490, 'language_block', 'themes/default/images/flags_large/az.svg'),
(7491, 'language_block', 'themes/default/images/flags_large/ba.svg'),
(7492, 'language_block', 'themes/default/images/flags_large/bb.svg'),
(7493, 'language_block', 'themes/default/images/flags_large/bd.svg'),
(7494, 'language_block', 'themes/default/images/flags_large/be.svg'),
(7495, 'language_block', 'themes/default/images/flags_large/bf.svg'),
(7496, 'language_block', 'themes/default/images/flags_large/bg.svg'),
(7497, 'language_block', 'themes/default/images/flags_large/bh.svg'),
(7498, 'language_block', 'themes/default/images/flags_large/bi.svg'),
(7499, 'language_block', 'themes/default/images/flags_large/bj.svg'),
(7500, 'language_block', 'themes/default/images/flags_large/bl.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (7501, 'language_block', 'themes/default/images/flags_large/bm.svg'),
(7502, 'language_block', 'themes/default/images/flags_large/bn.svg'),
(7503, 'language_block', 'themes/default/images/flags_large/bo.svg'),
(7504, 'language_block', 'themes/default/images/flags_large/bq.svg'),
(7505, 'language_block', 'themes/default/images/flags_large/br.svg'),
(7506, 'language_block', 'themes/default/images/flags_large/bs.svg'),
(7507, 'language_block', 'themes/default/images/flags_large/bt.svg'),
(7508, 'language_block', 'themes/default/images/flags_large/bv.svg'),
(7509, 'language_block', 'themes/default/images/flags_large/bw.svg'),
(7510, 'language_block', 'themes/default/images/flags_large/by.svg'),
(7511, 'language_block', 'themes/default/images/flags_large/bz.svg'),
(7512, 'language_block', 'themes/default/images/flags_large/ca.svg'),
(7513, 'language_block', 'themes/default/images/flags_large/cc.svg'),
(7514, 'language_block', 'themes/default/images/flags_large/cd.svg'),
(7515, 'language_block', 'themes/default/images/flags_large/cf.svg'),
(7516, 'language_block', 'themes/default/images/flags_large/cg.svg'),
(7517, 'language_block', 'themes/default/images/flags_large/ch.svg'),
(7518, 'language_block', 'themes/default/images/flags_large/ci.svg'),
(7519, 'language_block', 'themes/default/images/flags_large/ck.svg'),
(7520, 'language_block', 'themes/default/images/flags_large/cl.svg'),
(7521, 'language_block', 'themes/default/images/flags_large/cm.svg'),
(7522, 'language_block', 'themes/default/images/flags_large/cn.svg'),
(7523, 'language_block', 'themes/default/images/flags_large/co.svg'),
(7524, 'language_block', 'themes/default/images/flags_large/cr.svg'),
(7525, 'language_block', 'themes/default/images/flags_large/cu.svg'),
(7526, 'language_block', 'themes/default/images/flags_large/cv.svg'),
(7527, 'language_block', 'themes/default/images/flags_large/cw.svg'),
(7528, 'language_block', 'themes/default/images/flags_large/cx.svg'),
(7529, 'language_block', 'themes/default/images/flags_large/cy.svg'),
(7530, 'language_block', 'themes/default/images/flags_large/cz.svg'),
(7531, 'language_block', 'themes/default/images/flags_large/de.svg'),
(7532, 'language_block', 'themes/default/images/flags_large/dj.svg'),
(7533, 'language_block', 'themes/default/images/flags_large/dk.svg'),
(7534, 'language_block', 'themes/default/images/flags_large/dm.svg'),
(7535, 'language_block', 'themes/default/images/flags_large/do.svg'),
(7536, 'language_block', 'themes/default/images/flags_large/dz.svg'),
(7537, 'language_block', 'themes/default/images/flags_large/ec.svg'),
(7538, 'language_block', 'themes/default/images/flags_large/ee.svg'),
(7539, 'language_block', 'themes/default/images/flags_large/eg.svg'),
(7540, 'language_block', 'themes/default/images/flags_large/eh.svg'),
(7541, 'language_block', 'themes/default/images/flags_large/er.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (7542, 'language_block', 'themes/default/images/flags_large/es.svg'),
(7543, 'language_block', 'themes/default/images/flags_large/et.svg'),
(7544, 'language_block', 'themes/default/images/flags_large/eu.svg'),
(7545, 'language_block', 'themes/default/images/flags_large/fi.svg'),
(7546, 'language_block', 'themes/default/images/flags_large/fj.svg'),
(7547, 'language_block', 'themes/default/images/flags_large/fk.svg'),
(7548, 'language_block', 'themes/default/images/flags_large/fm.svg'),
(7549, 'language_block', 'themes/default/images/flags_large/fo.svg'),
(7550, 'language_block', 'themes/default/images/flags_large/fr.svg'),
(7551, 'language_block', 'themes/default/images/flags_large/ga.svg'),
(7552, 'language_block', 'themes/default/images/flags_large/gb.svg'),
(7553, 'language_block', 'themes/default/images/flags_large/gd.svg'),
(7554, 'language_block', 'themes/default/images/flags_large/ge.svg'),
(7555, 'language_block', 'themes/default/images/flags_large/gf.svg'),
(7556, 'language_block', 'themes/default/images/flags_large/gg.svg'),
(7557, 'language_block', 'themes/default/images/flags_large/gh.svg'),
(7558, 'language_block', 'themes/default/images/flags_large/gi.svg'),
(7559, 'language_block', 'themes/default/images/flags_large/gl.svg'),
(7560, 'language_block', 'themes/default/images/flags_large/gm.svg'),
(7561, 'language_block', 'themes/default/images/flags_large/gn.svg'),
(7562, 'language_block', 'themes/default/images/flags_large/gp.svg'),
(7563, 'language_block', 'themes/default/images/flags_large/gq.svg'),
(7564, 'language_block', 'themes/default/images/flags_large/gr.svg'),
(7565, 'language_block', 'themes/default/images/flags_large/gs.svg'),
(7566, 'language_block', 'themes/default/images/flags_large/gt.svg'),
(7567, 'language_block', 'themes/default/images/flags_large/gu.svg'),
(7568, 'language_block', 'themes/default/images/flags_large/gw.svg'),
(7569, 'language_block', 'themes/default/images/flags_large/gy.svg'),
(7570, 'language_block', 'themes/default/images/flags_large/hk.svg'),
(7571, 'language_block', 'themes/default/images/flags_large/hm.svg'),
(7572, 'language_block', 'themes/default/images/flags_large/hn.svg'),
(7573, 'language_block', 'themes/default/images/flags_large/hr.svg'),
(7574, 'language_block', 'themes/default/images/flags_large/ht.svg'),
(7575, 'language_block', 'themes/default/images/flags_large/hu.svg'),
(7576, 'language_block', 'themes/default/images/flags_large/id.svg'),
(7577, 'language_block', 'themes/default/images/flags_large/ie.svg'),
(7578, 'language_block', 'themes/default/images/flags_large/il.svg'),
(7579, 'language_block', 'themes/default/images/flags_large/im.svg'),
(7580, 'language_block', 'themes/default/images/flags_large/in.svg'),
(7581, 'language_block', 'themes/default/images/flags_large/index.html');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (7582, 'language_block', 'themes/default/images/flags_large/io.svg'),
(7583, 'language_block', 'themes/default/images/flags_large/iq.svg'),
(7584, 'language_block', 'themes/default/images/flags_large/ir.svg'),
(7585, 'language_block', 'themes/default/images/flags_large/is.svg'),
(7586, 'language_block', 'themes/default/images/flags_large/it.svg'),
(7587, 'language_block', 'themes/default/images/flags_large/je.svg'),
(7588, 'language_block', 'themes/default/images/flags_large/jm.svg'),
(7589, 'language_block', 'themes/default/images/flags_large/jo.svg'),
(7590, 'language_block', 'themes/default/images/flags_large/jp.svg'),
(7591, 'language_block', 'themes/default/images/flags_large/ke.svg'),
(7592, 'language_block', 'themes/default/images/flags_large/kg.svg'),
(7593, 'language_block', 'themes/default/images/flags_large/kh.svg'),
(7594, 'language_block', 'themes/default/images/flags_large/ki.svg'),
(7595, 'language_block', 'themes/default/images/flags_large/km.svg'),
(7596, 'language_block', 'themes/default/images/flags_large/kn.svg'),
(7597, 'language_block', 'themes/default/images/flags_large/kp.svg'),
(7598, 'language_block', 'themes/default/images/flags_large/kr.svg'),
(7599, 'language_block', 'themes/default/images/flags_large/kw.svg'),
(7600, 'language_block', 'themes/default/images/flags_large/ky.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (7601, 'language_block', 'themes/default/images/flags_large/kz.svg'),
(7602, 'language_block', 'themes/default/images/flags_large/la.svg'),
(7603, 'language_block', 'themes/default/images/flags_large/lb.svg'),
(7604, 'language_block', 'themes/default/images/flags_large/lc.svg'),
(7605, 'language_block', 'themes/default/images/flags_large/li.svg'),
(7606, 'language_block', 'themes/default/images/flags_large/lk.svg'),
(7607, 'language_block', 'themes/default/images/flags_large/lr.svg'),
(7608, 'language_block', 'themes/default/images/flags_large/ls.svg'),
(7609, 'language_block', 'themes/default/images/flags_large/lt.svg'),
(7610, 'language_block', 'themes/default/images/flags_large/lu.svg'),
(7611, 'language_block', 'themes/default/images/flags_large/lv.svg'),
(7612, 'language_block', 'themes/default/images/flags_large/ly.svg'),
(7613, 'language_block', 'themes/default/images/flags_large/ma.svg'),
(7614, 'language_block', 'themes/default/images/flags_large/mc.svg'),
(7615, 'language_block', 'themes/default/images/flags_large/md.svg'),
(7616, 'language_block', 'themes/default/images/flags_large/me.svg'),
(7617, 'language_block', 'themes/default/images/flags_large/mf.svg'),
(7618, 'language_block', 'themes/default/images/flags_large/mg.svg'),
(7619, 'language_block', 'themes/default/images/flags_large/mh.svg'),
(7620, 'language_block', 'themes/default/images/flags_large/mk.svg'),
(7621, 'language_block', 'themes/default/images/flags_large/ml.svg'),
(7622, 'language_block', 'themes/default/images/flags_large/mm.svg'),
(7623, 'language_block', 'themes/default/images/flags_large/mn.svg'),
(7624, 'language_block', 'themes/default/images/flags_large/mo.svg'),
(7625, 'language_block', 'themes/default/images/flags_large/mp.svg'),
(7626, 'language_block', 'themes/default/images/flags_large/mq.svg'),
(7627, 'language_block', 'themes/default/images/flags_large/mr.svg'),
(7628, 'language_block', 'themes/default/images/flags_large/ms.svg'),
(7629, 'language_block', 'themes/default/images/flags_large/mt.svg'),
(7630, 'language_block', 'themes/default/images/flags_large/mu.svg'),
(7631, 'language_block', 'themes/default/images/flags_large/mv.svg'),
(7632, 'language_block', 'themes/default/images/flags_large/mw.svg'),
(7633, 'language_block', 'themes/default/images/flags_large/mx.svg'),
(7634, 'language_block', 'themes/default/images/flags_large/my.svg'),
(7635, 'language_block', 'themes/default/images/flags_large/mz.svg'),
(7636, 'language_block', 'themes/default/images/flags_large/na.svg'),
(7637, 'language_block', 'themes/default/images/flags_large/nc.svg'),
(7638, 'language_block', 'themes/default/images/flags_large/ne.svg'),
(7639, 'language_block', 'themes/default/images/flags_large/nf.svg'),
(7640, 'language_block', 'themes/default/images/flags_large/ng.svg'),
(7641, 'language_block', 'themes/default/images/flags_large/ni.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (7642, 'language_block', 'themes/default/images/flags_large/nl.svg'),
(7643, 'language_block', 'themes/default/images/flags_large/no.svg'),
(7644, 'language_block', 'themes/default/images/flags_large/np.svg'),
(7645, 'language_block', 'themes/default/images/flags_large/nr.svg'),
(7646, 'language_block', 'themes/default/images/flags_large/nu.svg'),
(7647, 'language_block', 'themes/default/images/flags_large/nz.svg'),
(7648, 'language_block', 'themes/default/images/flags_large/om.svg'),
(7649, 'language_block', 'themes/default/images/flags_large/pa.svg'),
(7650, 'language_block', 'themes/default/images/flags_large/pe.svg'),
(7651, 'language_block', 'themes/default/images/flags_large/pf.svg'),
(7652, 'language_block', 'themes/default/images/flags_large/pg.svg'),
(7653, 'language_block', 'themes/default/images/flags_large/ph.svg'),
(7654, 'language_block', 'themes/default/images/flags_large/pk.svg'),
(7655, 'language_block', 'themes/default/images/flags_large/pl.svg'),
(7656, 'language_block', 'themes/default/images/flags_large/pm.svg'),
(7657, 'language_block', 'themes/default/images/flags_large/pn.svg'),
(7658, 'language_block', 'themes/default/images/flags_large/pr.svg'),
(7659, 'language_block', 'themes/default/images/flags_large/ps.svg'),
(7660, 'language_block', 'themes/default/images/flags_large/pt.svg'),
(7661, 'language_block', 'themes/default/images/flags_large/pw.svg'),
(7662, 'language_block', 'themes/default/images/flags_large/py.svg'),
(7663, 'language_block', 'themes/default/images/flags_large/qa.svg'),
(7664, 'language_block', 'themes/default/images/flags_large/re.svg'),
(7665, 'language_block', 'themes/default/images/flags_large/ro.svg'),
(7666, 'language_block', 'themes/default/images/flags_large/rs.svg'),
(7667, 'language_block', 'themes/default/images/flags_large/ru.svg'),
(7668, 'language_block', 'themes/default/images/flags_large/rw.svg'),
(7669, 'language_block', 'themes/default/images/flags_large/sa.svg'),
(7670, 'language_block', 'themes/default/images/flags_large/sb.svg'),
(7671, 'language_block', 'themes/default/images/flags_large/sc.svg'),
(7672, 'language_block', 'themes/default/images/flags_large/sd.svg'),
(7673, 'language_block', 'themes/default/images/flags_large/se.svg'),
(7674, 'language_block', 'themes/default/images/flags_large/sg.svg'),
(7675, 'language_block', 'themes/default/images/flags_large/sh.svg'),
(7676, 'language_block', 'themes/default/images/flags_large/si.svg'),
(7677, 'language_block', 'themes/default/images/flags_large/sj.svg'),
(7678, 'language_block', 'themes/default/images/flags_large/sk.svg'),
(7679, 'language_block', 'themes/default/images/flags_large/sl.svg'),
(7680, 'language_block', 'themes/default/images/flags_large/sm.svg'),
(7681, 'language_block', 'themes/default/images/flags_large/sn.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (7682, 'language_block', 'themes/default/images/flags_large/so.svg'),
(7683, 'language_block', 'themes/default/images/flags_large/sr.svg'),
(7684, 'language_block', 'themes/default/images/flags_large/ss.svg'),
(7685, 'language_block', 'themes/default/images/flags_large/st.svg'),
(7686, 'language_block', 'themes/default/images/flags_large/sv.svg'),
(7687, 'language_block', 'themes/default/images/flags_large/sx.svg'),
(7688, 'language_block', 'themes/default/images/flags_large/sy.svg'),
(7689, 'language_block', 'themes/default/images/flags_large/sz.svg'),
(7690, 'language_block', 'themes/default/images/flags_large/tc.svg'),
(7691, 'language_block', 'themes/default/images/flags_large/td.svg'),
(7692, 'language_block', 'themes/default/images/flags_large/tf.svg'),
(7693, 'language_block', 'themes/default/images/flags_large/tg.svg'),
(7694, 'language_block', 'themes/default/images/flags_large/th.svg'),
(7695, 'language_block', 'themes/default/images/flags_large/tj.svg'),
(7696, 'language_block', 'themes/default/images/flags_large/tk.svg'),
(7697, 'language_block', 'themes/default/images/flags_large/tl.svg'),
(7698, 'language_block', 'themes/default/images/flags_large/tm.svg'),
(7699, 'language_block', 'themes/default/images/flags_large/tn.svg'),
(7700, 'language_block', 'themes/default/images/flags_large/to.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (7701, 'language_block', 'themes/default/images/flags_large/tr.svg'),
(7702, 'language_block', 'themes/default/images/flags_large/tt.svg'),
(7703, 'language_block', 'themes/default/images/flags_large/tv.svg'),
(7704, 'language_block', 'themes/default/images/flags_large/tw.svg'),
(7705, 'language_block', 'themes/default/images/flags_large/tz.svg'),
(7706, 'language_block', 'themes/default/images/flags_large/ua.svg'),
(7707, 'language_block', 'themes/default/images/flags_large/ug.svg'),
(7708, 'language_block', 'themes/default/images/flags_large/um.svg'),
(7709, 'language_block', 'themes/default/images/flags_large/us.svg'),
(7710, 'language_block', 'themes/default/images/flags_large/uy.svg'),
(7711, 'language_block', 'themes/default/images/flags_large/uz.svg'),
(7712, 'language_block', 'themes/default/images/flags_large/va.svg'),
(7713, 'language_block', 'themes/default/images/flags_large/vc.svg'),
(7714, 'language_block', 'themes/default/images/flags_large/ve.svg'),
(7715, 'language_block', 'themes/default/images/flags_large/vg.svg'),
(7716, 'language_block', 'themes/default/images/flags_large/vi.svg'),
(7717, 'language_block', 'themes/default/images/flags_large/vn.svg'),
(7718, 'language_block', 'themes/default/images/flags_large/vu.svg'),
(7719, 'language_block', 'themes/default/images/flags_large/wf.svg'),
(7720, 'language_block', 'themes/default/images/flags_large/ws.svg'),
(7721, 'language_block', 'themes/default/images/flags_large/xk.svg'),
(7722, 'language_block', 'themes/default/images/flags_large/ye.svg'),
(7723, 'language_block', 'themes/default/images/flags_large/yt.svg'),
(7724, 'language_block', 'themes/default/images/flags_large/za.svg'),
(7725, 'language_block', 'themes/default/images/flags_large/zm.svg'),
(7726, 'language_block', 'themes/default/images/flags_large/zw.svg'),
(7727, 'language_block', 'themes/default/templates/BLOCK_SIDE_LANGUAGE.tpl'),
(7728, 'language_block', 'themes/default/templates/BLOCK_TOP_LANGUAGE.tpl'),
(7729, 'ldap', 'adminzone/pages/modules/admin_cns_ldap.php'),
(7730, 'ldap', 'sources/cns_ldap.php'),
(7731, 'ldap', 'sources/hooks/systems/actionlog/ldap.php'),
(7732, 'ldap', 'sources/hooks/systems/addon_registry/ldap.php'),
(7733, 'ldap', 'sources/hooks/systems/config/ldap_allow_joining.php'),
(7734, 'ldap', 'sources/hooks/systems/config/ldap_base_dn.php'),
(7735, 'ldap', 'sources/hooks/systems/config/ldap_bind_password.php'),
(7736, 'ldap', 'sources/hooks/systems/config/ldap_bind_rdn.php'),
(7737, 'ldap', 'sources/hooks/systems/config/ldap_group_class.php'),
(7738, 'ldap', 'sources/hooks/systems/config/ldap_group_search_qualifier.php'),
(7739, 'ldap', 'sources/hooks/systems/config/ldap_hostname.php'),
(7740, 'ldap', 'sources/hooks/systems/config/ldap_is_enabled.php'),
(7741, 'ldap', 'sources/hooks/systems/config/ldap_is_windows.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (7742, 'ldap', 'sources/hooks/systems/config/ldap_login_qualifier.php'),
(7743, 'ldap', 'sources/hooks/systems/config/ldap_member_class.php'),
(7744, 'ldap', 'sources/hooks/systems/config/ldap_member_property.php'),
(7745, 'ldap', 'sources/hooks/systems/config/ldap_member_search_qualifier.php'),
(7746, 'ldap', 'sources/hooks/systems/config/ldap_none_bind_logins.php'),
(7747, 'ldap', 'sources/hooks/systems/config/ldap_version.php'),
(7748, 'ldap', 'sources/hooks/systems/page_groupings/ldap.php'),
(7749, 'ldap', 'themes/default/images/icons/menu/adminzone/security/ldap.svg'),
(7750, 'ldap', 'themes/default/images/icons_monochrome/menu/adminzone/security/ldap.svg'),
(7751, 'ldap', 'themes/default/templates/CNS_LDAP_LIST_ENTRY.tpl'),
(7752, 'ldap', 'themes/default/templates/CNS_LDAP_SYNC_SCREEN.tpl'),
(7753, 'leader_board', 'adminzone/pages/modules/admin_leader_board.php'),
(7754, 'leader_board', 'lang/EN/leader_board.ini'),
(7755, 'leader_board', 'site/pages/modules/leader_board.php'),
(7756, 'leader_board', 'sources/blocks/main_leader_board.php'),
(7757, 'leader_board', 'sources/hooks/modules/admin_import_types/leader_board.php'),
(7758, 'leader_board', 'sources/hooks/modules/admin_setupwizard/leader_board.php'),
(7759, 'leader_board', 'sources/hooks/systems/actionlog/leader_board.php'),
(7760, 'leader_board', 'sources/hooks/systems/addon_registry/leader_board.php'),
(7761, 'leader_board', 'sources/hooks/systems/block_ui_renderers/leader_board.php'),
(7762, 'leader_board', 'sources/hooks/systems/commandr_fs/leader_board.php'),
(7763, 'leader_board', 'sources/hooks/systems/cron/leader_board.php'),
(7764, 'leader_board', 'sources/hooks/systems/page_groupings/leader_board.php'),
(7765, 'leader_board', 'sources/hooks/systems/privacy/leader_board.php'),
(7766, 'leader_board', 'sources/hooks/systems/resource_meta_aware/leader_board.php'),
(7767, 'leader_board', 'sources/leader_board.php'),
(7768, 'leader_board', 'sources/leader_board2.php'),
(7769, 'leader_board', 'themes/default/css/leader_board.css'),
(7770, 'leader_board', 'themes/default/images/icons/menu/social/leader_board.svg'),
(7771, 'leader_board', 'themes/default/images/icons_monochrome/menu/social/leader_board.svg'),
(7772, 'leader_board', 'themes/default/templates/POINTS_LEADER_BOARD_ROW.tpl'),
(7773, 'leader_board', 'themes/default/templates/POINTS_LEADER_BOARD_SCREEN.tpl'),
(7774, 'leader_board', 'themes/default/templates/POINTS_LEADER_BOARD_SET.tpl'),
(7775, 'match_key_permissions', 'sources/hooks/systems/actionlog/match_key_permissions.php'),
(7776, 'match_key_permissions', 'sources/hooks/systems/addon_registry/match_key_permissions.php'),
(7777, 'match_key_permissions', 'sources/hooks/systems/commandr_fs_extended_config/match_key_messages.php'),
(7778, 'match_key_permissions', 'themes/default/images/icons/menu/adminzone/security/permissions/match_keys.svg'),
(7779, 'match_key_permissions', 'themes/default/images/icons_monochrome/menu/adminzone/security/permissions/match_keys.svg'),
(7780, 'news', 'cms/pages/modules/cms_blogs.php'),
(7781, 'news', 'cms/pages/modules/cms_news.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (7782, 'news', 'site/pages/modules/news.php'),
(7783, 'news', 'sources/blocks/bottom_news.php'),
(7784, 'news', 'sources/blocks/main_image_fader_news.php'),
(7785, 'news', 'sources/blocks/main_news.php'),
(7786, 'news', 'sources/blocks/side_news.php'),
(7787, 'news', 'sources/blocks/side_news_archive.php'),
(7788, 'news', 'sources/blocks/side_news_categories.php'),
(7789, 'news', 'sources/hooks/blocks/main_staff_checklist/blog.php'),
(7790, 'news', 'sources/hooks/blocks/main_staff_checklist/news.php'),
(7791, 'news', 'sources/hooks/blocks/side_stats/news.php'),
(7792, 'news', 'sources/hooks/modules/admin_import/rss.php'),
(7793, 'news', 'sources/hooks/modules/admin_import_types/news.php'),
(7794, 'news', 'sources/hooks/modules/admin_newsletter/news.php'),
(7795, 'news', 'sources/hooks/modules/admin_setupwizard/news.php'),
(7796, 'news', 'sources/hooks/modules/admin_setupwizard_installprofiles/blog.php'),
(7797, 'news', 'sources/hooks/modules/members/news.php'),
(7798, 'news', 'sources/hooks/modules/search/news.php'),
(7799, 'news', 'sources/hooks/systems/actionlog/news.php'),
(7800, 'news', 'sources/hooks/systems/addon_registry/news.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (7801, 'news', 'sources/hooks/systems/attachments/news.php'),
(7802, 'news', 'sources/hooks/systems/block_ui_renderers/news.php'),
(7803, 'news', 'sources/hooks/systems/commandr_fs/news.php'),
(7804, 'news', 'sources/hooks/systems/commandr_scheduled/publish_news.php'),
(7805, 'news', 'sources/hooks/systems/config/blog_update_time.php'),
(7806, 'news', 'sources/hooks/systems/config/enable_secondary_news.php'),
(7807, 'news', 'sources/hooks/systems/config/news_categories_per_page.php'),
(7808, 'news', 'sources/hooks/systems/config/news_entries_per_page.php'),
(7809, 'news', 'sources/hooks/systems/config/news_show_stats_count_blogs.php'),
(7810, 'news', 'sources/hooks/systems/config/news_show_stats_count_total_posts.php'),
(7811, 'news', 'sources/hooks/systems/config/news_summary_required.php'),
(7812, 'news', 'sources/hooks/systems/config/news_update_time.php'),
(7813, 'news', 'sources/hooks/systems/config/ping_url.php'),
(7814, 'news', 'sources/hooks/systems/config/points_ADD_NEWS.php'),
(7815, 'news', 'sources/hooks/systems/config/search_news.php'),
(7816, 'news', 'sources/hooks/systems/config/separate_blogs.php'),
(7817, 'news', 'sources/hooks/systems/content_meta_aware/news.php'),
(7818, 'news', 'sources/hooks/systems/content_meta_aware/news_category.php'),
(7819, 'news', 'sources/hooks/systems/notifications/news_entry.php'),
(7820, 'news', 'sources/hooks/systems/page_groupings/news.php'),
(7821, 'news', 'sources/hooks/systems/points/news__add.php'),
(7822, 'news', 'sources/hooks/systems/preview/news.php'),
(7823, 'news', 'sources/hooks/systems/privacy/news.php'),
(7824, 'news', 'sources/hooks/systems/profiles_tabs/blog.php'),
(7825, 'news', 'sources/hooks/systems/realtime_rain/news.php'),
(7826, 'news', 'sources/hooks/systems/reorganise_uploads/news.php'),
(7827, 'news', 'sources/hooks/systems/rss/news.php'),
(7828, 'news', 'sources/hooks/systems/sitemap/news.php'),
(7829, 'news', 'sources/hooks/systems/sitemap/news_category.php'),
(7830, 'news', 'sources/hooks/systems/tasks/import_rss.php'),
(7831, 'news', 'sources/hooks/systems/tasks/import_wordpress.php'),
(7832, 'news', 'sources/hooks/systems/tasks/rss_cloud_update.php'),
(7833, 'news', 'sources/hooks/systems/trackback/news.php'),
(7834, 'news', 'sources/news.php'),
(7835, 'news', 'sources/news2.php'),
(7836, 'news', 'sources/news_sitemap.php'),
(7837, 'news', 'themes/default/images/icons/menu/cms/blog.svg'),
(7838, 'news', 'themes/default/images/icons/menu/rich_content/news.svg'),
(7839, 'news', 'themes/default/images/icons/news/art.svg'),
(7840, 'news', 'themes/default/images/icons/news/business.svg'),
(7841, 'news', 'themes/default/images/icons/news/community.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (7842, 'news', 'themes/default/images/icons/news/difficulties.svg'),
(7843, 'news', 'themes/default/images/icons/news/entertainment.svg'),
(7844, 'news', 'themes/default/images/icons/news/general.svg'),
(7845, 'news', 'themes/default/images/icons/news/index.html'),
(7846, 'news', 'themes/default/images/icons/news/technology.svg'),
(7847, 'news', 'themes/default/images/icons_monochrome/menu/cms/blog.svg'),
(7848, 'news', 'themes/default/images/icons_monochrome/menu/rich_content/news.svg'),
(7849, 'news', 'themes/default/images/icons_monochrome/news/art.svg'),
(7850, 'news', 'themes/default/images/icons_monochrome/news/business.svg'),
(7851, 'news', 'themes/default/images/icons_monochrome/news/community.svg'),
(7852, 'news', 'themes/default/images/icons_monochrome/news/difficulties.svg'),
(7853, 'news', 'themes/default/images/icons_monochrome/news/entertainment.svg'),
(7854, 'news', 'themes/default/images/icons_monochrome/news/general.svg'),
(7855, 'news', 'themes/default/images/icons_monochrome/news/index.html'),
(7856, 'news', 'themes/default/images/icons_monochrome/news/technology.svg'),
(7857, 'news', 'themes/default/javascript/news.js'),
(7858, 'news', 'themes/default/templates/BLOCK_BOTTOM_NEWS.tpl'),
(7859, 'news', 'themes/default/templates/BLOCK_MAIN_IMAGE_FADER_NEWS.tpl'),
(7860, 'news', 'themes/default/templates/BLOCK_MAIN_NEWS.tpl'),
(7861, 'news', 'themes/default/templates/BLOCK_MAIN_NEWS_GRID.tpl'),
(7862, 'news', 'themes/default/templates/BLOCK_MAIN_NEWS_GRID_ITEM.tpl'),
(7863, 'news', 'themes/default/templates/BLOCK_MAIN_NEWS_SLIDER.tpl'),
(7864, 'news', 'themes/default/templates/BLOCK_MAIN_NEWS_SLIDER_SLIDE.tpl'),
(7865, 'news', 'themes/default/templates/BLOCK_SIDE_NEWS.tpl'),
(7866, 'news', 'themes/default/templates/BLOCK_SIDE_NEWS_ARCHIVE.tpl'),
(7867, 'news', 'themes/default/templates/BLOCK_SIDE_NEWS_CATEGORIES.tpl'),
(7868, 'news', 'themes/default/templates/BLOCK_SIDE_NEWS_SUMMARY.tpl'),
(7869, 'news', 'themes/default/templates/CNS_MEMBER_PROFILE_BLOG.tpl'),
(7870, 'news', 'themes/default/templates/NEWS_ARCHIVE_SCREEN.tpl'),
(7871, 'news', 'themes/default/templates/NEWS_ENTRY_SCREEN.tpl'),
(7872, 'news', 'themes/default/templates/NEWS_WORDPRESS_IMPORT_SCREEN.tpl'),
(7873, 'news_shared', 'lang/EN/news.ini'),
(7874, 'news_shared', 'sources/hooks/systems/addon_registry/news_shared.php'),
(7875, 'news_shared', 'themes/default/css/news.css'),
(7876, 'news_shared', 'themes/default/templates/NEWS_BOX.tpl'),
(7877, 'news_shared', 'themes/default/templates/NEWS_BRIEF.tpl'),
(7878, 'newsletter', 'adminzone/pages/modules/admin_newsletter.php'),
(7879, 'newsletter', 'data/incoming_bounced_email.php'),
(7880, 'newsletter', 'lang/EN/newsletter.ini'),
(7881, 'newsletter', 'site/pages/modules/newsletter.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (7882, 'newsletter', 'sources/blocks/main_newsletter_signup.php'),
(7883, 'newsletter', 'sources/hooks/blocks/main_staff_checklist/newsletter.php'),
(7884, 'newsletter', 'sources/hooks/blocks/main_staff_checklist/newsletter_paused.php'),
(7885, 'newsletter', 'sources/hooks/modules/admin_import/newsletter_subscribers.php'),
(7886, 'newsletter', 'sources/hooks/modules/admin_import_types/newsletter.php'),
(7887, 'newsletter', 'sources/hooks/modules/admin_newsletter/.htaccess'),
(7888, 'newsletter', 'sources/hooks/modules/admin_newsletter/index.html'),
(7889, 'newsletter', 'sources/hooks/modules/admin_setupwizard/newsletter.php'),
(7890, 'newsletter', 'sources/hooks/modules/admin_stats/newsletter_subscriptions.php'),
(7891, 'newsletter', 'sources/hooks/systems/actionlog/newsletter.php'),
(7892, 'newsletter', 'sources/hooks/systems/addon_registry/newsletter.php'),
(7893, 'newsletter', 'sources/hooks/systems/block_ui_renderers/newsletters.php'),
(7894, 'newsletter', 'sources/hooks/systems/commandr_fs/newsletter_subscribers.php'),
(7895, 'newsletter', 'sources/hooks/systems/commandr_fs/newsletters.php'),
(7896, 'newsletter', 'sources/hooks/systems/commandr_fs/periodic_newsletters.php'),
(7897, 'newsletter', 'sources/hooks/systems/commandr_scheduled/send_newsletter.php'),
(7898, 'newsletter', 'sources/hooks/systems/config/dual_format_newsletters.php'),
(7899, 'newsletter', 'sources/hooks/systems/config/mails_per_send.php'),
(7900, 'newsletter', 'sources/hooks/systems/config/max_newsletter_whatsnew.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (7901, 'newsletter', 'sources/hooks/systems/config/minutes_between_sends.php'),
(7902, 'newsletter', 'sources/hooks/systems/config/newsletter_allow_ext_images.php'),
(7903, 'newsletter', 'sources/hooks/systems/config/newsletter_auto_pause.php'),
(7904, 'newsletter', 'sources/hooks/systems/config/newsletter_enveloper_override.php'),
(7905, 'newsletter', 'sources/hooks/systems/config/newsletter_paused.php'),
(7906, 'newsletter', 'sources/hooks/systems/config/newsletter_smtp_from_address.php'),
(7907, 'newsletter', 'sources/hooks/systems/config/newsletter_smtp_sockets_host.php'),
(7908, 'newsletter', 'sources/hooks/systems/config/newsletter_smtp_sockets_password.php'),
(7909, 'newsletter', 'sources/hooks/systems/config/newsletter_smtp_sockets_port.php'),
(7910, 'newsletter', 'sources/hooks/systems/config/newsletter_smtp_sockets_use.php'),
(7911, 'newsletter', 'sources/hooks/systems/config/newsletter_smtp_sockets_username.php'),
(7912, 'newsletter', 'sources/hooks/systems/config/newsletter_text.php'),
(7913, 'newsletter', 'sources/hooks/systems/config/newsletter_title.php'),
(7914, 'newsletter', 'sources/hooks/systems/config/newsletter_update_time.php'),
(7915, 'newsletter', 'sources/hooks/systems/config/newsletter_website_email.php'),
(7916, 'newsletter', 'sources/hooks/systems/cron/newsletter_drip_send.php'),
(7917, 'newsletter', 'sources/hooks/systems/cron/newsletter_periodic.php'),
(7918, 'newsletter', 'sources/hooks/systems/notifications/newsletter_paused.php'),
(7919, 'newsletter', 'sources/hooks/systems/page_groupings/newsletter.php'),
(7920, 'newsletter', 'sources/hooks/systems/preview/newsletter_whatsnew.php'),
(7921, 'newsletter', 'sources/hooks/systems/privacy/newsletter.php'),
(7922, 'newsletter', 'sources/hooks/systems/resource_meta_aware/newsletter.php'),
(7923, 'newsletter', 'sources/hooks/systems/resource_meta_aware/newsletter_subscriber.php'),
(7924, 'newsletter', 'sources/hooks/systems/resource_meta_aware/periodic_newsletter.php'),
(7925, 'newsletter', 'sources/hooks/systems/tasks/export_newsletter_subscribers.php'),
(7926, 'newsletter', 'sources/hooks/systems/tasks/import_newsletter_subscribers.php'),
(7927, 'newsletter', 'sources/hooks/systems/tasks/send_newsletter.php'),
(7928, 'newsletter', 'sources/newsletter.php'),
(7929, 'newsletter', 'sources/newsletter2.php'),
(7930, 'newsletter', 'sources_custom/hooks/modules/admin_newsletter/.htaccess'),
(7931, 'newsletter', 'sources_custom/hooks/modules/admin_newsletter/index.html'),
(7932, 'newsletter', 'themes/default/css/newsletter.css'),
(7933, 'newsletter', 'themes/default/images/icons/menu/adminzone/tools/newsletter/index.html'),
(7934, 'newsletter', 'themes/default/images/icons/menu/adminzone/tools/newsletter/newsletter_email_bounce.svg'),
(7935, 'newsletter', 'themes/default/images/icons/menu/adminzone/tools/newsletter/newsletter_from_changes.svg'),
(7936, 'newsletter', 'themes/default/images/icons/menu/adminzone/tools/newsletter/subscribers.svg'),
(7937, 'newsletter', 'themes/default/images/icons/menu/site_meta/newsletters.svg'),
(7938, 'newsletter', 'themes/default/images/icons_monochrome/menu/adminzone/tools/newsletter/index.html'),
(7939, 'newsletter', 'themes/default/images/icons_monochrome/menu/adminzone/tools/newsletter/newsletter_email_bounce.svg'),
(7940, 'newsletter', 'themes/default/images/icons_monochrome/menu/adminzone/tools/newsletter/newsletter_from_changes.svg'),
(7941, 'newsletter', 'themes/default/images/icons_monochrome/menu/adminzone/tools/newsletter/subscribers.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (7942, 'newsletter', 'themes/default/images/icons_monochrome/menu/site_meta/newsletters.svg'),
(7943, 'newsletter', 'themes/default/javascript/newsletter.js'),
(7944, 'newsletter', 'themes/default/templates/BLOCK_MAIN_NEWSLETTER_SIGNUP.tpl'),
(7945, 'newsletter', 'themes/default/templates/BLOCK_MAIN_NEWSLETTER_SIGNUP_DONE.tpl'),
(7946, 'newsletter', 'themes/default/templates/NEWSLETTER_CONFIRM_WRAP.tpl'),
(7947, 'newsletter', 'themes/default/templates/NEWSLETTER_PREVIEW.tpl'),
(7948, 'newsletter', 'themes/default/templates/NEWSLETTER_STATUS_OVERVIEW.tpl'),
(7949, 'newsletter', 'themes/default/templates/NEWSLETTER_SUBSCRIBER.tpl'),
(7950, 'newsletter', 'themes/default/templates/NEWSLETTER_SUBSCRIBERS_SCREEN.tpl'),
(7951, 'newsletter', 'themes/default/templates/PERIODIC_NEWSLETTER_REMOVE_SCREEN.tpl'),
(7952, 'newsletter', 'themes/default/text/NEWSLETTER_WHATSNEW_FCOMCODE.txt'),
(7953, 'newsletter', 'themes/default/text/NEWSLETTER_WHATSNEW_RESOURCE_FCOMCODE.txt'),
(7954, 'newsletter', 'themes/default/text/NEWSLETTER_WHATSNEW_SECTION_FCOMCODE.txt'),
(7955, 'page_management', 'adminzone/pages/modules/admin_sitemap.php'),
(7956, 'page_management', 'sources/hooks/systems/addon_registry/page_management.php'),
(7957, 'page_management', 'themes/default/images/icons/menu/adminzone/structure/sitemap/sitemap_editor.svg'),
(7958, 'page_management', 'themes/default/images/icons_monochrome/menu/adminzone/structure/sitemap/sitemap_editor.svg'),
(7959, 'page_management', 'themes/default/javascript/page_management.js'),
(7960, 'page_management', 'themes/default/templates/SITEMAP_EDITOR_SCREEN.tpl'),
(7961, 'page_management', 'themes/default/templates/WEBSTANDARDS_CHECK_ERROR.tpl'),
(7962, 'page_management', 'themes/default/templates/WEBSTANDARDS_CHECK_SCREEN.tpl'),
(7963, 'phpinfo', 'adminzone/pages/modules/admin_phpinfo.php'),
(7964, 'phpinfo', 'sources/hooks/systems/addon_registry/phpinfo.php'),
(7965, 'phpinfo', 'sources/hooks/systems/page_groupings/phpinfo.php'),
(7966, 'phpinfo', 'themes/default/css/phpinfo.css'),
(7967, 'phpinfo', 'themes/default/images/icons/menu/adminzone/tools/phpinfo.svg'),
(7968, 'phpinfo', 'themes/default/images/icons_monochrome/menu/adminzone/tools/phpinfo.svg'),
(7969, 'points', 'adminzone/pages/modules/admin_points.php'),
(7970, 'points', 'lang/EN/points.ini'),
(7971, 'points', 'site/pages/modules/points.php'),
(7972, 'points', 'sources/hooks/modules/admin_import_types/points.php'),
(7973, 'points', 'sources/hooks/modules/admin_stats/points.php'),
(7974, 'points', 'sources/hooks/systems/actionlog/points.php'),
(7975, 'points', 'sources/hooks/systems/addon_registry/points.php'),
(7976, 'points', 'sources/hooks/systems/cleanup/points_recalculate_cpf.php'),
(7977, 'points', 'sources/hooks/systems/cns_cpf_filter/points.php'),
(7978, 'points', 'sources/hooks/systems/cns_warnings/point_transactions.php'),
(7979, 'points', 'sources/hooks/systems/cns_warnings/points.php'),
(7980, 'points', 'sources/hooks/systems/commandr_commands/send_points.php'),
(7981, 'points', 'sources/hooks/systems/commandr_fs_extended_member/point_credits.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (7982, 'points', 'sources/hooks/systems/commandr_fs_extended_member/point_debits.php'),
(7983, 'points', 'sources/hooks/systems/config/enable_anonymous_transactions.php'),
(7984, 'points', 'sources/hooks/systems/config/enable_gift_points.php'),
(7985, 'points', 'sources/hooks/systems/config/point_logs_per_page.php'),
(7986, 'points', 'sources/hooks/systems/config/points_birthday.php'),
(7987, 'points', 'sources/hooks/systems/config/points_foss.php'),
(7988, 'points', 'sources/hooks/systems/config/points_foss_http_header.php'),
(7989, 'points', 'sources/hooks/systems/config/points_foss_reason.php'),
(7990, 'points', 'sources/hooks/systems/config/points_foss_ua_exclude.php'),
(7991, 'points', 'sources/hooks/systems/config/points_foss_ua_include.php'),
(7992, 'points', 'sources/hooks/systems/config/points_if_liked.php'),
(7993, 'points', 'sources/hooks/systems/config/points_joining.php'),
(7994, 'points', 'sources/hooks/systems/config/points_per_currency_unit.php'),
(7995, 'points', 'sources/hooks/systems/config/points_per_daily_visit.php'),
(7996, 'points', 'sources/hooks/systems/config/points_per_day.php'),
(7997, 'points', 'sources/hooks/systems/config/points_rating.php'),
(7998, 'points', 'sources/hooks/systems/config/points_show_personal_stats_gift_points_balance.php'),
(7999, 'points', 'sources/hooks/systems/config/points_show_personal_stats_gift_points_sent.php'),
(8000, 'points', 'sources/hooks/systems/config/points_show_personal_stats_points_balance.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (8001, 'points', 'sources/hooks/systems/config/points_show_personal_stats_points_lifetime.php'),
(8002, 'points', 'sources/hooks/systems/config/points_show_personal_stats_points_spent.php'),
(8003, 'points', 'sources/hooks/systems/config/points_voting.php'),
(8004, 'points', 'sources/hooks/systems/config/reward_credit_amount.php'),
(8005, 'points', 'sources/hooks/systems/config/reward_credit_chance.php'),
(8006, 'points', 'sources/hooks/systems/config_categories/points.php'),
(8007, 'points', 'sources/hooks/systems/cron/birthday_points.php'),
(8008, 'points', 'sources/hooks/systems/cron/points_daily.php'),
(8009, 'points', 'sources/hooks/systems/cron/points_escrow.php'),
(8010, 'points', 'sources/hooks/systems/cron/points_posts.php'),
(8011, 'points', 'sources/hooks/systems/notifications/points.php'),
(8012, 'points', 'sources/hooks/systems/notifications/points_transaction_staff.php'),
(8013, 'points', 'sources/hooks/systems/page_groupings/points.php'),
(8014, 'points', 'sources/hooks/systems/points/.htaccess'),
(8015, 'points', 'sources/hooks/systems/points/comcode_page__add.php'),
(8016, 'points', 'sources/hooks/systems/points/index.html'),
(8017, 'points', 'sources/hooks/systems/points/member__join.php'),
(8018, 'points', 'sources/hooks/systems/points/member__visit.php'),
(8019, 'points', 'sources/hooks/systems/points/points__credit_daily.php'),
(8020, 'points', 'sources/hooks/systems/points/points_escrow__add.php'),
(8021, 'points', 'sources/hooks/systems/points/post__add.php'),
(8022, 'points', 'sources/hooks/systems/points_transact/.htaccess'),
(8023, 'points', 'sources/hooks/systems/points_transact/index.html'),
(8024, 'points', 'sources/hooks/systems/privacy/points.php'),
(8025, 'points', 'sources/hooks/systems/profiles_tabs/points.php'),
(8026, 'points', 'sources/hooks/systems/realtime_rain/points.php'),
(8027, 'points', 'sources/hooks/systems/rss/points.php'),
(8028, 'points', 'sources/hooks/systems/tasks/export_points_ledger.php'),
(8029, 'points', 'sources/hooks/systems/tasks/export_points_overview.php'),
(8030, 'points', 'sources/hooks/systems/tasks/points_recalculate_cpf.php'),
(8031, 'points', 'sources/points.php'),
(8032, 'points', 'sources/points2.php'),
(8033, 'points', 'sources/points3.php'),
(8034, 'points', 'sources/points_escrow.php'),
(8035, 'points', 'sources_custom/hooks/systems/points/.htaccess'),
(8036, 'points', 'sources_custom/hooks/systems/points/index.html'),
(8037, 'points', 'sources_custom/hooks/systems/points_transact/.htaccess'),
(8038, 'points', 'sources_custom/hooks/systems/points_transact/index.html'),
(8039, 'points', 'themes/default/css/points.css'),
(8040, 'points', 'themes/default/images/icons/buttons/points.svg'),
(8041, 'points', 'themes/default/images/icons/menu/adminzone/audit/points_log.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (8042, 'points', 'themes/default/images/icons/menu/social/points.svg'),
(8043, 'points', 'themes/default/images/icons_monochrome/buttons/points.svg'),
(8044, 'points', 'themes/default/images/icons_monochrome/menu/adminzone/audit/points_log.svg'),
(8045, 'points', 'themes/default/images/icons_monochrome/menu/social/points.svg'),
(8046, 'points', 'themes/default/javascript/points.js'),
(8047, 'points', 'themes/default/javascript/points_escrow.js'),
(8048, 'points', 'themes/default/templates/ESCROW_TRANSACTIONS.tpl'),
(8049, 'points', 'themes/default/templates/POINTS_ESCROW_SCREEN.tpl'),
(8050, 'points', 'themes/default/templates/POINTS_PROFILE.tpl'),
(8051, 'points', 'themes/default/templates/POINTS_SCREEN.tpl'),
(8052, 'points', 'themes/default/templates/POINTS_SEARCH_RESULT.tpl'),
(8053, 'points', 'themes/default/templates/POINTS_SEARCH_SCREEN.tpl'),
(8054, 'points', 'themes/default/templates/POINTS_SEND.tpl'),
(8055, 'points', 'themes/default/text/ESCROW_AMENDED_MAIL.txt'),
(8056, 'points', 'themes/default/text/ESCROW_CANCELLED_MAIL.txt'),
(8057, 'points', 'themes/default/text/ESCROW_DISPUTED_MAIL.txt'),
(8058, 'points', 'themes/default/text/ESCROW_FULLY_SATISFIED_MAIL.txt'),
(8059, 'points', 'themes/default/text/ESCROW_TRANSACTIONS_MAIL.txt'),
(8060, 'polls', 'cms/pages/modules/cms_polls.php'),
(8061, 'polls', 'lang/EN/polls.ini'),
(8062, 'polls', 'site/pages/modules/polls.php'),
(8063, 'polls', 'sources/blocks/main_poll.php'),
(8064, 'polls', 'sources/hooks/blocks/main_staff_checklist/polls.php'),
(8065, 'polls', 'sources/hooks/modules/admin_import_types/polls.php'),
(8066, 'polls', 'sources/hooks/modules/admin_setupwizard/polls.php'),
(8067, 'polls', 'sources/hooks/modules/admin_stats/polls.php'),
(8068, 'polls', 'sources/hooks/modules/search/polls.php'),
(8069, 'polls', 'sources/hooks/systems/actionlog/polls.php'),
(8070, 'polls', 'sources/hooks/systems/addon_registry/polls.php'),
(8071, 'polls', 'sources/hooks/systems/block_ui_renderers/polls.php'),
(8072, 'polls', 'sources/hooks/systems/commandr_fs/polls.php'),
(8073, 'polls', 'sources/hooks/systems/config/points_ADD_POLL.php'),
(8074, 'polls', 'sources/hooks/systems/config/points_CHOOSE_POLL.php'),
(8075, 'polls', 'sources/hooks/systems/config/poll_update_time.php'),
(8076, 'polls', 'sources/hooks/systems/config/search_polls.php'),
(8077, 'polls', 'sources/hooks/systems/content_meta_aware/poll.php'),
(8078, 'polls', 'sources/hooks/systems/notifications/poll_chosen.php'),
(8079, 'polls', 'sources/hooks/systems/page_groupings/polls.php'),
(8080, 'polls', 'sources/hooks/systems/points/poll__add.php'),
(8081, 'polls', 'sources/hooks/systems/points/poll__vote.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (8082, 'polls', 'sources/hooks/systems/preview/poll.php'),
(8083, 'polls', 'sources/hooks/systems/privacy/polls.php'),
(8084, 'polls', 'sources/hooks/systems/realtime_rain/polls.php'),
(8085, 'polls', 'sources/hooks/systems/rss/polls.php'),
(8086, 'polls', 'sources/hooks/systems/sitemap/poll.php'),
(8087, 'polls', 'sources/hooks/systems/trackback/polls.php'),
(8088, 'polls', 'sources/polls.php'),
(8089, 'polls', 'sources/polls2.php'),
(8090, 'polls', 'themes/default/css/polls.css'),
(8091, 'polls', 'themes/default/images/icons/menu/social/polls.svg'),
(8092, 'polls', 'themes/default/images/icons_monochrome/menu/social/polls.svg'),
(8093, 'polls', 'themes/default/javascript/polls.js'),
(8094, 'polls', 'themes/default/templates/BLOCK_MAIN_POLL.tpl'),
(8095, 'polls', 'themes/default/templates/POLL_ANSWER.tpl'),
(8096, 'polls', 'themes/default/templates/POLL_ANSWER_RESULT.tpl'),
(8097, 'polls', 'themes/default/templates/POLL_ARCHIVE_SCREEN.tpl'),
(8098, 'polls', 'themes/default/templates/POLL_BOX.tpl'),
(8099, 'polls', 'themes/default/templates/POLL_LIST_LINE.tpl'),
(8100, 'polls', 'themes/default/templates/POLL_RSS_SUMMARY.tpl');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (8101, 'polls', 'themes/default/templates/POLL_SCREEN.tpl'),
(8102, 'printer_friendly_block', 'sources/blocks/side_printer_friendly.php'),
(8103, 'printer_friendly_block', 'sources/hooks/modules/admin_setupwizard/printer_friendly_block.php'),
(8104, 'printer_friendly_block', 'sources/hooks/systems/addon_registry/printer_friendly_block.php'),
(8105, 'printer_friendly_block', 'themes/default/templates/BLOCK_SIDE_PRINTER_FRIENDLY.tpl'),
(8106, 'quizzes', 'adminzone/pages/modules/admin_quiz.php'),
(8107, 'quizzes', 'cms/pages/modules/cms_quiz.php'),
(8108, 'quizzes', 'lang/EN/quiz.ini'),
(8109, 'quizzes', 'site/pages/modules/quiz.php'),
(8110, 'quizzes', 'sources/hooks/blocks/side_stats/quiz.php'),
(8111, 'quizzes', 'sources/hooks/modules/admin_import_types/quizzes.php'),
(8112, 'quizzes', 'sources/hooks/modules/admin_newsletter/quiz.php'),
(8113, 'quizzes', 'sources/hooks/modules/members/quiz.php'),
(8114, 'quizzes', 'sources/hooks/modules/search/quiz.php'),
(8115, 'quizzes', 'sources/hooks/systems/actionlog/quizzes.php'),
(8116, 'quizzes', 'sources/hooks/systems/addon_registry/quizzes.php'),
(8117, 'quizzes', 'sources/hooks/systems/commandr_fs/quizzes.php'),
(8118, 'quizzes', 'sources/hooks/systems/config/points_ADD_QUIZ.php'),
(8119, 'quizzes', 'sources/hooks/systems/config/quiz_show_stats_count_total_open.php'),
(8120, 'quizzes', 'sources/hooks/systems/config/search_quiz.php'),
(8121, 'quizzes', 'sources/hooks/systems/content_meta_aware/quiz.php'),
(8122, 'quizzes', 'sources/hooks/systems/notifications/quiz_results.php'),
(8123, 'quizzes', 'sources/hooks/systems/page_groupings/quiz.php'),
(8124, 'quizzes', 'sources/hooks/systems/points/quiz__add.php'),
(8125, 'quizzes', 'sources/hooks/systems/points/quiz__pass.php'),
(8126, 'quizzes', 'sources/hooks/systems/preview/quiz.php'),
(8127, 'quizzes', 'sources/hooks/systems/privacy/quizzes.php'),
(8128, 'quizzes', 'sources/hooks/systems/sitemap/quiz.php'),
(8129, 'quizzes', 'sources/hooks/systems/tasks/export_quiz.php'),
(8130, 'quizzes', 'sources/quiz.php'),
(8131, 'quizzes', 'sources/quiz2.php'),
(8132, 'quizzes', 'themes/default/css/quizzes.css'),
(8133, 'quizzes', 'themes/default/images/icons/menu/cms/quiz/find_winners.svg'),
(8134, 'quizzes', 'themes/default/images/icons/menu/cms/quiz/index.html'),
(8135, 'quizzes', 'themes/default/images/icons/menu/cms/quiz/quiz_results.svg'),
(8136, 'quizzes', 'themes/default/images/icons/menu/rich_content/quiz.svg'),
(8137, 'quizzes', 'themes/default/images/icons_monochrome/menu/cms/quiz/find_winners.svg'),
(8138, 'quizzes', 'themes/default/images/icons_monochrome/menu/cms/quiz/index.html'),
(8139, 'quizzes', 'themes/default/images/icons_monochrome/menu/cms/quiz/quiz_results.svg'),
(8140, 'quizzes', 'themes/default/images/icons_monochrome/menu/rich_content/quiz.svg'),
(8141, 'quizzes', 'themes/default/javascript/quizzes.js');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (8142, 'quizzes', 'themes/default/templates/MEMBER_QUIZ_ENTRIES.tpl'),
(8143, 'quizzes', 'themes/default/templates/QUIZ_ARCHIVE_SCREEN.tpl'),
(8144, 'quizzes', 'themes/default/templates/QUIZ_BOX.tpl'),
(8145, 'quizzes', 'themes/default/templates/QUIZ_DONE_SCREEN.tpl'),
(8146, 'quizzes', 'themes/default/templates/QUIZ_RESULTS.tpl'),
(8147, 'quizzes', 'themes/default/templates/QUIZ_RESULTS_SCREEN.tpl'),
(8148, 'quizzes', 'themes/default/templates/QUIZ_RESULT_SCREEN.tpl'),
(8149, 'quizzes', 'themes/default/templates/QUIZ_SCREEN.tpl'),
(8150, 'quizzes', 'themes/default/text/QUIZ_SURVEY_ANSWERS_MAIL.txt'),
(8151, 'quizzes', 'themes/default/text/QUIZ_TEST_ANSWERS_MAIL.txt'),
(8152, 'random_quotes', 'adminzone/pages/comcode/EN/quotes.txt'),
(8153, 'random_quotes', 'lang/EN/quotes.ini'),
(8154, 'random_quotes', 'sources/blocks/main_quotes.php'),
(8155, 'random_quotes', 'sources/hooks/blocks/main_notes/quotes.php'),
(8156, 'random_quotes', 'sources/hooks/modules/admin_import_types/quotes.php'),
(8157, 'random_quotes', 'sources/hooks/modules/admin_setupwizard/random_quotes.php'),
(8158, 'random_quotes', 'sources/hooks/systems/addon_registry/random_quotes.php'),
(8159, 'random_quotes', 'sources/hooks/systems/page_groupings/quotes.php'),
(8160, 'random_quotes', 'text/EN/quotes.txt'),
(8161, 'random_quotes', 'themes/default/css/random_quotes.css'),
(8162, 'random_quotes', 'themes/default/images/icons/menu/adminzone/style/quotes.svg'),
(8163, 'random_quotes', 'themes/default/images/icons_monochrome/menu/adminzone/style/quotes.svg'),
(8164, 'random_quotes', 'themes/default/templates/BLOCK_MAIN_QUOTES.tpl'),
(8165, 'realtime_rain', 'adminzone/pages/modules/admin_realtime_rain.php'),
(8166, 'realtime_rain', 'data/realtime_rain.php'),
(8167, 'realtime_rain', 'lang/EN/realtime_rain.ini'),
(8168, 'realtime_rain', 'sources/hooks/systems/addon_registry/realtime_rain.php'),
(8169, 'realtime_rain', 'sources/hooks/systems/config/bottom_show_realtime_rain_button.php'),
(8170, 'realtime_rain', 'sources/hooks/systems/page_groupings/realtime_rain.php'),
(8171, 'realtime_rain', 'sources/hooks/systems/realtime_rain/.htaccess'),
(8172, 'realtime_rain', 'sources/hooks/systems/realtime_rain/index.html'),
(8173, 'realtime_rain', 'sources/hooks/systems/snippets/realtime_rain_load.php'),
(8174, 'realtime_rain', 'sources/realtime_rain.php'),
(8175, 'realtime_rain', 'sources_custom/hooks/systems/realtime_rain/.htaccess'),
(8176, 'realtime_rain', 'sources_custom/hooks/systems/realtime_rain/index.html'),
(8177, 'realtime_rain', 'themes/default/css/_realtime_rain_colours.css'),
(8178, 'realtime_rain', 'themes/default/css/realtime_rain.css'),
(8179, 'realtime_rain', 'themes/default/images/flags/AD.gif'),
(8180, 'realtime_rain', 'themes/default/images/flags/AE.gif'),
(8181, 'realtime_rain', 'themes/default/images/flags/AF.gif');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (8182, 'realtime_rain', 'themes/default/images/flags/AG.gif'),
(8183, 'realtime_rain', 'themes/default/images/flags/AL.gif'),
(8184, 'realtime_rain', 'themes/default/images/flags/AM.gif'),
(8185, 'realtime_rain', 'themes/default/images/flags/AO.gif'),
(8186, 'realtime_rain', 'themes/default/images/flags/AR.gif'),
(8187, 'realtime_rain', 'themes/default/images/flags/AT.gif'),
(8188, 'realtime_rain', 'themes/default/images/flags/AU.gif'),
(8189, 'realtime_rain', 'themes/default/images/flags/AZ.gif'),
(8190, 'realtime_rain', 'themes/default/images/flags/BA.gif'),
(8191, 'realtime_rain', 'themes/default/images/flags/BB.gif'),
(8192, 'realtime_rain', 'themes/default/images/flags/BD.gif'),
(8193, 'realtime_rain', 'themes/default/images/flags/BE.gif'),
(8194, 'realtime_rain', 'themes/default/images/flags/BF.gif'),
(8195, 'realtime_rain', 'themes/default/images/flags/BG.gif'),
(8196, 'realtime_rain', 'themes/default/images/flags/BH.gif'),
(8197, 'realtime_rain', 'themes/default/images/flags/BI.gif'),
(8198, 'realtime_rain', 'themes/default/images/flags/BJ.gif'),
(8199, 'realtime_rain', 'themes/default/images/flags/BN.gif'),
(8200, 'realtime_rain', 'themes/default/images/flags/BO.gif');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (8201, 'realtime_rain', 'themes/default/images/flags/BR.gif'),
(8202, 'realtime_rain', 'themes/default/images/flags/BS.gif'),
(8203, 'realtime_rain', 'themes/default/images/flags/BT.gif'),
(8204, 'realtime_rain', 'themes/default/images/flags/BW.gif'),
(8205, 'realtime_rain', 'themes/default/images/flags/BY.gif'),
(8206, 'realtime_rain', 'themes/default/images/flags/BZ.gif'),
(8207, 'realtime_rain', 'themes/default/images/flags/CA.gif'),
(8208, 'realtime_rain', 'themes/default/images/flags/CD.gif'),
(8209, 'realtime_rain', 'themes/default/images/flags/CF.gif'),
(8210, 'realtime_rain', 'themes/default/images/flags/CH.gif'),
(8211, 'realtime_rain', 'themes/default/images/flags/CI.gif'),
(8212, 'realtime_rain', 'themes/default/images/flags/CL.gif'),
(8213, 'realtime_rain', 'themes/default/images/flags/CM.gif'),
(8214, 'realtime_rain', 'themes/default/images/flags/CN.gif'),
(8215, 'realtime_rain', 'themes/default/images/flags/CO.gif'),
(8216, 'realtime_rain', 'themes/default/images/flags/CR.gif'),
(8217, 'realtime_rain', 'themes/default/images/flags/CU.gif'),
(8218, 'realtime_rain', 'themes/default/images/flags/CV.gif'),
(8219, 'realtime_rain', 'themes/default/images/flags/CY.gif'),
(8220, 'realtime_rain', 'themes/default/images/flags/CZ.gif'),
(8221, 'realtime_rain', 'themes/default/images/flags/DE.gif'),
(8222, 'realtime_rain', 'themes/default/images/flags/DJ.gif'),
(8223, 'realtime_rain', 'themes/default/images/flags/DK.gif'),
(8224, 'realtime_rain', 'themes/default/images/flags/DM.gif'),
(8225, 'realtime_rain', 'themes/default/images/flags/DO.gif'),
(8226, 'realtime_rain', 'themes/default/images/flags/DZ.gif'),
(8227, 'realtime_rain', 'themes/default/images/flags/EC.gif'),
(8228, 'realtime_rain', 'themes/default/images/flags/EE.gif'),
(8229, 'realtime_rain', 'themes/default/images/flags/EG.gif'),
(8230, 'realtime_rain', 'themes/default/images/flags/EH.gif'),
(8231, 'realtime_rain', 'themes/default/images/flags/ER.gif'),
(8232, 'realtime_rain', 'themes/default/images/flags/ES.gif'),
(8233, 'realtime_rain', 'themes/default/images/flags/ET.gif'),
(8234, 'realtime_rain', 'themes/default/images/flags/FI.gif'),
(8235, 'realtime_rain', 'themes/default/images/flags/FJ.gif'),
(8236, 'realtime_rain', 'themes/default/images/flags/FM.gif'),
(8237, 'realtime_rain', 'themes/default/images/flags/FR.gif'),
(8238, 'realtime_rain', 'themes/default/images/flags/GA.gif'),
(8239, 'realtime_rain', 'themes/default/images/flags/GB.gif'),
(8240, 'realtime_rain', 'themes/default/images/flags/GD.gif'),
(8241, 'realtime_rain', 'themes/default/images/flags/GE.gif');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (8242, 'realtime_rain', 'themes/default/images/flags/GH.gif'),
(8243, 'realtime_rain', 'themes/default/images/flags/GI.gif'),
(8244, 'realtime_rain', 'themes/default/images/flags/GL.gif'),
(8245, 'realtime_rain', 'themes/default/images/flags/GM.gif'),
(8246, 'realtime_rain', 'themes/default/images/flags/GN.gif'),
(8247, 'realtime_rain', 'themes/default/images/flags/GP.gif'),
(8248, 'realtime_rain', 'themes/default/images/flags/GQ.gif'),
(8249, 'realtime_rain', 'themes/default/images/flags/GR.gif'),
(8250, 'realtime_rain', 'themes/default/images/flags/GT.gif'),
(8251, 'realtime_rain', 'themes/default/images/flags/GW.gif'),
(8252, 'realtime_rain', 'themes/default/images/flags/GY.gif'),
(8253, 'realtime_rain', 'themes/default/images/flags/HN.gif'),
(8254, 'realtime_rain', 'themes/default/images/flags/HR.gif'),
(8255, 'realtime_rain', 'themes/default/images/flags/HT.gif'),
(8256, 'realtime_rain', 'themes/default/images/flags/HU.gif'),
(8257, 'realtime_rain', 'themes/default/images/flags/ID.gif'),
(8258, 'realtime_rain', 'themes/default/images/flags/IE.gif'),
(8259, 'realtime_rain', 'themes/default/images/flags/IL.gif'),
(8260, 'realtime_rain', 'themes/default/images/flags/IN.gif'),
(8261, 'realtime_rain', 'themes/default/images/flags/IQ.gif'),
(8262, 'realtime_rain', 'themes/default/images/flags/IR.gif'),
(8263, 'realtime_rain', 'themes/default/images/flags/IS.gif'),
(8264, 'realtime_rain', 'themes/default/images/flags/IT.gif'),
(8265, 'realtime_rain', 'themes/default/images/flags/JM.gif'),
(8266, 'realtime_rain', 'themes/default/images/flags/JO.gif'),
(8267, 'realtime_rain', 'themes/default/images/flags/JP.gif'),
(8268, 'realtime_rain', 'themes/default/images/flags/KE.gif'),
(8269, 'realtime_rain', 'themes/default/images/flags/KG.gif'),
(8270, 'realtime_rain', 'themes/default/images/flags/KH.gif'),
(8271, 'realtime_rain', 'themes/default/images/flags/KI.gif'),
(8272, 'realtime_rain', 'themes/default/images/flags/KM.gif'),
(8273, 'realtime_rain', 'themes/default/images/flags/KN.gif'),
(8274, 'realtime_rain', 'themes/default/images/flags/KP.gif'),
(8275, 'realtime_rain', 'themes/default/images/flags/KR.gif'),
(8276, 'realtime_rain', 'themes/default/images/flags/KW.gif'),
(8277, 'realtime_rain', 'themes/default/images/flags/KZ.gif'),
(8278, 'realtime_rain', 'themes/default/images/flags/LA.gif'),
(8279, 'realtime_rain', 'themes/default/images/flags/LB.gif'),
(8280, 'realtime_rain', 'themes/default/images/flags/LC.gif'),
(8281, 'realtime_rain', 'themes/default/images/flags/LI.gif');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (8282, 'realtime_rain', 'themes/default/images/flags/LK.gif'),
(8283, 'realtime_rain', 'themes/default/images/flags/LR.gif'),
(8284, 'realtime_rain', 'themes/default/images/flags/LS.gif'),
(8285, 'realtime_rain', 'themes/default/images/flags/LT.gif'),
(8286, 'realtime_rain', 'themes/default/images/flags/LU.gif'),
(8287, 'realtime_rain', 'themes/default/images/flags/LV.gif'),
(8288, 'realtime_rain', 'themes/default/images/flags/LY.gif'),
(8289, 'realtime_rain', 'themes/default/images/flags/MA.gif'),
(8290, 'realtime_rain', 'themes/default/images/flags/MC.gif'),
(8291, 'realtime_rain', 'themes/default/images/flags/MD.gif'),
(8292, 'realtime_rain', 'themes/default/images/flags/ME.gif'),
(8293, 'realtime_rain', 'themes/default/images/flags/MG.gif'),
(8294, 'realtime_rain', 'themes/default/images/flags/MH.gif'),
(8295, 'realtime_rain', 'themes/default/images/flags/MK.gif'),
(8296, 'realtime_rain', 'themes/default/images/flags/ML.gif'),
(8297, 'realtime_rain', 'themes/default/images/flags/MM.gif'),
(8298, 'realtime_rain', 'themes/default/images/flags/MN.gif'),
(8299, 'realtime_rain', 'themes/default/images/flags/MQ.gif'),
(8300, 'realtime_rain', 'themes/default/images/flags/MR.gif');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (8301, 'realtime_rain', 'themes/default/images/flags/MT.gif'),
(8302, 'realtime_rain', 'themes/default/images/flags/MU.gif'),
(8303, 'realtime_rain', 'themes/default/images/flags/MV.gif'),
(8304, 'realtime_rain', 'themes/default/images/flags/MW.gif'),
(8305, 'realtime_rain', 'themes/default/images/flags/MX.gif'),
(8306, 'realtime_rain', 'themes/default/images/flags/MY.gif'),
(8307, 'realtime_rain', 'themes/default/images/flags/MZ.gif'),
(8308, 'realtime_rain', 'themes/default/images/flags/NA.gif'),
(8309, 'realtime_rain', 'themes/default/images/flags/NE.gif'),
(8310, 'realtime_rain', 'themes/default/images/flags/NG.gif'),
(8311, 'realtime_rain', 'themes/default/images/flags/NI.gif'),
(8312, 'realtime_rain', 'themes/default/images/flags/NL.gif'),
(8313, 'realtime_rain', 'themes/default/images/flags/NO.gif'),
(8314, 'realtime_rain', 'themes/default/images/flags/NP.gif'),
(8315, 'realtime_rain', 'themes/default/images/flags/NR.gif'),
(8316, 'realtime_rain', 'themes/default/images/flags/NZ.gif'),
(8317, 'realtime_rain', 'themes/default/images/flags/OM.gif'),
(8318, 'realtime_rain', 'themes/default/images/flags/PA.gif'),
(8319, 'realtime_rain', 'themes/default/images/flags/PE.gif'),
(8320, 'realtime_rain', 'themes/default/images/flags/PF.gif'),
(8321, 'realtime_rain', 'themes/default/images/flags/PG.gif'),
(8322, 'realtime_rain', 'themes/default/images/flags/PH.gif'),
(8323, 'realtime_rain', 'themes/default/images/flags/PK.gif'),
(8324, 'realtime_rain', 'themes/default/images/flags/PL.gif'),
(8325, 'realtime_rain', 'themes/default/images/flags/PR.gif'),
(8326, 'realtime_rain', 'themes/default/images/flags/PS.gif'),
(8327, 'realtime_rain', 'themes/default/images/flags/PT.gif'),
(8328, 'realtime_rain', 'themes/default/images/flags/PW.gif'),
(8329, 'realtime_rain', 'themes/default/images/flags/PY.gif'),
(8330, 'realtime_rain', 'themes/default/images/flags/QA.gif'),
(8331, 'realtime_rain', 'themes/default/images/flags/RO.gif'),
(8332, 'realtime_rain', 'themes/default/images/flags/RS.gif'),
(8333, 'realtime_rain', 'themes/default/images/flags/RU.gif'),
(8334, 'realtime_rain', 'themes/default/images/flags/RW.gif'),
(8335, 'realtime_rain', 'themes/default/images/flags/SA.gif'),
(8336, 'realtime_rain', 'themes/default/images/flags/SB.gif'),
(8337, 'realtime_rain', 'themes/default/images/flags/SC.gif'),
(8338, 'realtime_rain', 'themes/default/images/flags/SD.gif'),
(8339, 'realtime_rain', 'themes/default/images/flags/SE.gif'),
(8340, 'realtime_rain', 'themes/default/images/flags/SG.gif'),
(8341, 'realtime_rain', 'themes/default/images/flags/SI.gif');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (8342, 'realtime_rain', 'themes/default/images/flags/SK.gif'),
(8343, 'realtime_rain', 'themes/default/images/flags/SL.gif'),
(8344, 'realtime_rain', 'themes/default/images/flags/SM.gif'),
(8345, 'realtime_rain', 'themes/default/images/flags/SN.gif'),
(8346, 'realtime_rain', 'themes/default/images/flags/SO.gif'),
(8347, 'realtime_rain', 'themes/default/images/flags/SR.gif'),
(8348, 'realtime_rain', 'themes/default/images/flags/ST.gif'),
(8349, 'realtime_rain', 'themes/default/images/flags/SV.gif'),
(8350, 'realtime_rain', 'themes/default/images/flags/SY.gif'),
(8351, 'realtime_rain', 'themes/default/images/flags/SZ.gif'),
(8352, 'realtime_rain', 'themes/default/images/flags/TD.gif'),
(8353, 'realtime_rain', 'themes/default/images/flags/TG.gif'),
(8354, 'realtime_rain', 'themes/default/images/flags/TH.gif'),
(8355, 'realtime_rain', 'themes/default/images/flags/TJ.gif'),
(8356, 'realtime_rain', 'themes/default/images/flags/TM.gif'),
(8357, 'realtime_rain', 'themes/default/images/flags/TN.gif'),
(8358, 'realtime_rain', 'themes/default/images/flags/TO.gif'),
(8359, 'realtime_rain', 'themes/default/images/flags/TP.gif'),
(8360, 'realtime_rain', 'themes/default/images/flags/TR.gif'),
(8361, 'realtime_rain', 'themes/default/images/flags/TT.gif'),
(8362, 'realtime_rain', 'themes/default/images/flags/TV.gif'),
(8363, 'realtime_rain', 'themes/default/images/flags/TW.gif'),
(8364, 'realtime_rain', 'themes/default/images/flags/TZ.gif'),
(8365, 'realtime_rain', 'themes/default/images/flags/UA.gif'),
(8366, 'realtime_rain', 'themes/default/images/flags/UG.gif'),
(8367, 'realtime_rain', 'themes/default/images/flags/US.gif'),
(8368, 'realtime_rain', 'themes/default/images/flags/UY.gif'),
(8369, 'realtime_rain', 'themes/default/images/flags/UZ.gif'),
(8370, 'realtime_rain', 'themes/default/images/flags/VA.gif'),
(8371, 'realtime_rain', 'themes/default/images/flags/VC.gif'),
(8372, 'realtime_rain', 'themes/default/images/flags/VE.gif'),
(8373, 'realtime_rain', 'themes/default/images/flags/VG.gif'),
(8374, 'realtime_rain', 'themes/default/images/flags/VI.gif'),
(8375, 'realtime_rain', 'themes/default/images/flags/VN.gif'),
(8376, 'realtime_rain', 'themes/default/images/flags/VU.gif'),
(8377, 'realtime_rain', 'themes/default/images/flags/WS.gif'),
(8378, 'realtime_rain', 'themes/default/images/flags/YE.gif'),
(8379, 'realtime_rain', 'themes/default/images/flags/ZA.gif'),
(8380, 'realtime_rain', 'themes/default/images/flags/ZM.gif'),
(8381, 'realtime_rain', 'themes/default/images/flags/ZW.gif');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (8382, 'realtime_rain', 'themes/default/images/flags/index.html'),
(8383, 'realtime_rain', 'themes/default/images/icons/menu/adminzone/audit/realtime_rain.svg'),
(8384, 'realtime_rain', 'themes/default/images/icons/realtime_rain/email.svg'),
(8385, 'realtime_rain', 'themes/default/images/icons/realtime_rain/index.html'),
(8386, 'realtime_rain', 'themes/default/images/icons/realtime_rain/news.svg'),
(8387, 'realtime_rain', 'themes/default/images/icons/realtime_rain/next_but.svg'),
(8388, 'realtime_rain', 'themes/default/images/icons/realtime_rain/phone.svg'),
(8389, 'realtime_rain', 'themes/default/images/icons/realtime_rain/previous_but.svg'),
(8390, 'realtime_rain', 'themes/default/images/icons/realtime_rain/searchengine.svg'),
(8391, 'realtime_rain', 'themes/default/images/icons/tool_buttons/realtime_rain_off.svg'),
(8392, 'realtime_rain', 'themes/default/images/icons/tool_buttons/realtime_rain_on.svg'),
(8393, 'realtime_rain', 'themes/default/images/icons_monochrome/menu/adminzone/audit/realtime_rain.svg'),
(8394, 'realtime_rain', 'themes/default/images/icons_monochrome/realtime_rain/email.svg'),
(8395, 'realtime_rain', 'themes/default/images/icons_monochrome/realtime_rain/index.html'),
(8396, 'realtime_rain', 'themes/default/images/icons_monochrome/realtime_rain/news.svg'),
(8397, 'realtime_rain', 'themes/default/images/icons_monochrome/realtime_rain/next_but.svg'),
(8398, 'realtime_rain', 'themes/default/images/icons_monochrome/realtime_rain/phone.svg'),
(8399, 'realtime_rain', 'themes/default/images/icons_monochrome/realtime_rain/previous_but.svg'),
(8400, 'realtime_rain', 'themes/default/images/icons_monochrome/realtime_rain/searchengine.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (8401, 'realtime_rain', 'themes/default/images/icons_monochrome/tool_buttons/realtime_rain_off.svg'),
(8402, 'realtime_rain', 'themes/default/images/icons_monochrome/tool_buttons/realtime_rain_on.svg'),
(8403, 'realtime_rain', 'themes/default/images/realtime_rain/avatars/actionlog-avatar.svg'),
(8404, 'realtime_rain', 'themes/default/images/realtime_rain/avatars/banners-avatar.svg'),
(8405, 'realtime_rain', 'themes/default/images/realtime_rain/avatars/calendar-avatar.svg'),
(8406, 'realtime_rain', 'themes/default/images/realtime_rain/avatars/chat-avatar.svg'),
(8407, 'realtime_rain', 'themes/default/images/realtime_rain/avatars/ecommerce-avatar.svg'),
(8408, 'realtime_rain', 'themes/default/images/realtime_rain/avatars/index.html'),
(8409, 'realtime_rain', 'themes/default/images/realtime_rain/avatars/join-avatar.svg'),
(8410, 'realtime_rain', 'themes/default/images/realtime_rain/avatars/news-avatar.svg'),
(8411, 'realtime_rain', 'themes/default/images/realtime_rain/avatars/point_credits-avatar.svg'),
(8412, 'realtime_rain', 'themes/default/images/realtime_rain/avatars/point_debits-avatar.svg'),
(8413, 'realtime_rain', 'themes/default/images/realtime_rain/avatars/point_transactions-avatar.svg'),
(8414, 'realtime_rain', 'themes/default/images/realtime_rain/avatars/polls-avatar.svg'),
(8415, 'realtime_rain', 'themes/default/images/realtime_rain/avatars/post-avatar.svg'),
(8416, 'realtime_rain', 'themes/default/images/realtime_rain/avatars/recommend-avatar.svg'),
(8417, 'realtime_rain', 'themes/default/images/realtime_rain/avatars/search-avatar.svg'),
(8418, 'realtime_rain', 'themes/default/images/realtime_rain/avatars/security-avatar.svg'),
(8419, 'realtime_rain', 'themes/default/images/realtime_rain/avatars/stats-avatar.svg'),
(8420, 'realtime_rain', 'themes/default/images/realtime_rain/bubbles/actionlog-bubble.svg'),
(8421, 'realtime_rain', 'themes/default/images/realtime_rain/bubbles/banners-bubble.svg'),
(8422, 'realtime_rain', 'themes/default/images/realtime_rain/bubbles/calendar-bubble.svg'),
(8423, 'realtime_rain', 'themes/default/images/realtime_rain/bubbles/chat-bubble.svg'),
(8424, 'realtime_rain', 'themes/default/images/realtime_rain/bubbles/ecommerce-bubble.svg'),
(8425, 'realtime_rain', 'themes/default/images/realtime_rain/bubbles/index.html'),
(8426, 'realtime_rain', 'themes/default/images/realtime_rain/bubbles/join-bubble.svg'),
(8427, 'realtime_rain', 'themes/default/images/realtime_rain/bubbles/news-bubble.svg'),
(8428, 'realtime_rain', 'themes/default/images/realtime_rain/bubbles/point_credits-bubble.svg'),
(8429, 'realtime_rain', 'themes/default/images/realtime_rain/bubbles/point_debits-bubble.svg'),
(8430, 'realtime_rain', 'themes/default/images/realtime_rain/bubbles/point_transactions-bubble.svg'),
(8431, 'realtime_rain', 'themes/default/images/realtime_rain/bubbles/polls-bubble.svg'),
(8432, 'realtime_rain', 'themes/default/images/realtime_rain/bubbles/post-bubble.svg'),
(8433, 'realtime_rain', 'themes/default/images/realtime_rain/bubbles/recommend-bubble.svg'),
(8434, 'realtime_rain', 'themes/default/images/realtime_rain/bubbles/search-bubble.svg'),
(8435, 'realtime_rain', 'themes/default/images/realtime_rain/bubbles/security-bubble.svg'),
(8436, 'realtime_rain', 'themes/default/images/realtime_rain/bubbles/stats-bubble.svg'),
(8437, 'realtime_rain', 'themes/default/images/realtime_rain/effects/halo_effect.svg'),
(8438, 'realtime_rain', 'themes/default/images/realtime_rain/effects/horns_effect.svg'),
(8439, 'realtime_rain', 'themes/default/images/realtime_rain/effects/index.html'),
(8440, 'realtime_rain', 'themes/default/images/realtime_rain/effects/shadow_effect.svg'),
(8441, 'realtime_rain', 'themes/default/images/realtime_rain/effects/sun_effect.svg');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (8442, 'realtime_rain', 'themes/default/images/realtime_rain/index.html'),
(8443, 'realtime_rain', 'themes/default/images/realtime_rain/news/index.html'),
(8444, 'realtime_rain', 'themes/default/images/realtime_rain/news/news_bg.svg'),
(8445, 'realtime_rain', 'themes/default/images/realtime_rain/news/news_bot.svg'),
(8446, 'realtime_rain', 'themes/default/images/realtime_rain/news/news_header.svg'),
(8447, 'realtime_rain', 'themes/default/images/realtime_rain/timeline/index.html'),
(8448, 'realtime_rain', 'themes/default/images/realtime_rain/timeline/realtime_indicator.svg'),
(8449, 'realtime_rain', 'themes/default/images/realtime_rain/timeline/time_line.svg'),
(8450, 'realtime_rain', 'themes/default/images/realtime_rain/timeline/timer_bg.svg'),
(8451, 'realtime_rain', 'themes/default/javascript/button_realtime_rain.js'),
(8452, 'realtime_rain', 'themes/default/javascript/realtime_rain.js'),
(8453, 'realtime_rain', 'themes/default/templates/REALTIME_RAIN_BUBBLE.tpl'),
(8454, 'realtime_rain', 'themes/default/templates/REALTIME_RAIN_OVERLAY.tpl'),
(8455, 'recommend', 'lang/EN/recommend.ini'),
(8456, 'recommend', 'pages/comcode/EN/recommend_help.txt'),
(8457, 'recommend', 'pages/modules/recommend.php'),
(8458, 'recommend', 'sources/blocks/main_screen_actions.php'),
(8459, 'recommend', 'sources/hooks/systems/actionlog/recommend.php'),
(8460, 'recommend', 'sources/hooks/systems/addon_registry/recommend.php'),
(8461, 'recommend', 'sources/hooks/systems/config/enable_spreadsheet_recommend.php'),
(8462, 'recommend', 'sources/hooks/systems/config/points_RECOMMEND_SITE.php'),
(8463, 'recommend', 'sources/hooks/systems/page_groupings/recommend.php'),
(8464, 'recommend', 'sources/hooks/systems/privacy/recommend.php'),
(8465, 'recommend', 'sources/hooks/systems/realtime_rain/recommend.php'),
(8466, 'recommend', 'sources/recommend.php'),
(8467, 'recommend', 'themes/default/css/recommend.css'),
(8468, 'recommend', 'themes/default/css/screen_actions.css'),
(8469, 'recommend', 'themes/default/images/icons/menu/site_meta/recommend.svg'),
(8470, 'recommend', 'themes/default/images/icons_monochrome/menu/site_meta/recommend.svg'),
(8471, 'recommend', 'themes/default/templates/BLOCK_MAIN_SCREEN_ACTIONS.tpl'),
(8472, 'redirects_editor', 'adminzone/pages/modules/admin_redirects.php'),
(8473, 'redirects_editor', 'lang/EN/redirects.ini'),
(8474, 'redirects_editor', 'sources/hooks/systems/actionlog/redirects_editor.php'),
(8475, 'redirects_editor', 'sources/hooks/systems/addon_registry/redirects_editor.php'),
(8476, 'redirects_editor', 'sources/hooks/systems/commandr_fs_extended_config/redirects.php'),
(8477, 'redirects_editor', 'themes/default/css/redirects_editor.css'),
(8478, 'redirects_editor', 'themes/default/images/icons/menu/adminzone/structure/redirects.svg'),
(8479, 'redirects_editor', 'themes/default/images/icons_monochrome/menu/adminzone/structure/redirects.svg'),
(8480, 'redirects_editor', 'themes/default/javascript/redirects_editor.js'),
(8481, 'redirects_editor', 'themes/default/templates/PAGE_REDIRECT_ROW.tpl');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (8482, 'redirects_editor', 'themes/default/templates/PAGE_REDIRECT_SCREEN.tpl'),
(8483, 'redirects_editor', 'themes/default/templates/URL_REDIRECT_ROW.tpl'),
(8484, 'redirects_editor', 'themes/default/templates/URL_REDIRECT_SCREEN.tpl'),
(8485, 'robots_txt', 'adminzone/pages/modules/admin_robots_txt.php'),
(8486, 'robots_txt', 'data/robots.txt.template'),
(8487, 'robots_txt', 'lang/EN/robots_txt.ini'),
(8488, 'robots_txt', 'sources/hooks/systems/actionlog/robots_txt.php'),
(8489, 'robots_txt', 'sources/hooks/systems/addon_registry/robots_txt.php'),
(8490, 'robots_txt', 'sources/robots_txt.php'),
(8491, 'robots_txt', 'themes/default/javascript/robots_txt.js'),
(8492, 'robots_txt', 'themes/default/templates/ROBOTS_TXT_SCREEN.tpl'),
(8493, 'rootkit_detector', 'rootkit_detection.php'),
(8494, 'rootkit_detector', 'sources/hooks/systems/addon_registry/rootkit_detector.php'),
(8495, 'search', 'data/opensearch.php'),
(8496, 'search', 'lang/EN/search.ini'),
(8497, 'search', 'site/pages/modules/search.php'),
(8498, 'search', 'sources/blocks/main_search.php'),
(8499, 'search', 'sources/blocks/side_tag_cloud.php'),
(8500, 'search', 'sources/blocks/top_search.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (8501, 'search', 'sources/crc24.php'),
(8502, 'search', 'sources/hooks/modules/admin_setupwizard/search.php'),
(8503, 'search', 'sources/hooks/modules/admin_stats/searches.php'),
(8504, 'search', 'sources/hooks/modules/search/.htaccess'),
(8505, 'search', 'sources/hooks/modules/search/index.html'),
(8506, 'search', 'sources/hooks/systems/addon_registry/search.php'),
(8507, 'search', 'sources/hooks/systems/cleanup/fast_custom_index.php'),
(8508, 'search', 'sources/hooks/systems/config/block_top_search.php'),
(8509, 'search', 'sources/hooks/systems/config/fast_custom_index__allow_fuzzy_search.php'),
(8510, 'search', 'sources/hooks/systems/config/fast_custom_index__count_estimate.php'),
(8511, 'search', 'sources/hooks/systems/config/fast_custom_index__do_stemming.php'),
(8512, 'search', 'sources/hooks/systems/config/fast_custom_index__enable.php'),
(8513, 'search', 'sources/hooks/systems/config/fast_custom_index__enable_for_filtered.php'),
(8514, 'search', 'sources/hooks/systems/config/fast_custom_index__enable_for_minimum_ngram_count.php'),
(8515, 'search', 'sources/hooks/systems/config/fast_custom_index__enable_for_ngrams.php'),
(8516, 'search', 'sources/hooks/systems/config/fast_custom_index__enable_for_no_fulltext.php'),
(8517, 'search', 'sources/hooks/systems/config/fast_custom_index__enable_for_under_radar.php'),
(8518, 'search', 'sources/hooks/systems/config/fast_custom_index__max_ngram_size.php'),
(8519, 'search', 'sources/hooks/systems/config/fast_custom_index__max_post_length.php'),
(8520, 'search', 'sources/hooks/systems/config/fast_custom_index__scale_by_commonality.php'),
(8521, 'search', 'sources/hooks/systems/config/fast_custom_index__use_imprecise_ordering.php'),
(8522, 'search', 'sources/hooks/systems/config/maximum_autocomplete_suggestions.php'),
(8523, 'search', 'sources/hooks/systems/config/minimum_autocomplete_length.php'),
(8524, 'search', 'sources/hooks/systems/config/minimum_autocomplete_past_search.php'),
(8525, 'search', 'sources/hooks/systems/config/search_days_default.php'),
(8526, 'search', 'sources/hooks/systems/config/search_did_you_mean.php'),
(8527, 'search', 'sources/hooks/systems/config/search_do_days_fallback.php'),
(8528, 'search', 'sources/hooks/systems/config/search_maximum_result_count_point.php'),
(8529, 'search', 'sources/hooks/systems/config/search_results_per_page.php'),
(8530, 'search', 'sources/hooks/systems/config/search_with_date_range.php'),
(8531, 'search', 'sources/hooks/systems/config_categories/search.php'),
(8532, 'search', 'sources/hooks/systems/cron/fast_custom_index.php'),
(8533, 'search', 'sources/hooks/systems/page_groupings/search.php'),
(8534, 'search', 'sources/hooks/systems/privacy/search.php'),
(8535, 'search', 'sources/hooks/systems/realtime_rain/search.php'),
(8536, 'search', 'sources/hooks/systems/sitemap/search.php'),
(8537, 'search', 'sources/lang_tokeniser_EN.php'),
(8538, 'search', 'sources/search.php'),
(8539, 'search', 'sources_custom/hooks/modules/search/.htaccess'),
(8540, 'search', 'sources_custom/hooks/modules/search/index.html'),
(8541, 'search', 'themes/default/css/search.css');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (8542, 'search', 'themes/default/images/icons/menu/adminzone/audit/statistics/search.svg'),
(8543, 'search', 'themes/default/images/icons_monochrome/menu/adminzone/audit/statistics/search.svg'),
(8544, 'search', 'themes/default/javascript/search.js'),
(8545, 'search', 'themes/default/templates/BLOCK_MAIN_SEARCH.tpl'),
(8546, 'search', 'themes/default/templates/BLOCK_SIDE_TAG_CLOUD.tpl'),
(8547, 'search', 'themes/default/templates/BLOCK_TOP_SEARCH.tpl'),
(8548, 'search', 'themes/default/templates/SEARCH_ADVANCED.tpl'),
(8549, 'search', 'themes/default/templates/SEARCH_DOMAINS.tpl'),
(8550, 'search', 'themes/default/templates/SEARCH_FORM_SCREEN.tpl'),
(8551, 'search', 'themes/default/templates/SEARCH_FOR_SEARCH_DOMAIN.tpl'),
(8552, 'search', 'themes/default/templates/SEARCH_FOR_SEARCH_DOMAIN_OPTION.tpl'),
(8553, 'search', 'themes/default/templates/SEARCH_FOR_SEARCH_DOMAIN_OPTION_DATE.tpl'),
(8554, 'search', 'themes/default/templates/SEARCH_FOR_SEARCH_DOMAIN_OPTION_FLOAT.tpl'),
(8555, 'search', 'themes/default/templates/SEARCH_FOR_SEARCH_DOMAIN_OPTION_INTEGER.tpl'),
(8556, 'search', 'themes/default/templates/SEARCH_FOR_SEARCH_DOMAIN_OPTION_JUST_DATE.tpl'),
(8557, 'search', 'themes/default/templates/SEARCH_FOR_SEARCH_DOMAIN_OPTION_JUST_TIME.tpl'),
(8558, 'search', 'themes/default/templates/SEARCH_FOR_SEARCH_DOMAIN_OPTION_LIST.tpl'),
(8559, 'search', 'themes/default/templates/SEARCH_FOR_SEARCH_DOMAIN_OPTION_MULTI_LIST.tpl'),
(8560, 'search', 'themes/default/templates/SEARCH_FOR_SEARCH_DOMAIN_OPTION_TEXT.tpl'),
(8561, 'search', 'themes/default/templates/SEARCH_FOR_SEARCH_DOMAIN_OPTION_TICK.tpl'),
(8562, 'search', 'themes/default/templates/SEARCH_RESULT.tpl'),
(8563, 'search', 'themes/default/templates/SEARCH_RESULT_TABLE.tpl'),
(8564, 'search', 'themes/default/templates/TAGS.tpl'),
(8565, 'search', 'themes/default/xml/OPENSEARCH.xml'),
(8566, 'securitylogging', 'adminzone/pages/modules/admin_ip_ban.php'),
(8567, 'securitylogging', 'adminzone/pages/modules/admin_lookup.php'),
(8568, 'securitylogging', 'adminzone/pages/modules/admin_security.php'),
(8569, 'securitylogging', 'data/xml_config/advanced_banning.xml'),
(8570, 'securitylogging', 'lang/EN/lookup.ini'),
(8571, 'securitylogging', 'lang/EN/security.ini'),
(8572, 'securitylogging', 'lang/EN/submitban.ini'),
(8573, 'securitylogging', 'sources/hooks/modules/admin_stats/security_incidents.php'),
(8574, 'securitylogging', 'sources/hooks/systems/actionlog/securitylogging.php'),
(8575, 'securitylogging', 'sources/hooks/systems/addon_registry/securitylogging.php'),
(8576, 'securitylogging', 'sources/hooks/systems/cns_warnings/ban_ip.php'),
(8577, 'securitylogging', 'sources/hooks/systems/cns_warnings/syndicate.php'),
(8578, 'securitylogging', 'sources/hooks/systems/commandr_commands/whois.php'),
(8579, 'securitylogging', 'sources/hooks/systems/commandr_fs_extended_config/ip_banned.php'),
(8580, 'securitylogging', 'sources/hooks/systems/commandr_fs_extended_config/ip_unbannable.php'),
(8581, 'securitylogging', 'sources/hooks/systems/commandr_fs_extended_member/banned_from_submitting.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (8582, 'securitylogging', 'sources/hooks/systems/privacy/securitylogging.php'),
(8583, 'securitylogging', 'sources/hooks/systems/realtime_rain/security.php'),
(8584, 'securitylogging', 'sources/lookup.php'),
(8585, 'securitylogging', 'themes/default/images/icons/menu/adminzone/audit/security_log.svg'),
(8586, 'securitylogging', 'themes/default/images/icons/menu/adminzone/security/ip_ban.svg'),
(8587, 'securitylogging', 'themes/default/images/icons/menu/adminzone/tools/users/investigate_user.svg'),
(8588, 'securitylogging', 'themes/default/images/icons_monochrome/menu/adminzone/audit/security_log.svg'),
(8589, 'securitylogging', 'themes/default/images/icons_monochrome/menu/adminzone/security/ip_ban.svg'),
(8590, 'securitylogging', 'themes/default/images/icons_monochrome/menu/adminzone/tools/users/investigate_user.svg'),
(8591, 'securitylogging', 'themes/default/javascript/securitylogging.js'),
(8592, 'securitylogging', 'themes/default/templates/SECURITY_ALERT_SCREEN.tpl'),
(8593, 'securitylogging', 'themes/default/templates/SECURITY_SCREEN.tpl'),
(8594, 'securitylogging', 'themes/default/text/HACK_ATTEMPT_MAIL.txt'),
(8595, 'setupwizard', 'adminzone/pages/modules/admin_setupwizard.php'),
(8596, 'setupwizard', 'sources/hooks/blocks/main_staff_checklist/default_content.php'),
(8597, 'setupwizard', 'sources/hooks/modules/admin_setupwizard/.htaccess'),
(8598, 'setupwizard', 'sources/hooks/modules/admin_setupwizard/core.php'),
(8599, 'setupwizard', 'sources/hooks/modules/admin_setupwizard/index.html'),
(8600, 'setupwizard', 'sources/hooks/modules/admin_setupwizard_installprofiles/.htaccess');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (8601, 'setupwizard', 'sources/hooks/modules/admin_setupwizard_installprofiles/community.php'),
(8602, 'setupwizard', 'sources/hooks/modules/admin_setupwizard_installprofiles/index.html'),
(8603, 'setupwizard', 'sources/hooks/modules/admin_setupwizard_installprofiles/infosite.php'),
(8604, 'setupwizard', 'sources/hooks/modules/admin_setupwizard_installprofiles/minimalistic.php'),
(8605, 'setupwizard', 'sources/hooks/systems/actionlog/setupwizard.php'),
(8606, 'setupwizard', 'sources/hooks/systems/addon_registry/setupwizard.php'),
(8607, 'setupwizard', 'sources/hooks/systems/page_groupings/setupwizard.php'),
(8608, 'setupwizard', 'sources/hooks/systems/preview/setupwizard.php'),
(8609, 'setupwizard', 'sources/hooks/systems/preview/setupwizard_blocks.php'),
(8610, 'setupwizard', 'sources/setupwizard.php'),
(8611, 'setupwizard', 'sources_custom/hooks/modules/admin_setupwizard/.htaccess'),
(8612, 'setupwizard', 'sources_custom/hooks/modules/admin_setupwizard/index.html'),
(8613, 'setupwizard', 'sources_custom/hooks/modules/admin_setupwizard_installprofiles/.htaccess'),
(8614, 'setupwizard', 'sources_custom/hooks/modules/admin_setupwizard_installprofiles/index.html'),
(8615, 'setupwizard', 'themes/default/css/setupwizard.css'),
(8616, 'setupwizard', 'themes/default/images/icons/menu/adminzone/setup/setupwizard.svg'),
(8617, 'setupwizard', 'themes/default/images/icons_monochrome/menu/adminzone/setup/setupwizard.svg'),
(8618, 'setupwizard', 'themes/default/javascript/setupwizard.js'),
(8619, 'setupwizard', 'themes/default/templates/SETUPWIZARD_2.tpl'),
(8620, 'setupwizard', 'themes/default/templates/SETUPWIZARD_7.tpl'),
(8621, 'setupwizard', 'themes/default/templates/SETUPWIZARD_BLOCK_PREVIEW.tpl'),
(8622, 'setupwizard', 'themes/default/templates/SETUPWIZARD_SCREEN.tpl'),
(8623, 'shopping', 'adminzone/pages/modules/admin_shopping.php'),
(8624, 'shopping', 'lang/EN/shopping.ini'),
(8625, 'shopping', 'site/pages/modules/shopping.php'),
(8626, 'shopping', 'sources/hooks/blocks/main_staff_checklist/shopping_orders.php'),
(8627, 'shopping', 'sources/hooks/modules/admin_setupwizard_installprofiles/shopping.php'),
(8628, 'shopping', 'sources/hooks/modules/members/shopping.php'),
(8629, 'shopping', 'sources/hooks/systems/addon_registry/shopping.php'),
(8630, 'shopping', 'sources/hooks/systems/cns_cpf_filter/shopping_cart.php'),
(8631, 'shopping', 'sources/hooks/systems/config/cart_hold_hours.php'),
(8632, 'shopping', 'sources/hooks/systems/ecommerce/cart_orders.php'),
(8633, 'shopping', 'sources/hooks/systems/ecommerce/catalogue_items.php'),
(8634, 'shopping', 'sources/hooks/systems/notifications/order_dispatched.php'),
(8635, 'shopping', 'sources/hooks/systems/notifications/shopping.php'),
(8636, 'shopping', 'sources/hooks/systems/privacy/shopping.php'),
(8637, 'shopping', 'sources/hooks/systems/symbols/CART_LINK.php'),
(8638, 'shopping', 'sources/hooks/systems/symbols/STOCK_CHECK.php'),
(8639, 'shopping', 'sources/hooks/systems/tasks/export_shopping_orders.php'),
(8640, 'shopping', 'sources/shopping.php'),
(8641, 'shopping', 'themes/default/css/shopping.css');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (8642, 'shopping', 'themes/default/images/icons/buttons/cart_add.svg'),
(8643, 'shopping', 'themes/default/images/icons/buttons/cart_checkout.svg'),
(8644, 'shopping', 'themes/default/images/icons/buttons/cart_empty.svg'),
(8645, 'shopping', 'themes/default/images/icons/buttons/cart_update.svg'),
(8646, 'shopping', 'themes/default/images/icons/menu/adminzone/audit/ecommerce/undispatched_orders.svg'),
(8647, 'shopping', 'themes/default/images/icons/menu/rich_content/ecommerce/orders.svg'),
(8648, 'shopping', 'themes/default/images/icons/menu/rich_content/ecommerce/shopping_cart.svg'),
(8649, 'shopping', 'themes/default/images/icons_monochrome/buttons/cart_add.svg'),
(8650, 'shopping', 'themes/default/images/icons_monochrome/buttons/cart_checkout.svg'),
(8651, 'shopping', 'themes/default/images/icons_monochrome/buttons/cart_empty.svg'),
(8652, 'shopping', 'themes/default/images/icons_monochrome/buttons/cart_update.svg'),
(8653, 'shopping', 'themes/default/images/icons_monochrome/menu/adminzone/audit/ecommerce/undispatched_orders.svg'),
(8654, 'shopping', 'themes/default/images/icons_monochrome/menu/rich_content/ecommerce/orders.svg'),
(8655, 'shopping', 'themes/default/images/icons_monochrome/menu/rich_content/ecommerce/shopping_cart.svg'),
(8656, 'shopping', 'themes/default/javascript/shopping.js'),
(8657, 'shopping', 'themes/default/templates/CATALOGUE_products_CATEGORY_EMBED.tpl'),
(8658, 'shopping', 'themes/default/templates/CATALOGUE_products_CATEGORY_SCREEN.tpl'),
(8659, 'shopping', 'themes/default/templates/CATALOGUE_products_ENTRY_SCREEN.tpl'),
(8660, 'shopping', 'themes/default/templates/CATALOGUE_products_FIELDMAP_ENTRY_FIELD.tpl'),
(8661, 'shopping', 'themes/default/templates/CATALOGUE_products_GRID_ENTRY_FIELD.tpl'),
(8662, 'shopping', 'themes/default/templates/CATALOGUE_products_GRID_ENTRY_WRAP.tpl'),
(8663, 'shopping', 'themes/default/templates/ECOM_ADMIN_ORDER_ACTIONS.tpl'),
(8664, 'shopping', 'themes/default/templates/ECOM_CART_BUTTON_VIA_PAYPAL.tpl'),
(8665, 'shopping', 'themes/default/templates/ECOM_CART_LINK.tpl'),
(8666, 'shopping', 'themes/default/templates/ECOM_ORDERS_SCREEN.tpl'),
(8667, 'shopping', 'themes/default/templates/ECOM_ORDER_DETAILS_SCREEN.tpl'),
(8668, 'shopping', 'themes/default/templates/ECOM_SHIPPING_ADDRESS.tpl'),
(8669, 'shopping', 'themes/default/templates/ECOM_SHOPPING_CART_BUTTONS.tpl'),
(8670, 'shopping', 'themes/default/templates/ECOM_SHOPPING_CART_SCREEN.tpl'),
(8671, 'shopping', 'themes/default/templates/ECOM_SHOPPING_ITEM_QUANTITY_FIELD.tpl'),
(8672, 'shopping', 'themes/default/templates/ECOM_SHOPPING_ITEM_REMOVE_FIELD.tpl'),
(8673, 'shopping', 'themes/default/templates/RESULTS_TABLE_cart_FIELD.tpl'),
(8674, 'shopping', 'themes/default/templates/RESULTS_cart_TABLE.tpl'),
(8675, 'shopping', 'themes/default/templates/RESULTS_products_TABLE.tpl'),
(8676, 'site_messaging', 'adminzone/pages/modules/admin_site_messaging.php'),
(8677, 'site_messaging', 'lang/EN/site_messaging.ini'),
(8678, 'site_messaging', 'sources/hooks/modules/admin_import_types/site_messages.php'),
(8679, 'site_messaging', 'sources/hooks/systems/actionlog/site_messaging.php'),
(8680, 'site_messaging', 'sources/hooks/systems/addon_registry/site_messaging.php'),
(8681, 'site_messaging', 'sources/hooks/systems/commandr_fs/site_messaging.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (8682, 'site_messaging', 'sources/hooks/systems/page_groupings/site_messaging.php'),
(8683, 'site_messaging', 'sources/hooks/systems/privacy/site_messaging.php'),
(8684, 'site_messaging', 'sources/hooks/systems/resource_meta_aware/site_message.php'),
(8685, 'site_messaging', 'sources/site_messaging.php'),
(8686, 'site_messaging', 'sources/site_messaging2.php'),
(8687, 'sms', 'data/sms.php'),
(8688, 'sms', 'lang/EN/sms.ini'),
(8689, 'sms', 'sources/hooks/systems/addon_registry/sms.php'),
(8690, 'sms', 'sources/hooks/systems/cns_cpf_filter/sms.php'),
(8691, 'sms', 'sources/hooks/systems/config/sms_api_id.php'),
(8692, 'sms', 'sources/hooks/systems/config/sms_high_limit.php'),
(8693, 'sms', 'sources/hooks/systems/config/sms_high_trigger_limit.php'),
(8694, 'sms', 'sources/hooks/systems/config/sms_low_limit.php'),
(8695, 'sms', 'sources/hooks/systems/config/sms_low_trigger_limit.php'),
(8696, 'sms', 'sources/hooks/systems/config/sms_password.php'),
(8697, 'sms', 'sources/hooks/systems/config/sms_username.php'),
(8698, 'sms', 'sources/hooks/systems/privacy/sms.php'),
(8699, 'sms', 'sources/sms.php'),
(8700, 'stats', 'adminzone/pages/modules/admin_stats.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (8701, 'stats', 'data/modules/admin_stats/.htaccess'),
(8702, 'stats', 'data/modules/admin_stats/IP_Country.txt'),
(8703, 'stats', 'data/modules/admin_stats/index.html'),
(8704, 'stats', 'data/tracked_redirect.php'),
(8705, 'stats', 'lang/EN/stats.ini'),
(8706, 'stats', 'sources/blocks/main_staff_stats_graph.php'),
(8707, 'stats', 'sources/hooks/blocks/main_staff_checklist/kpis.php'),
(8708, 'stats', 'sources/hooks/modules/admin_stats/.htaccess'),
(8709, 'stats', 'sources/hooks/modules/admin_stats/comments.php'),
(8710, 'stats', 'sources/hooks/modules/admin_stats/content.php'),
(8711, 'stats', 'sources/hooks/modules/admin_stats/emails.php'),
(8712, 'stats', 'sources/hooks/modules/admin_stats/events.php'),
(8713, 'stats', 'sources/hooks/modules/admin_stats/index.html'),
(8714, 'stats', 'sources/hooks/modules/admin_stats/links.php'),
(8715, 'stats', 'sources/hooks/modules/admin_stats/ratings.php'),
(8716, 'stats', 'sources/hooks/modules/admin_stats/sitemap.php'),
(8717, 'stats', 'sources/hooks/modules/admin_stats/users_online.php'),
(8718, 'stats', 'sources/hooks/modules/admin_stats/views.php'),
(8719, 'stats', 'sources/hooks/modules/admin_stats_redirects/.htaccess'),
(8720, 'stats', 'sources/hooks/modules/admin_stats_redirects/google_analytics.php'),
(8721, 'stats', 'sources/hooks/modules/admin_stats_redirects/index.html'),
(8722, 'stats', 'sources/hooks/systems/actionlog/kpis.php'),
(8723, 'stats', 'sources/hooks/systems/addon_registry/stats.php'),
(8724, 'stats', 'sources/hooks/systems/block_ui_renderers/stats.php'),
(8725, 'stats', 'sources/hooks/systems/cleanup/page_stats.php'),
(8726, 'stats', 'sources/hooks/systems/config/stats_store_time.php'),
(8727, 'stats', 'sources/hooks/systems/config/super_logging.php'),
(8728, 'stats', 'sources/hooks/systems/cron/stats_preprocess_raw_data.php'),
(8729, 'stats', 'sources/hooks/systems/non_active_urls/stats.php'),
(8730, 'stats', 'sources/hooks/systems/notifications/kpis.php'),
(8731, 'stats', 'sources/hooks/systems/page_groupings/stats.php'),
(8732, 'stats', 'sources/hooks/systems/privacy/stats.php'),
(8733, 'stats', 'sources/hooks/systems/realtime_rain/stats.php'),
(8734, 'stats', 'sources/hooks/systems/resource_meta_aware/kpi.php'),
(8735, 'stats', 'sources/hooks/systems/sitemap/stats_category.php'),
(8736, 'stats', 'sources/hooks/systems/snippets/stats_event.php'),
(8737, 'stats', 'sources/hooks/systems/symbols/HAS_TRACKING_CODE.php'),
(8738, 'stats', 'sources/hooks/systems/symbols/LOG_STATS_EVENT.php'),
(8739, 'stats', 'sources/hooks/systems/symbols/SET_TRACKING_CODE.php'),
(8740, 'stats', 'sources/hooks/systems/symbols/SPLIT_TEST.php'),
(8741, 'stats', 'sources/hooks/systems/symbols/STATS_TRACK_URL.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (8742, 'stats', 'sources/hooks/systems/tasks/install_geolocation_data.php'),
(8743, 'stats', 'sources/stats.php'),
(8744, 'stats', 'sources_custom/hooks/modules/admin_stats/.htaccess'),
(8745, 'stats', 'sources_custom/hooks/modules/admin_stats/index.html'),
(8746, 'stats', 'text/search_engine_domains.txt'),
(8747, 'stats', 'text/social_media_domains.txt'),
(8748, 'stats', 'themes/default/css/stats.css'),
(8749, 'stats', 'themes/default/images/icons/menu/adminzone/audit/statistics/geolocate.svg'),
(8750, 'stats', 'themes/default/images/icons/menu/adminzone/audit/statistics/index.html'),
(8751, 'stats', 'themes/default/images/icons/menu/adminzone/audit/statistics/load_times.svg'),
(8752, 'stats', 'themes/default/images/icons/menu/adminzone/audit/statistics/page_views.svg'),
(8753, 'stats', 'themes/default/images/icons/menu/adminzone/audit/statistics/statistics.svg'),
(8754, 'stats', 'themes/default/images/icons/menu/adminzone/audit/statistics/submits.svg'),
(8755, 'stats', 'themes/default/images/icons/menu/adminzone/audit/statistics/top_referrers.svg'),
(8756, 'stats', 'themes/default/images/icons/menu/adminzone/audit/statistics/users_online.svg'),
(8757, 'stats', 'themes/default/images/icons_monochrome/menu/adminzone/audit/statistics/geolocate.svg'),
(8758, 'stats', 'themes/default/images/icons_monochrome/menu/adminzone/audit/statistics/index.html'),
(8759, 'stats', 'themes/default/images/icons_monochrome/menu/adminzone/audit/statistics/load_times.svg'),
(8760, 'stats', 'themes/default/images/icons_monochrome/menu/adminzone/audit/statistics/page_views.svg'),
(8761, 'stats', 'themes/default/images/icons_monochrome/menu/adminzone/audit/statistics/statistics.svg'),
(8762, 'stats', 'themes/default/images/icons_monochrome/menu/adminzone/audit/statistics/submits.svg'),
(8763, 'stats', 'themes/default/images/icons_monochrome/menu/adminzone/audit/statistics/top_referrers.svg'),
(8764, 'stats', 'themes/default/images/icons_monochrome/menu/adminzone/audit/statistics/users_online.svg'),
(8765, 'stats', 'themes/default/templates/FORM_SCREEN_INPUT_STATS_DATE_RANGE.tpl'),
(8766, 'stats', 'themes/default/templates/KPI_SCREEN.tpl'),
(8767, 'stats', 'themes/default/templates/STATS_GRAPH.tpl'),
(8768, 'stats', 'themes/default/templates/STATS_SCREEN.tpl'),
(8769, 'stats', 'themes/default/text/KPI_UPDATE_MAIL.txt'),
(8770, 'stats_block', 'sources/blocks/side_stats.php'),
(8771, 'stats_block', 'sources/hooks/blocks/side_stats/.htaccess'),
(8772, 'stats_block', 'sources/hooks/blocks/side_stats/forum.php'),
(8773, 'stats_block', 'sources/hooks/blocks/side_stats/index.html'),
(8774, 'stats_block', 'sources/hooks/modules/admin_setupwizard/stats_block.php'),
(8775, 'stats_block', 'sources/hooks/systems/addon_registry/stats_block.php'),
(8776, 'stats_block', 'sources/hooks/systems/config/activity_show_stats_count_page_views_this_month.php'),
(8777, 'stats_block', 'sources/hooks/systems/config/activity_show_stats_count_page_views_this_week.php'),
(8778, 'stats_block', 'sources/hooks/systems/config/activity_show_stats_count_page_views_today.php'),
(8779, 'stats_block', 'sources/hooks/systems/config/activity_show_stats_count_users_online.php'),
(8780, 'stats_block', 'sources/hooks/systems/config/activity_show_stats_count_users_online_forum.php'),
(8781, 'stats_block', 'sources/hooks/systems/config/activity_show_stats_count_users_online_record.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (8782, 'stats_block', 'sources/hooks/systems/config/forum_show_stats_count_members.php'),
(8783, 'stats_block', 'sources/hooks/systems/config/forum_show_stats_count_members_active_this_month.php'),
(8784, 'stats_block', 'sources/hooks/systems/config/forum_show_stats_count_members_active_this_week.php'),
(8785, 'stats_block', 'sources/hooks/systems/config/forum_show_stats_count_members_active_today.php'),
(8786, 'stats_block', 'sources/hooks/systems/config/forum_show_stats_count_members_new_this_month.php'),
(8787, 'stats_block', 'sources/hooks/systems/config/forum_show_stats_count_members_new_this_week.php'),
(8788, 'stats_block', 'sources/hooks/systems/config/forum_show_stats_count_members_new_today.php'),
(8789, 'stats_block', 'sources/hooks/systems/config/forum_show_stats_count_posts.php'),
(8790, 'stats_block', 'sources/hooks/systems/config/forum_show_stats_count_posts_today.php'),
(8791, 'stats_block', 'sources/hooks/systems/config/forum_show_stats_count_topics.php'),
(8792, 'stats_block', 'sources_custom/hooks/blocks/side_stats/.htaccess'),
(8793, 'stats_block', 'sources_custom/hooks/blocks/side_stats/index.html'),
(8794, 'stats_block', 'themes/default/templates/BLOCK_SIDE_STATS.tpl'),
(8795, 'stats_block', 'themes/default/templates/BLOCK_SIDE_STATS_SECTION.tpl'),
(8796, 'stats_block', 'themes/default/templates/BLOCK_SIDE_STATS_SUBLINE.tpl'),
(8797, 'syndication', 'backend.php'),
(8798, 'syndication', 'data/backend_cloud.php'),
(8799, 'syndication', 'sources/hooks/systems/addon_registry/syndication.php'),
(8800, 'syndication', 'sources/hooks/systems/non_active_urls/news_rss_cloud.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (8801, 'syndication', 'sources/hooks/systems/rss/.htaccess'),
(8802, 'syndication', 'sources/hooks/systems/rss/index.html'),
(8803, 'syndication', 'sources/rss2.php'),
(8804, 'syndication', 'sources_custom/hooks/systems/rss/.htaccess'),
(8805, 'syndication', 'sources_custom/hooks/systems/rss/index.html'),
(8806, 'syndication', 'themes/default/xml/ATOM_ENTRY.xml'),
(8807, 'syndication', 'themes/default/xml/ATOM_WRAPPER.xml'),
(8808, 'syndication', 'themes/default/xml/ATOM_XSLT.xml'),
(8809, 'syndication', 'themes/default/xml/OPML_WRAPPER.xml'),
(8810, 'syndication', 'themes/default/xml/OPML_XSLT.xml'),
(8811, 'syndication', 'themes/default/xml/RSS_ABBR.xml'),
(8812, 'syndication', 'themes/default/xml/RSS_CLOUD.xml'),
(8813, 'syndication', 'themes/default/xml/RSS_ENTRY.xml'),
(8814, 'syndication', 'themes/default/xml/RSS_ENTRY_COMMENTS.xml'),
(8815, 'syndication', 'themes/default/xml/RSS_WRAPPER.xml'),
(8816, 'syndication', 'themes/default/xml/RSS_XSLT.xml'),
(8817, 'syndication_blocks', 'sources/blocks/bottom_rss.php'),
(8818, 'syndication_blocks', 'sources/blocks/main_rss.php'),
(8819, 'syndication_blocks', 'sources/blocks/side_rss.php'),
(8820, 'syndication_blocks', 'sources/hooks/modules/admin_setupwizard/syndication_blocks.php'),
(8821, 'syndication_blocks', 'sources/hooks/systems/addon_registry/syndication_blocks.php'),
(8822, 'syndication_blocks', 'sources/hooks/systems/commandr_commands/feed_display.php'),
(8823, 'syndication_blocks', 'sources/hooks/systems/config/is_on_rss.php'),
(8824, 'syndication_blocks', 'sources/hooks/systems/config/is_rss_advertised.php'),
(8825, 'syndication_blocks', 'sources/hooks/systems/config/rss_update_time.php'),
(8826, 'syndication_blocks', 'themes/default/css/rss.css'),
(8827, 'syndication_blocks', 'themes/default/templates/BLOCK_MAIN_RSS.tpl'),
(8828, 'syndication_blocks', 'themes/default/templates/BLOCK_MAIN_RSS_SUMMARY.tpl'),
(8829, 'syndication_blocks', 'themes/default/templates/BLOCK_SIDE_RSS.tpl'),
(8830, 'syndication_blocks', 'themes/default/templates/BLOCK_SIDE_RSS_SUMMARY.tpl'),
(8831, 'themewizard', 'adminzone/logowizard.php'),
(8832, 'themewizard', 'adminzone/pages/modules/admin_themewizard.php'),
(8833, 'themewizard', 'adminzone/themewizard.php'),
(8834, 'themewizard', 'sources/hooks/modules/admin_themewizard/.htaccess'),
(8835, 'themewizard', 'sources/hooks/modules/admin_themewizard/index.html'),
(8836, 'themewizard', 'sources/hooks/systems/addon_registry/themewizard.php'),
(8837, 'themewizard', 'sources/hooks/systems/cleanup/themewizard_files.php'),
(8838, 'themewizard', 'sources/hooks/systems/commandr_commands/themewizard_compute_equation.php'),
(8839, 'themewizard', 'sources/hooks/systems/commandr_commands/themewizard_find_color.php'),
(8840, 'themewizard', 'sources/hooks/systems/page_groupings/themewizard.php'),
(8841, 'themewizard', 'sources/hooks/systems/preview/logo.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (8842, 'themewizard', 'sources/hooks/systems/preview/themewizard.php'),
(8843, 'themewizard', 'sources/hooks/systems/preview/themewizard_image.php'),
(8844, 'themewizard', 'sources/hooks/systems/snippets/themewizard_equation.php'),
(8845, 'themewizard', 'sources/themewizard.php'),
(8846, 'themewizard', 'sources_custom/hooks/modules/admin_themewizard/.htaccess'),
(8847, 'themewizard', 'sources_custom/hooks/modules/admin_themewizard/index.html'),
(8848, 'themewizard', 'themes/default/images/icons/menu/adminzone/style/themes/logowizard.svg'),
(8849, 'themewizard', 'themes/default/images/icons/menu/adminzone/style/themes/themewizard.svg'),
(8850, 'themewizard', 'themes/default/images/icons_monochrome/menu/adminzone/style/themes/logowizard.svg'),
(8851, 'themewizard', 'themes/default/images/icons_monochrome/menu/adminzone/style/themes/themewizard.svg'),
(8852, 'themewizard', 'themes/default/images/logo/default_backgrounds/banner1.png'),
(8853, 'themewizard', 'themes/default/images/logo/default_backgrounds/banner10.png'),
(8854, 'themewizard', 'themes/default/images/logo/default_backgrounds/banner2.png'),
(8855, 'themewizard', 'themes/default/images/logo/default_backgrounds/banner3A.png'),
(8856, 'themewizard', 'themes/default/images/logo/default_backgrounds/banner3B.png'),
(8857, 'themewizard', 'themes/default/images/logo/default_backgrounds/banner3C.png'),
(8858, 'themewizard', 'themes/default/images/logo/default_backgrounds/banner4.png'),
(8859, 'themewizard', 'themes/default/images/logo/default_backgrounds/banner5.png'),
(8860, 'themewizard', 'themes/default/images/logo/default_backgrounds/banner6.png'),
(8861, 'themewizard', 'themes/default/images/logo/default_backgrounds/banner7A.png'),
(8862, 'themewizard', 'themes/default/images/logo/default_backgrounds/banner7B.png'),
(8863, 'themewizard', 'themes/default/images/logo/default_backgrounds/banner8A.png'),
(8864, 'themewizard', 'themes/default/images/logo/default_backgrounds/banner8B.png'),
(8865, 'themewizard', 'themes/default/images/logo/default_backgrounds/banner9.png'),
(8866, 'themewizard', 'themes/default/images/logo/default_backgrounds/index.html'),
(8867, 'themewizard', 'themes/default/images/logo/default_logos/index.html'),
(8868, 'themewizard', 'themes/default/images/logo/default_logos/logo1.png'),
(8869, 'themewizard', 'themes/default/images/logo/default_logos/logo10.png'),
(8870, 'themewizard', 'themes/default/images/logo/default_logos/logo11.png'),
(8871, 'themewizard', 'themes/default/images/logo/default_logos/logo12.png'),
(8872, 'themewizard', 'themes/default/images/logo/default_logos/logo2.png'),
(8873, 'themewizard', 'themes/default/images/logo/default_logos/logo3.png'),
(8874, 'themewizard', 'themes/default/images/logo/default_logos/logo4.png'),
(8875, 'themewizard', 'themes/default/images/logo/default_logos/logo5.png'),
(8876, 'themewizard', 'themes/default/images/logo/default_logos/logo6.png'),
(8877, 'themewizard', 'themes/default/images/logo/default_logos/logo7.png'),
(8878, 'themewizard', 'themes/default/images/logo/default_logos/logo8.png'),
(8879, 'themewizard', 'themes/default/images/logo/default_logos/logo9.png'),
(8880, 'themewizard', 'themes/default/images/logo/default_logos_monochrome/index.html'),
(8881, 'themewizard', 'themes/default/images/logo/default_logos_monochrome/logo1.png');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (8882, 'themewizard', 'themes/default/images/logo/default_logos_monochrome/logo10.png'),
(8883, 'themewizard', 'themes/default/images/logo/default_logos_monochrome/logo11.png'),
(8884, 'themewizard', 'themes/default/images/logo/default_logos_monochrome/logo12.png'),
(8885, 'themewizard', 'themes/default/images/logo/default_logos_monochrome/logo2.png'),
(8886, 'themewizard', 'themes/default/images/logo/default_logos_monochrome/logo3.png'),
(8887, 'themewizard', 'themes/default/images/logo/default_logos_monochrome/logo4.png'),
(8888, 'themewizard', 'themes/default/images/logo/default_logos_monochrome/logo5.png'),
(8889, 'themewizard', 'themes/default/images/logo/default_logos_monochrome/logo6.png'),
(8890, 'themewizard', 'themes/default/images/logo/default_logos_monochrome/logo7.png'),
(8891, 'themewizard', 'themes/default/images/logo/default_logos_monochrome/logo8.png'),
(8892, 'themewizard', 'themes/default/images/logo/default_logos_monochrome/logo9.png'),
(8893, 'themewizard', 'themes/default/images/logo/index.html'),
(8894, 'themewizard', 'themes/default/javascript/themewizard.js'),
(8895, 'themewizard', 'themes/default/templates/LOGOWIZARD_2.tpl'),
(8896, 'themewizard', 'themes/default/templates/THEMEWIZARD_PREVIEW.tpl'),
(8897, 'tickets', 'adminzone/pages/modules/admin_tickets.php'),
(8898, 'tickets', 'lang/EN/report_content.ini'),
(8899, 'tickets', 'lang/EN/tickets.ini'),
(8900, 'tickets', 'site/pages/modules/report_content.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (8901, 'tickets', 'site/pages/modules/tickets.php'),
(8902, 'tickets', 'sources/blocks/main_contact_us.php'),
(8903, 'tickets', 'sources/hooks/blocks/main_staff_checklist/tickets.php'),
(8904, 'tickets', 'sources/hooks/modules/admin_import_types/tickets.php'),
(8905, 'tickets', 'sources/hooks/modules/admin_stats/support_tickets.php'),
(8906, 'tickets', 'sources/hooks/systems/actionlog/tickets.php'),
(8907, 'tickets', 'sources/hooks/systems/addon_registry/tickets.php'),
(8908, 'tickets', 'sources/hooks/systems/change_detection/tickets.php'),
(8909, 'tickets', 'sources/hooks/systems/commandr_fs/ticket_types.php'),
(8910, 'tickets', 'sources/hooks/systems/commandr_fs_extended_member/ticket_known_emailers.php'),
(8911, 'tickets', 'sources/hooks/systems/config/reported_times.php'),
(8912, 'tickets', 'sources/hooks/systems/config/support_operator.php'),
(8913, 'tickets', 'sources/hooks/systems/config/ticket_auto_assign.php'),
(8914, 'tickets', 'sources/hooks/systems/config/ticket_forum_name.php'),
(8915, 'tickets', 'sources/hooks/systems/config/ticket_mail_email_address.php'),
(8916, 'tickets', 'sources/hooks/systems/config/ticket_mail_folder.php'),
(8917, 'tickets', 'sources/hooks/systems/config/ticket_mail_nonmatch_policy.php'),
(8918, 'tickets', 'sources/hooks/systems/config/ticket_mail_on.php'),
(8919, 'tickets', 'sources/hooks/systems/config/ticket_mail_password.php'),
(8920, 'tickets', 'sources/hooks/systems/config/ticket_mail_server_host.php'),
(8921, 'tickets', 'sources/hooks/systems/config/ticket_mail_server_port.php'),
(8922, 'tickets', 'sources/hooks/systems/config/ticket_mail_server_type.php'),
(8923, 'tickets', 'sources/hooks/systems/config/ticket_mail_tags.php'),
(8924, 'tickets', 'sources/hooks/systems/config/ticket_mail_username.php'),
(8925, 'tickets', 'sources/hooks/systems/config/ticket_text.php'),
(8926, 'tickets', 'sources/hooks/systems/config/ticket_type_forums.php'),
(8927, 'tickets', 'sources/hooks/systems/cron/ticket_type_lead_times.php'),
(8928, 'tickets', 'sources/hooks/systems/cron/tickets_email_integration.php'),
(8929, 'tickets', 'sources/hooks/systems/notifications/ticket_assigned_staff.php'),
(8930, 'tickets', 'sources/hooks/systems/notifications/ticket_new_staff.php'),
(8931, 'tickets', 'sources/hooks/systems/notifications/ticket_reply.php'),
(8932, 'tickets', 'sources/hooks/systems/notifications/ticket_reply_staff.php'),
(8933, 'tickets', 'sources/hooks/systems/page_groupings/tickets.php'),
(8934, 'tickets', 'sources/hooks/systems/preview/ticket.php'),
(8935, 'tickets', 'sources/hooks/systems/privacy/tickets.php'),
(8936, 'tickets', 'sources/hooks/systems/resource_meta_aware/ticket_type.php'),
(8937, 'tickets', 'sources/hooks/systems/rss/tickets.php'),
(8938, 'tickets', 'sources/report_content.php'),
(8939, 'tickets', 'sources/tickets.php'),
(8940, 'tickets', 'sources/tickets2.php'),
(8941, 'tickets', 'sources/tickets_email_integration.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (8942, 'tickets', 'themes/default/css/tickets.css'),
(8943, 'tickets', 'themes/default/images/icons/buttons/add_ticket.svg'),
(8944, 'tickets', 'themes/default/images/icons/buttons/new_reply_staff_only.svg'),
(8945, 'tickets', 'themes/default/images/icons/menu/site_meta/contact_us.svg'),
(8946, 'tickets', 'themes/default/images/icons/menu/site_meta/tickets.svg'),
(8947, 'tickets', 'themes/default/images/icons_monochrome/buttons/add_ticket.svg'),
(8948, 'tickets', 'themes/default/images/icons_monochrome/buttons/new_reply_staff_only.svg'),
(8949, 'tickets', 'themes/default/images/icons_monochrome/menu/site_meta/contact_us.svg'),
(8950, 'tickets', 'themes/default/images/icons_monochrome/menu/site_meta/tickets.svg'),
(8951, 'tickets', 'themes/default/javascript/tickets.js'),
(8952, 'tickets', 'themes/default/templates/BLOCK_MAIN_CONTACT_US.tpl'),
(8953, 'tickets', 'themes/default/templates/SUPPORT_TICKETS_SCREEN.tpl'),
(8954, 'tickets', 'themes/default/templates/SUPPORT_TICKETS_SEARCH_SCREEN.tpl'),
(8955, 'tickets', 'themes/default/templates/SUPPORT_TICKET_LINK.tpl'),
(8956, 'tickets', 'themes/default/templates/SUPPORT_TICKET_SCREEN.tpl'),
(8957, 'tickets', 'themes/default/templates/SUPPORT_TICKET_TYPE_SCREEN.tpl'),
(8958, 'tickets', 'themes/default/text/CNS_REPORTED_POST_FCOMCODE.txt'),
(8959, 'tickets', 'themes/default/text/REPORTED_CONTENT_FCOMCODE.txt'),
(8960, 'uninstaller', 'sources/hooks/systems/addon_registry/uninstaller.php'),
(8961, 'uninstaller', 'themes/default/templates/UNINSTALL_SCREEN.tpl'),
(8962, 'uninstaller', 'uninstall.php'),
(8963, 'users_online_block', 'sources/blocks/side_users_online.php'),
(8964, 'users_online_block', 'sources/hooks/systems/addon_registry/users_online_block.php'),
(8965, 'users_online_block', 'sources/hooks/systems/config/usersonline_show_birthdays.php'),
(8966, 'users_online_block', 'sources/hooks/systems/config/usersonline_show_newest_member.php'),
(8967, 'users_online_block', 'themes/default/templates/BLOCK_SIDE_USERS_ONLINE.tpl'),
(8968, 'validation', 'adminzone/pages/modules/admin_validation.php'),
(8969, 'validation', 'lang/EN/validation.ini'),
(8970, 'validation', 'sources/hooks/blocks/main_staff_checklist/validation.php'),
(8971, 'validation', 'sources/hooks/systems/addon_registry/validation.php'),
(8972, 'validation', 'sources/hooks/systems/notifications/content_validated.php'),
(8973, 'validation', 'sources/hooks/systems/notifications/needs_validation.php'),
(8974, 'validation', 'sources/hooks/systems/page_groupings/validation.php'),
(8975, 'validation', 'themes/default/images/icons/menu/adminzone/audit/not_validated.svg'),
(8976, 'validation', 'themes/default/images/icons_monochrome/menu/adminzone/audit/not_validated.svg'),
(8977, 'validation', 'themes/default/templates/VALIDATION_SCREEN.tpl'),
(8978, 'validation', 'themes/default/templates/VALIDATION_SECTION.tpl'),
(8979, 'validation', 'themes/default/text/VALIDATION_REQUEST_MAIL.txt'),
(8980, 'welcome_emails', 'adminzone/pages/modules/admin_cns_welcome_emails.php'),
(8981, 'welcome_emails', 'lang/EN/cns_welcome_emails.ini');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (8982, 'welcome_emails', 'sources/cns_welcome_emails.php'),
(8983, 'welcome_emails', 'sources/hooks/systems/actionlog/welcome_emails.php'),
(8984, 'welcome_emails', 'sources/hooks/systems/addon_registry/welcome_emails.php'),
(8985, 'welcome_emails', 'sources/hooks/systems/commandr_fs/welcome_emails.php'),
(8986, 'welcome_emails', 'sources/hooks/systems/cron/cns_welcome_emails.php'),
(8987, 'welcome_emails', 'sources/hooks/systems/preview/cns_welcome_email.php'),
(8988, 'welcome_emails', 'sources/hooks/systems/resource_meta_aware/welcome_email.php'),
(8989, 'welcome_emails', 'themes/default/images/icons/menu/adminzone/setup/welcome_emails.svg'),
(8990, 'welcome_emails', 'themes/default/images/icons_monochrome/menu/adminzone/setup/welcome_emails.svg'),
(8991, 'welcome_emails', 'themes/default/javascript/welcome_emails.js'),
(8992, 'wiki', 'cms/pages/modules/cms_wiki.php'),
(8993, 'wiki', 'lang/EN/wiki.ini'),
(8994, 'wiki', 'site/pages/modules/wiki.php'),
(8995, 'wiki', 'sources/hooks/blocks/side_stats/wiki.php'),
(8996, 'wiki', 'sources/hooks/modules/admin_import_types/wiki.php'),
(8997, 'wiki', 'sources/hooks/modules/admin_newsletter/wiki.php'),
(8998, 'wiki', 'sources/hooks/modules/admin_themewizard/wiki.php'),
(8999, 'wiki', 'sources/hooks/modules/search/wiki_pages.php'),
(9000, 'wiki', 'sources/hooks/modules/search/wiki_posts.php');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (9001, 'wiki', 'sources/hooks/systems/actionlog/wiki.php'),
(9002, 'wiki', 'sources/hooks/systems/addon_registry/wiki.php'),
(9003, 'wiki', 'sources/hooks/systems/ajax_tree/choose_wiki_page.php'),
(9004, 'wiki', 'sources/hooks/systems/attachments/wiki_page.php'),
(9005, 'wiki', 'sources/hooks/systems/attachments/wiki_post.php'),
(9006, 'wiki', 'sources/hooks/systems/cns_cpf_filter/points_wiki.php'),
(9007, 'wiki', 'sources/hooks/systems/commandr_fs/wiki.php'),
(9008, 'wiki', 'sources/hooks/systems/config/points_wiki.php'),
(9009, 'wiki', 'sources/hooks/systems/config/search_wiki_pages.php'),
(9010, 'wiki', 'sources/hooks/systems/config/search_wiki_posts.php'),
(9011, 'wiki', 'sources/hooks/systems/config/wiki_enable_children.php'),
(9012, 'wiki', 'sources/hooks/systems/config/wiki_enable_content_posts.php'),
(9013, 'wiki', 'sources/hooks/systems/config/wiki_show_stats_count_pages.php'),
(9014, 'wiki', 'sources/hooks/systems/config/wiki_show_stats_count_posts.php'),
(9015, 'wiki', 'sources/hooks/systems/content_meta_aware/wiki_page.php'),
(9016, 'wiki', 'sources/hooks/systems/content_meta_aware/wiki_post.php'),
(9017, 'wiki', 'sources/hooks/systems/disposable_values/num_wiki_files.php'),
(9018, 'wiki', 'sources/hooks/systems/disposable_values/num_wiki_pages.php'),
(9019, 'wiki', 'sources/hooks/systems/disposable_values/num_wiki_posts.php'),
(9020, 'wiki', 'sources/hooks/systems/notifications/wiki.php'),
(9021, 'wiki', 'sources/hooks/systems/page_groupings/wiki.php'),
(9022, 'wiki', 'sources/hooks/systems/points/wiki_page__add.php'),
(9023, 'wiki', 'sources/hooks/systems/points/wiki_post__add.php'),
(9024, 'wiki', 'sources/hooks/systems/preview/wiki_page.php'),
(9025, 'wiki', 'sources/hooks/systems/preview/wiki_post.php'),
(9026, 'wiki', 'sources/hooks/systems/privacy/wiki.php'),
(9027, 'wiki', 'sources/hooks/systems/rss/wiki.php'),
(9028, 'wiki', 'sources/hooks/systems/sitemap/wiki_page.php'),
(9029, 'wiki', 'sources/wiki.php'),
(9030, 'wiki', 'sources/wiki_stats.php'),
(9031, 'wiki', 'themes/default/css/wiki.css'),
(9032, 'wiki', 'themes/default/images/icons/admin/wiki_edit_tree.svg'),
(9033, 'wiki', 'themes/default/images/icons/menu/rich_content/wiki.svg'),
(9034, 'wiki', 'themes/default/images/icons/menu/rich_content/wiki/index.html'),
(9035, 'wiki', 'themes/default/images/icons/menu/rich_content/wiki/random_page.svg'),
(9036, 'wiki', 'themes/default/images/icons_monochrome/admin/wiki_edit_tree.svg'),
(9037, 'wiki', 'themes/default/images/icons_monochrome/menu/rich_content/wiki.svg'),
(9038, 'wiki', 'themes/default/images/icons_monochrome/menu/rich_content/wiki/index.html'),
(9039, 'wiki', 'themes/default/images/icons_monochrome/menu/rich_content/wiki/random_page.svg'),
(9040, 'wiki', 'themes/default/javascript/wiki.js'),
(9041, 'wiki', 'themes/default/templates/WIKI_MANAGE_TREE_SCREEN.tpl');
INSERT INTO cms_addons_files (id, addon_name, filepath) VALUES (9042, 'wiki', 'themes/default/templates/WIKI_PAGE_SCREEN.tpl'),
(9043, 'wiki', 'themes/default/templates/WIKI_POST.tpl'),
(9044, 'wiki', 'themes/default/templates/WIKI_POSTING_SCREEN.tpl'),
(9045, 'wiki', 'themes/default/templates/WIKI_RATING.tpl'),
(9046, 'wiki', 'themes/default/templates/WIKI_RATING_FORM.tpl'),
(9047, 'wordfilter', 'adminzone/pages/modules/admin_wordfilter.php'),
(9048, 'wordfilter', 'lang/EN/wordfilter.ini'),
(9049, 'wordfilter', 'sources/hooks/modules/admin_import_types/wordfilter.php'),
(9050, 'wordfilter', 'sources/hooks/modules/admin_setupwizard/wordfilter.php'),
(9051, 'wordfilter', 'sources/hooks/systems/actionlog/wordfilter.php'),
(9052, 'wordfilter', 'sources/hooks/systems/addon_registry/wordfilter.php'),
(9053, 'wordfilter', 'sources/hooks/systems/commandr_fs_extended_config/wordfilter.php'),
(9054, 'wordfilter', 'sources/hooks/systems/page_groupings/wordfilter.php'),
(9055, 'wordfilter', 'themes/default/images/icons/menu/adminzone/security/wordfilter.svg'),
(9056, 'wordfilter', 'themes/default/images/icons_monochrome/menu/adminzone/security/wordfilter.svg'),
(9057, 'wordfilter', 'themes/default/javascript/wordfilter.js'),
(9058, 'xml_fields', 'data/xml_config/fields.xml'),
(9059, 'xml_fields', 'sources/hooks/systems/actionlog/xml_fields.php'),
(9060, 'xml_fields', 'sources/hooks/systems/addon_registry/xml_fields.php'),
(9061, 'xml_fields', 'themes/default/images/icons/menu/adminzone/setup/xml_fields.svg'),
(9062, 'xml_fields', 'themes/default/images/icons_monochrome/menu/adminzone/setup/xml_fields.svg');

DROP TABLE IF EXISTS cms_aggregate_type_instances;
CREATE TABLE cms_aggregate_type_instances (
    aggregate_label varchar(255) NOT NULL,
    aggregate_type varchar(80) NOT NULL,
    other_parameters longtext NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    edit_time integer unsigned NULL,
    add_time integer unsigned NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_aggregate_type_instances ADD INDEX aggregate_lookup (aggregate_label(250));
DROP TABLE IF EXISTS cms_alternative_ids;
CREATE TABLE cms_alternative_ids (
    resource_type varchar(80) NOT NULL,
    resource_moniker varchar(80) NOT NULL,
    resource_label varchar(255) NOT NULL,
    resource_id varchar(80) NOT NULL,
    resource_guid varchar(80) NOT NULL,
    resource_resource_fs_hook varchar(80) NOT NULL,
    PRIMARY KEY (resource_type, resource_id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_alternative_ids ADD INDEX resource_guid (resource_guid);

ALTER TABLE cms_alternative_ids ADD INDEX resource_label (resource_label(250));

ALTER TABLE cms_alternative_ids ADD INDEX resource_moniker (resource_moniker,resource_type);

ALTER TABLE cms_alternative_ids ADD INDEX resource_moniker_uniq (resource_moniker,resource_resource_fs_hook);
DROP TABLE IF EXISTS cms_attachment_refs;
CREATE TABLE cms_attachment_refs (
    id integer unsigned auto_increment NOT NULL,
    r_referer_type varchar(80) NOT NULL,
    r_referer_id varchar(80) NOT NULL,
    a_id integer NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_attachment_refs ADD INDEX attachmentreferences (r_referer_type,r_referer_id);

ALTER TABLE cms_attachment_refs ADD INDEX attachmentreferences2 (a_id);
DROP TABLE IF EXISTS cms_attachments;
CREATE TABLE cms_attachments (
    a_description varchar(255) NOT NULL,
    a_original_filename varchar(255) NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    a_member_id integer NOT NULL,
    a_file_size integer NULL,
    a_url varchar(255) BINARY NOT NULL,
    a_thumb_url varchar(255) BINARY NOT NULL,
    a_num_downloads integer NOT NULL,
    a_last_downloaded_time integer unsigned NULL,
    a_add_time integer unsigned NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_attachments ADD INDEX attachmentlimitcheck (a_add_time);

ALTER TABLE cms_attachments ADD INDEX ownedattachments (a_member_id);
DROP TABLE IF EXISTS cms_authors;
CREATE TABLE cms_authors (
    author varchar(80) NOT NULL,
    url varchar(255) BINARY NOT NULL,
    member_id integer NULL,
    skills longtext NOT NULL,
    the_description longtext NOT NULL,
    skills__text_parsed longtext NOT NULL,
    skills__source_user integer DEFAULT 1 NOT NULL,
    the_description__text_parsed longtext NOT NULL,
    the_description__source_user integer DEFAULT 1 NOT NULL,
    PRIMARY KEY (author)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_authors ADD FULLTEXT skills (skills);

ALTER TABLE cms_authors ADD FULLTEXT the_description (the_description);

ALTER TABLE cms_authors ADD INDEX findmemberlink (member_id);
DROP TABLE IF EXISTS cms_autosave;
CREATE TABLE cms_autosave (
    a_member_id integer NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    a_time integer unsigned NOT NULL,
    a_value longtext NOT NULL,
    a_key longtext NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_autosave ADD INDEX myautosaves (a_member_id);
DROP TABLE IF EXISTS cms_award_archive;
CREATE TABLE cms_award_archive (
    content_id varchar(80) NOT NULL,
    date_and_time integer unsigned NOT NULL,
    member_id integer NOT NULL,
    a_type_id integer NOT NULL,
    PRIMARY KEY (date_and_time, a_type_id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_award_archive ADD INDEX awardquicksearch (content_id);
DROP TABLE IF EXISTS cms_award_types;
CREATE TABLE cms_award_types (
    a_update_interval_hours integer NOT NULL,
    a_content_type varchar(80) NOT NULL,
    a_points integer NOT NULL,
    a_show_awardee tinyint(1) NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    a_description longtext NOT NULL,
    a_title longtext NOT NULL,
    a_description__text_parsed longtext NOT NULL,
    a_description__source_user integer DEFAULT 1 NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_award_types ADD FULLTEXT a_description (a_description);

ALTER TABLE cms_award_types ADD FULLTEXT a_title (a_title);
INSERT INTO cms_award_types (id, a_title, a_description, a_points, a_content_type, a_show_awardee, a_update_interval_hours, a_description__text_parsed, a_description__source_user) VALUES (1, 'Download of the week', 'The best downloads in the download system, chosen every week.', 0, 'download', 0, 168, 'return unserialize(\"a:5:{i:0;a:1:{i:0;a:1:{i:0;a:5:{i:0;s:39:\\\"string_attach_66c6300c4e9a82.85827924_1\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}}}i:1;a:0:{}i:2;s:10:\\\":container\\\";i:3;b:0;i:4;a:1:{s:39:\\\"string_attach_66c6300c4e9a82.85827924_1\\\";s:129:\\\"\\$tpl_funcs[\'string_attach_66c6300c4e9a82.85827924_1\']=\\\"echo \\\\\\\"The best downloads in the download system, chosen every week.\\\\\\\";\\\";\\n\\\";}}\");\n', 2);

DROP TABLE IF EXISTS cms_banned_ip;
CREATE TABLE cms_banned_ip (
    i_ban_until integer unsigned NULL,
    i_descrip longtext NOT NULL,
    ip varchar(40) NOT NULL,
    i_ban_positive tinyint(1) NOT NULL,
    PRIMARY KEY (ip)
) CHARACTER SET=utf8mb4 engine=MyISAM;
DROP TABLE IF EXISTS cms_banner_clicks;
CREATE TABLE cms_banner_clicks (
    c_date_and_time integer unsigned NOT NULL,
    c_member_id integer NOT NULL,
    c_source varchar(80) NOT NULL,
    c_banner_id varchar(80) NOT NULL,
    c_ip_address varchar(40) NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_banner_clicks ADD INDEX c_banner_id (c_banner_id);

ALTER TABLE cms_banner_clicks ADD INDEX clicker_ip (c_ip_address);

ALTER TABLE cms_banner_clicks ADD INDEX member_id (c_member_id);
DROP TABLE IF EXISTS cms_banner_types;
CREATE TABLE cms_banner_types (
    t_max_file_size integer NOT NULL,
    t_image_width integer NOT NULL,
    t_is_textual tinyint(1) NOT NULL,
    id varchar(80) NOT NULL,
    t_comcode_inline tinyint(1) NOT NULL,
    t_image_height integer NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_banner_types ADD INDEX hottext (t_comcode_inline);
INSERT INTO cms_banner_types (id, t_is_textual, t_image_width, t_image_height, t_max_file_size, t_comcode_inline) VALUES ('', 0, 728, 90, 150, 0);

DROP TABLE IF EXISTS cms_banners;
CREATE TABLE cms_banners (
    b_type varchar(80) NOT NULL,
    edit_date integer unsigned NULL,
    add_date integer unsigned NOT NULL,
    validated tinyint(1) NOT NULL,
    notes longtext NOT NULL,
    display_likelihood integer NOT NULL,
    hits_to integer NOT NULL,
    title_text varchar(255) NOT NULL,
    views_to integer NOT NULL,
    hits_from integer NOT NULL,
    caption longtext NOT NULL,
    direct_code longtext NOT NULL,
    campaign_remaining integer NOT NULL,
    site_url varchar(255) BINARY NOT NULL,
    views_from integer NOT NULL,
    submitter integer NOT NULL,
    expiry_date integer unsigned NULL,
    name varchar(80) NOT NULL,
    deployment_agreement tinyint NOT NULL,
    img_url varchar(255) BINARY NOT NULL,
    caption__text_parsed longtext NOT NULL,
    caption__source_user integer DEFAULT 1 NOT NULL,
    PRIMARY KEY (name)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_banners ADD FULLTEXT caption (caption);

ALTER TABLE cms_banners ADD INDEX badd_date (add_date);

ALTER TABLE cms_banners ADD INDEX banner_child_find (b_type);

ALTER TABLE cms_banners ADD INDEX bvalidated (validated);

ALTER TABLE cms_banners ADD INDEX campaign_remaining (campaign_remaining);

ALTER TABLE cms_banners ADD INDEX deployment_agreement (deployment_agreement);

ALTER TABLE cms_banners ADD INDEX expiry_date (expiry_date);

ALTER TABLE cms_banners ADD INDEX topsites (hits_from,hits_to);
INSERT INTO cms_banners (name, expiry_date, submitter, img_url, deployment_agreement, title_text, caption, direct_code, campaign_remaining, site_url, hits_from, views_from, hits_to, views_to, display_likelihood, notes, validated, add_date, edit_date, b_type, caption__text_parsed, caption__source_user) VALUES ('donate', NULL, 1, 'data/images/donate.png', 0, '', 'Please donate to keep this site alive', '', 0, 'http://localhost/composr/index.php?page=donate', 0, 0, 0, 0, 30, 'Provided as a default.', 1, 1724264466, NULL, '', 'return unserialize(\"a:5:{i:0;a:1:{i:0;a:1:{i:0;a:5:{i:0;s:39:\\\"string_attach_66c63012b61be6.31167189_1\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}}}i:1;a:0:{}i:2;s:10:\\\":container\\\";i:3;b:0;i:4;a:1:{s:39:\\\"string_attach_66c63012b61be6.31167189_1\\\";s:105:\\\"\\$tpl_funcs[\'string_attach_66c63012b61be6.31167189_1\']=\\\"echo \\\\\\\"Please donate to keep this site alive\\\\\\\";\\\";\\n\\\";}}\");\n', 2),
('advertise_here', NULL, 1, 'data/images/advertise_here.png', 2, '', 'Advertise here!', '', 0, 'http://localhost/composr/index.php?page=advertise', 0, 0, 0, 0, 10, 'Provided as a default. This is a fallback banner (it shows when others are not available).', 1, 1724264466, NULL, '', 'return unserialize(\"a:5:{i:0;a:1:{i:0;a:1:{i:0;a:5:{i:0;s:39:\\\"string_attach_66c63012b61be6.31167189_2\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}}}i:1;a:0:{}i:2;s:10:\\\":container\\\";i:3;b:0;i:4;a:1:{s:39:\\\"string_attach_66c63012b61be6.31167189_2\\\";s:83:\\\"\\$tpl_funcs[\'string_attach_66c63012b61be6.31167189_2\']=\\\"echo \\\\\\\"Advertise here!\\\\\\\";\\\";\\n\\\";}}\");\n', 2);

DROP TABLE IF EXISTS cms_banners_types;
CREATE TABLE cms_banners_types (
    b_type varchar(80) NOT NULL,
    name varchar(80) NOT NULL,
    PRIMARY KEY (b_type, name)
) CHARACTER SET=utf8mb4 engine=MyISAM;
DROP TABLE IF EXISTS cms_blocks;
CREATE TABLE cms_blocks (
    block_version integer NOT NULL,
    block_hack_version integer NULL,
    block_hacked_by varchar(80) NOT NULL,
    block_organisation varchar(80) NOT NULL,
    block_author varchar(80) NOT NULL,
    block_name varchar(80) NOT NULL,
    PRIMARY KEY (block_name)
) CHARACTER SET=utf8mb4 engine=MyISAM;
INSERT INTO cms_blocks (block_name, block_author, block_organisation, block_hacked_by, block_hack_version, block_version) VALUES ('bottom_forum_news', 'Chris Graham', 'Composr', '', NULL, 2),
('bottom_news', 'Chris Graham', 'Composr', '', NULL, 2),
('bottom_rss', 'Chris Graham', 'Composr', '', NULL, 2),
('main_awards', 'Chris Graham', 'Composr', '', NULL, 2),
('main_banner_wave', 'Chris Graham', 'Composr', '', NULL, 2),
('main_bottom_bar', 'Chris Graham', 'Composr', '', NULL, 2),
('main_catalogues_form', 'Patrick Schmalstig', 'PDStig, LLC', '', NULL, 1),
('main_cc_embed', 'Chris Graham', 'Composr', '', NULL, 2),
('main_cns_involved_topics', 'Chris Graham', 'Composr', '', NULL, 2),
('main_comcode_page_children', 'Chris Graham', 'Composr', '', NULL, 2),
('main_comments', 'Chris Graham', 'Composr', '', NULL, 2),
('main_contact_catalogues', 'Chris Graham', 'Composr', '', NULL, 2),
('main_contact_simple', 'Chris Graham', 'Composr', '', NULL, 2),
('main_contact_us', 'Chris Graham', 'Composr', '', NULL, 2),
('main_content', 'Chris Graham', 'Composr', '', NULL, 2),
('main_content_filtering', 'Chris Graham', 'Composr', '', NULL, 2),
('main_count', 'Chris Graham', 'Composr', '', NULL, 2),
('main_countdown', 'Chris Graham', 'Composr', '', NULL, 2),
('main_custom_comcode_tags', 'Chris Graham', 'Composr', '', NULL, 2),
('main_custom_gfx', 'Chris Graham', 'Composr', '', NULL, 1),
('main_db_notes', 'Chris Graham', 'Composr', '', NULL, 2),
('main_emoticon_codes', 'Chris Graham', 'Composr', '', NULL, 2),
('main_forum_news', 'Chris Graham', 'Composr', '', NULL, 2),
('main_forum_topics', 'Chris Graham', 'Composr', '', NULL, 2),
('main_friends_list', 'Chris Graham', 'Composr', '', NULL, 2),
('main_gallery_embed', 'Chris Graham', 'Composr', '', NULL, 2),
('main_gallery_mosaic', 'Chris Graham', 'Composr', '', NULL, 1),
('main_greeting', 'Chris Graham', 'Composr', '', NULL, 2),
('main_hero_slider', 'Salman Abbas', 'Composr', '', NULL, 1),
('main_image_fader', 'Chris Graham', 'Composr', '', NULL, 2),
('main_image_fader_news', 'Chris Graham', 'Composr', '', NULL, 2),
('main_include_module', 'Chris Graham', 'Composr', '', NULL, 1),
('main_join', 'Chris Graham', 'Composr', '', NULL, 2),
('main_leader_board', 'Chris Graham', 'Composr', '', NULL, 4),
('main_members', 'Chris Graham', 'Composr', '', NULL, 2),
('main_member_bar', 'Chris Graham', 'Composr', '', NULL, 2),
('main_multi_content', 'Chris Graham', 'Composr', '', NULL, 2),
('main_news', 'Chris Graham', 'Composr', '', NULL, 2),
('main_newsletter_signup', 'Chris Graham', 'Composr', '', NULL, 2),
('main_notes', 'Chris Graham', 'Composr', '', NULL, 2),
('main_personal_galleries_list', 'Chris Graham', 'Composr', '', NULL, 2);
INSERT INTO cms_blocks (block_name, block_author, block_organisation, block_hacked_by, block_hack_version, block_version) VALUES ('main_poll', 'Chris Graham', 'Composr', '', NULL, 2),
('main_privacy_policy_auto', 'Chris Graham', 'Composr', '', NULL, 1),
('main_quotes', 'Chris Graham', 'Composr', '', NULL, 2),
('main_rating', 'Chris Graham', 'Composr', '', NULL, 2),
('main_rss', 'Chris Graham', 'Composr', '', NULL, 3),
('main_screen_actions', 'Chris Graham', 'Composr', '', NULL, 2),
('main_search', 'Chris Graham', 'Composr', '', NULL, 2),
('main_staff_actions', 'Chris Graham', 'Composr', '', NULL, 3),
('main_staff_checklist', 'Chris Graham', 'Composr', '', NULL, 5),
('main_staff_links', 'Jack Franklin', 'Composr', '', NULL, 3),
('main_staff_new_version', 'Chris Graham', 'Composr', '', NULL, 2),
('main_staff_stats_graph', 'Chris Graham', 'Composr', '', NULL, 1),
('main_staff_tips', 'Chris Graham', 'Composr', '', NULL, 2),
('main_top_sites', 'Chris Graham', 'Composr', '', NULL, 2),
('main_trackback', 'Philip Withnall', 'Composr', '', NULL, 1),
('menu', 'Chris Graham', 'Composr', '', NULL, 2),
('side_calendar', 'Chris Graham', 'Composr', '', NULL, 2),
('side_cns_private_topics', 'Chris Graham', 'Composr', '', NULL, 2),
('side_forum_news', 'Chris Graham', 'Composr', '', NULL, 2),
('side_friends', 'Chris Graham', 'Composr', '', NULL, 2),
('side_galleries', 'Chris Graham', 'Composr', '', NULL, 2),
('side_language', 'Chris Graham', 'Composr', '', NULL, 2),
('side_news', 'Chris Graham', 'Composr', '', NULL, 2),
('side_news_archive', 'Chris Graham', 'Composr', '', NULL, 2),
('side_news_categories', 'Chris Graham', 'Composr', '', NULL, 2),
('side_personal_stats', 'Chris Graham', 'Composr', '', NULL, 2),
('side_printer_friendly', 'Chris Graham', 'Composr', '', NULL, 2),
('side_rss', 'Chris Graham', 'Composr', '', NULL, 2),
('side_shoutbox', 'Philip Withnall', 'Composr', '', NULL, 3),
('side_stats', 'Chris Graham', 'Composr', '', NULL, 3),
('side_tag_cloud', 'Chris Graham', 'Composr', '', NULL, 3),
('side_users_online', 'Chris Graham', 'Composr', '', NULL, 3),
('top_language', 'Chris Graham', 'Composr', '', NULL, 1),
('top_login', 'Chris Graham', 'Composr', '', NULL, 2),
('top_notifications', 'Chris Graham', 'Composr', '', NULL, 1),
('top_personal_stats', 'Chris Graham', 'Composr', '', NULL, 2),
('top_search', 'Chris Graham', 'Composr', '', NULL, 2);

DROP TABLE IF EXISTS cms_cache;
CREATE TABLE cms_cache (
    dependencies longtext NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    cached_for varchar(80) NOT NULL,
    date_and_time integer unsigned NOT NULL,
    identifier varchar(40) NOT NULL,
    staff_status tinyint(1) NULL,
    timezone varchar(40) NOT NULL,
    lang varchar(5) NOT NULL,
    the_theme varchar(40) NOT NULL,
    the_groups longtext NOT NULL,
    is_bot tinyint(1) NULL,
    the_member integer NULL,
    the_value longtext NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_cache ADD INDEX cached_ford (date_and_time);

ALTER TABLE cms_cache ADD INDEX cached_fore (cached_for);

ALTER TABLE cms_cache ADD INDEX cached_forf (cached_for,identifier,the_theme,lang,staff_status,the_member,is_bot);

ALTER TABLE cms_cache ADD INDEX cached_forh (the_theme);

ALTER TABLE cms_cache ADD INDEX the_member (the_member);
DROP TABLE IF EXISTS cms_cache_on;
CREATE TABLE cms_cache_on (
    cache_ttl integer NOT NULL,
    special_cache_flags integer NOT NULL,
    cache_on longtext NOT NULL,
    cached_for varchar(80) NOT NULL,
    PRIMARY KEY (cached_for)
) CHARACTER SET=utf8mb4 engine=MyISAM;
DROP TABLE IF EXISTS cms_cached_comcode_pages;
CREATE TABLE cms_cached_comcode_pages (
    the_zone varchar(80) NOT NULL,
    the_theme varchar(80) NOT NULL,
    cc_page_title longtext NOT NULL,
    string_index longtext NOT NULL,
    the_page varchar(80) NOT NULL,
    string_index__text_parsed longtext NOT NULL,
    string_index__source_user integer DEFAULT 1 NOT NULL,
    PRIMARY KEY (the_zone, the_theme, the_page)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_cached_comcode_pages ADD FULLTEXT cc_page_title (cc_page_title);

ALTER TABLE cms_cached_comcode_pages ADD FULLTEXT page_search__combined (cc_page_title,string_index);

ALTER TABLE cms_cached_comcode_pages ADD FULLTEXT string_index (string_index);

ALTER TABLE cms_cached_comcode_pages ADD INDEX ccp_join (the_page,the_zone);

ALTER TABLE cms_cached_comcode_pages ADD INDEX ftjoin_ccpt (cc_page_title(250));

ALTER TABLE cms_cached_comcode_pages ADD INDEX ftjoin_ccsi (string_index(250));
DROP TABLE IF EXISTS cms_calendar_events;
CREATE TABLE cms_calendar_events (
    e_start_month tinyint NOT NULL,
    e_start_day tinyint NOT NULL,
    e_start_monthly_spec_type varchar(80) NOT NULL,
    e_start_hour tinyint NULL,
    e_start_minute tinyint NULL,
    e_end_year integer NULL,
    e_end_month tinyint NULL,
    e_end_day tinyint NULL,
    e_end_monthly_spec_type varchar(80) NOT NULL,
    e_end_hour tinyint NULL,
    e_end_minute tinyint NULL,
    e_timezone varchar(80) NOT NULL,
    e_do_timezone_conv tinyint(1) NOT NULL,
    e_priority tinyint NOT NULL,
    allow_rating tinyint(1) NOT NULL,
    allow_trackbacks tinyint(1) NOT NULL,
    notes longtext NOT NULL,
    e_type integer NOT NULL,
    validated tinyint(1) NOT NULL,
    e_previous_recurrence_time integer unsigned NULL,
    e_next_recurrence_time integer unsigned NULL,
    e_recurrence varchar(80) NOT NULL,
    e_recurrences tinyint NULL,
    e_seg_recurrences tinyint(1) NOT NULL,
    e_start_year integer NOT NULL,
    allow_comments tinyint NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    e_submitter integer NOT NULL,
    e_member_calendar integer NULL,
    e_views integer NOT NULL,
    e_title longtext NOT NULL,
    e_content longtext NOT NULL,
    e_add_date integer unsigned NOT NULL,
    e_edit_date integer unsigned NULL,
    e_title__text_parsed longtext NOT NULL,
    e_title__source_user integer DEFAULT 1 NOT NULL,
    e_content__text_parsed longtext NOT NULL,
    e_content__source_user integer DEFAULT 1 NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_calendar_events ADD FULLTEXT e_content (e_content);

ALTER TABLE cms_calendar_events ADD FULLTEXT e_title (e_title);

ALTER TABLE cms_calendar_events ADD FULLTEXT event_search__combined (e_title,e_content);

ALTER TABLE cms_calendar_events ADD INDEX ces (e_submitter);

ALTER TABLE cms_calendar_events ADD INDEX e_add_date (e_add_date);

ALTER TABLE cms_calendar_events ADD INDEX e_type (e_type);

ALTER TABLE cms_calendar_events ADD INDEX e_views (e_views);

ALTER TABLE cms_calendar_events ADD INDEX eventat (e_start_year,e_start_month,e_start_day,e_start_hour,e_start_minute);

ALTER TABLE cms_calendar_events ADD INDEX ftjoin_econtent (e_content(250));

ALTER TABLE cms_calendar_events ADD INDEX ftjoin_etitle (e_title(250));

ALTER TABLE cms_calendar_events ADD INDEX member_calendar (e_member_calendar);

ALTER TABLE cms_calendar_events ADD INDEX validated (validated);
DROP TABLE IF EXISTS cms_calendar_interests;
CREATE TABLE cms_calendar_interests (
    i_member_id integer NOT NULL,
    t_type integer NOT NULL,
    PRIMARY KEY (i_member_id, t_type)
) CHARACTER SET=utf8mb4 engine=MyISAM;
DROP TABLE IF EXISTS cms_calendar_jobs;
CREATE TABLE cms_calendar_jobs (
    j_member_id integer NULL,
    id integer unsigned auto_increment NOT NULL,
    j_time integer unsigned NOT NULL,
    j_event_id integer NOT NULL,
    j_reminder_id integer NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_calendar_jobs ADD INDEX applicablejobs (j_time);

ALTER TABLE cms_calendar_jobs ADD INDEX member_id (j_member_id);
DROP TABLE IF EXISTS cms_calendar_reminders;
CREATE TABLE cms_calendar_reminders (
    id integer unsigned auto_increment NOT NULL,
    n_seconds_before integer NOT NULL,
    e_id integer NOT NULL,
    n_member_id integer NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_calendar_reminders ADD INDEX member_id (n_member_id);
DROP TABLE IF EXISTS cms_calendar_types;
CREATE TABLE cms_calendar_types (
    t_title longtext NOT NULL,
    t_logo varchar(255) NOT NULL,
    t_external_feed_url varchar(255) BINARY NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    t_title__text_parsed longtext NOT NULL,
    t_title__source_user integer DEFAULT 1 NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_calendar_types ADD FULLTEXT t_title (t_title);
INSERT INTO cms_calendar_types (id, t_title, t_logo, t_external_feed_url, t_title__text_parsed, t_title__source_user) VALUES (1, '(System command)', 'icons/calendar/system_command', '', 'return unserialize(\"a:5:{i:0;a:1:{i:0;a:1:{i:0;a:5:{i:0;s:39:\\\"string_attach_66c63012b61be6.31167189_3\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}}}i:1;a:0:{}i:2;s:10:\\\":container\\\";i:3;b:0;i:4;a:1:{s:39:\\\"string_attach_66c63012b61be6.31167189_3\\\";s:84:\\\"\\$tpl_funcs[\'string_attach_66c63012b61be6.31167189_3\']=\\\"echo \\\\\\\"(System command)\\\\\\\";\\\";\\n\\\";}}\");\n', 2),
(2, 'General', 'icons/calendar/general', '', 'return unserialize(\"a:5:{i:0;a:1:{i:0;a:1:{i:0;a:5:{i:0;s:39:\\\"string_attach_66c63012b61be6.31167189_4\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}}}i:1;a:0:{}i:2;s:10:\\\":container\\\";i:3;b:0;i:4;a:1:{s:39:\\\"string_attach_66c63012b61be6.31167189_4\\\";s:75:\\\"\\$tpl_funcs[\'string_attach_66c63012b61be6.31167189_4\']=\\\"echo \\\\\\\"General\\\\\\\";\\\";\\n\\\";}}\");\n', 2),
(3, 'Birthday', 'icons/calendar/birthday', '', 'return unserialize(\"a:5:{i:0;a:1:{i:0;a:1:{i:0;a:5:{i:0;s:39:\\\"string_attach_66c63012b61be6.31167189_5\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}}}i:1;a:0:{}i:2;s:10:\\\":container\\\";i:3;b:0;i:4;a:1:{s:39:\\\"string_attach_66c63012b61be6.31167189_5\\\";s:76:\\\"\\$tpl_funcs[\'string_attach_66c63012b61be6.31167189_5\']=\\\"echo \\\\\\\"Birthday\\\\\\\";\\\";\\n\\\";}}\");\n', 2),
(4, 'Public holiday', 'icons/calendar/public_holiday', '', 'return unserialize(\"a:5:{i:0;a:1:{i:0;a:1:{i:0;a:5:{i:0;s:39:\\\"string_attach_66c63012b61be6.31167189_6\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}}}i:1;a:0:{}i:2;s:10:\\\":container\\\";i:3;b:0;i:4;a:1:{s:39:\\\"string_attach_66c63012b61be6.31167189_6\\\";s:82:\\\"\\$tpl_funcs[\'string_attach_66c63012b61be6.31167189_6\']=\\\"echo \\\\\\\"Public holiday\\\\\\\";\\\";\\n\\\";}}\");\n', 2),
(5, 'Vacation', 'icons/calendar/vacation', '', 'return unserialize(\"a:5:{i:0;a:1:{i:0;a:1:{i:0;a:5:{i:0;s:39:\\\"string_attach_66c63012b61be6.31167189_7\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}}}i:1;a:0:{}i:2;s:10:\\\":container\\\";i:3;b:0;i:4;a:1:{s:39:\\\"string_attach_66c63012b61be6.31167189_7\\\";s:76:\\\"\\$tpl_funcs[\'string_attach_66c63012b61be6.31167189_7\']=\\\"echo \\\\\\\"Vacation\\\\\\\";\\\";\\n\\\";}}\");\n', 2),
(6, 'Appointment', 'icons/calendar/appointment', '', 'return unserialize(\"a:5:{i:0;a:1:{i:0;a:1:{i:0;a:5:{i:0;s:39:\\\"string_attach_66c63012b61be6.31167189_8\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}}}i:1;a:0:{}i:2;s:10:\\\":container\\\";i:3;b:0;i:4;a:1:{s:39:\\\"string_attach_66c63012b61be6.31167189_8\\\";s:79:\\\"\\$tpl_funcs[\'string_attach_66c63012b61be6.31167189_8\']=\\\"echo \\\\\\\"Appointment\\\\\\\";\\\";\\n\\\";}}\");\n', 2),
(7, 'Task', 'icons/calendar/commitment', '', 'return unserialize(\"a:5:{i:0;a:1:{i:0;a:1:{i:0;a:5:{i:0;s:39:\\\"string_attach_66c63012b61be6.31167189_9\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}}}i:1;a:0:{}i:2;s:10:\\\":container\\\";i:3;b:0;i:4;a:1:{s:39:\\\"string_attach_66c63012b61be6.31167189_9\\\";s:72:\\\"\\$tpl_funcs[\'string_attach_66c63012b61be6.31167189_9\']=\\\"echo \\\\\\\"Task\\\\\\\";\\\";\\n\\\";}}\");\n', 2),
(8, 'Anniversary', 'icons/calendar/anniversary', '', 'return unserialize(\"a:5:{i:0;a:1:{i:0;a:1:{i:0;a:5:{i:0;s:40:\\\"string_attach_66c63012b61be6.31167189_10\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}}}i:1;a:0:{}i:2;s:10:\\\":container\\\";i:3;b:0;i:4;a:1:{s:40:\\\"string_attach_66c63012b61be6.31167189_10\\\";s:80:\\\"\\$tpl_funcs[\'string_attach_66c63012b61be6.31167189_10\']=\\\"echo \\\\\\\"Anniversary\\\\\\\";\\\";\\n\\\";}}\");\n', 2);

DROP TABLE IF EXISTS cms_captchas;
CREATE TABLE cms_captchas (
    si_code varchar(80) NOT NULL,
    si_time integer unsigned NOT NULL,
    si_session_id varchar(80) NOT NULL,
    PRIMARY KEY (si_session_id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_captchas ADD INDEX si_time (si_time);
DROP TABLE IF EXISTS cms_catalogue_cat_treecache;
CREATE TABLE cms_catalogue_cat_treecache (
    cc_id integer NOT NULL,
    cc_ancestor_id integer NOT NULL,
    PRIMARY KEY (cc_id, cc_ancestor_id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_catalogue_cat_treecache ADD INDEX cc_ancestor_id (cc_ancestor_id);
DROP TABLE IF EXISTS cms_catalogue_categories;
CREATE TABLE cms_catalogue_categories (
    cc_move_days_higher integer NOT NULL,
    cc_move_days_lower integer NOT NULL,
    cc_parent_id integer NULL,
    c_name varchar(80) NOT NULL,
    cc_title longtext NOT NULL,
    cc_description longtext NOT NULL,
    rep_image varchar(255) BINARY NOT NULL,
    cc_notes longtext NOT NULL,
    cc_add_date integer unsigned NOT NULL,
    cc_move_target_id integer NULL,
    id integer unsigned auto_increment NOT NULL,
    cc_description__text_parsed longtext NOT NULL,
    cc_description__source_user integer DEFAULT 1 NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_catalogue_categories ADD FULLTEXT cat_cat_search__combined (cc_title,cc_description);

ALTER TABLE cms_catalogue_categories ADD FULLTEXT cc_description (cc_description);

ALTER TABLE cms_catalogue_categories ADD FULLTEXT cc_title (cc_title);

ALTER TABLE cms_catalogue_categories ADD INDEX cataloguefind (c_name);

ALTER TABLE cms_catalogue_categories ADD INDEX catstoclean (cc_move_target_id);

ALTER TABLE cms_catalogue_categories ADD INDEX cc_parent_id (cc_parent_id);

ALTER TABLE cms_catalogue_categories ADD INDEX ftjoin_ccdescrip (cc_description(250));

ALTER TABLE cms_catalogue_categories ADD INDEX ftjoin_cctitle (cc_title(250));
INSERT INTO cms_catalogue_categories (id, c_name, cc_title, cc_description, rep_image, cc_notes, cc_add_date, cc_parent_id, cc_move_target_id, cc_move_days_lower, cc_move_days_higher, cc_description__text_parsed, cc_description__source_user) VALUES (1, 'projects', 'Projects', 'These are projects designed to: advertise project existence, detail current progress, and solicit help.', '', '', 1724264469, NULL, NULL, 30, 60, 'return unserialize(\"a:5:{i:0;a:1:{i:0;a:1:{i:0;a:5:{i:0;s:40:\\\"string_attach_66c63012b61be6.31167189_12\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}}}i:1;a:0:{}i:2;s:10:\\\":container\\\";i:3;b:0;i:4;a:1:{s:40:\\\"string_attach_66c63012b61be6.31167189_12\\\";s:172:\\\"\\$tpl_funcs[\'string_attach_66c63012b61be6.31167189_12\']=\\\"echo \\\\\\\"These are projects designed to: advertise project existence, detail current progress, and solicit help.\\\\\\\";\\\";\\n\\\";}}\");\n', 2),
(2, 'faqs', 'Frequently Asked Questions', 'If you have questions that are not covered in our FAQ, please post them in an appropriate forum.', '', '', 1724264469, NULL, NULL, 30, 60, 'return unserialize(\"a:5:{i:0;a:1:{i:0;a:1:{i:0;a:5:{i:0;s:40:\\\"string_attach_66c63012b61be6.31167189_14\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}}}i:1;a:0:{}i:2;s:10:\\\":container\\\";i:3;b:0;i:4;a:1:{s:40:\\\"string_attach_66c63012b61be6.31167189_14\\\";s:165:\\\"\\$tpl_funcs[\'string_attach_66c63012b61be6.31167189_14\']=\\\"echo \\\\\\\"If you have questions that are not covered in our FAQ, please post them in an appropriate forum.\\\\\\\";\\\";\\n\\\";}}\");\n', 2),
(3, 'links', 'Links home', '', '', '', 1724264469, NULL, NULL, 30, 60, 'return unserialize(\"a:5:{i:0;a:1:{i:0;a:1:{i:0;a:5:{i:0;s:40:\\\"string_attach_66c63012b61be6.31167189_16\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}}}i:1;a:0:{}i:2;s:10:\\\":container\\\";i:3;b:0;i:4;a:1:{s:40:\\\"string_attach_66c63012b61be6.31167189_16\\\";s:69:\\\"\\$tpl_funcs[\'string_attach_66c63012b61be6.31167189_16\']=\\\"echo \\\\\\\"\\\\\\\";\\\";\\n\\\";}}\");\n', 2),
(4, 'contacts', 'Contacts', '', '', '', 1724264469, NULL, NULL, 30, 60, 'return unserialize(\"a:5:{i:0;a:1:{i:0;a:1:{i:0;a:5:{i:0;s:40:\\\"string_attach_66c63012b61be6.31167189_18\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}}}i:1;a:0:{}i:2;s:10:\\\":container\\\";i:3;b:0;i:4;a:1:{s:40:\\\"string_attach_66c63012b61be6.31167189_18\\\";s:69:\\\"\\$tpl_funcs[\'string_attach_66c63012b61be6.31167189_18\']=\\\"echo \\\\\\\"\\\\\\\";\\\";\\n\\\";}}\");\n', 2),
(5, 'products', 'Products home', '', '', '', 1724264469, NULL, NULL, 30, 60, 'return unserialize(\"a:5:{i:0;a:1:{i:0;a:1:{i:0;a:5:{i:0;s:40:\\\"string_attach_66c63012b61be6.31167189_20\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}}}i:1;a:0:{}i:2;s:10:\\\":container\\\";i:3;b:0;i:4;a:1:{s:40:\\\"string_attach_66c63012b61be6.31167189_20\\\";s:69:\\\"\\$tpl_funcs[\'string_attach_66c63012b61be6.31167189_20\']=\\\"echo \\\\\\\"\\\\\\\";\\\";\\n\\\";}}\");\n', 2);

DROP TABLE IF EXISTS cms_catalogue_childcountcache;
CREATE TABLE cms_catalogue_childcountcache (
    cc_id integer NOT NULL,
    c_num_rec_entries integer NOT NULL,
    c_num_rec_children integer NOT NULL,
    PRIMARY KEY (cc_id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
DROP TABLE IF EXISTS cms_catalogue_efv_float;
CREATE TABLE cms_catalogue_efv_float (
    id integer unsigned auto_increment NOT NULL,
    cf_id integer NOT NULL,
    ce_id integer NOT NULL,
    cv_value real NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_catalogue_efv_float ADD INDEX cefv_f_combo (ce_id,cf_id);

ALTER TABLE cms_catalogue_efv_float ADD INDEX fce_id (ce_id);

ALTER TABLE cms_catalogue_efv_float ADD INDEX fcf_id (cf_id);

ALTER TABLE cms_catalogue_efv_float ADD INDEX fcv_value (cv_value);
DROP TABLE IF EXISTS cms_catalogue_efv_integer;
CREATE TABLE cms_catalogue_efv_integer (
    ce_id integer NOT NULL,
    cv_value integer NULL,
    id integer unsigned auto_increment NOT NULL,
    cf_id integer NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_catalogue_efv_integer ADD INDEX cefv_i_combo (ce_id,cf_id);

ALTER TABLE cms_catalogue_efv_integer ADD INDEX ice_id (ce_id);

ALTER TABLE cms_catalogue_efv_integer ADD INDEX icf_id (cf_id);

ALTER TABLE cms_catalogue_efv_integer ADD INDEX itv_value (cv_value);
DROP TABLE IF EXISTS cms_catalogue_efv_long;
CREATE TABLE cms_catalogue_efv_long (
    cv_value longtext NOT NULL,
    ce_id integer NOT NULL,
    cf_id integer NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_catalogue_efv_long ADD FULLTEXT lcv_value (cv_value);

ALTER TABLE cms_catalogue_efv_long ADD INDEX cefv_l_combo (ce_id,cf_id);

ALTER TABLE cms_catalogue_efv_long ADD INDEX lce_id (ce_id);

ALTER TABLE cms_catalogue_efv_long ADD INDEX lcf_id (cf_id);
DROP TABLE IF EXISTS cms_catalogue_efv_long_trans;
CREATE TABLE cms_catalogue_efv_long_trans (
    id integer unsigned auto_increment NOT NULL,
    cf_id integer NOT NULL,
    ce_id integer NOT NULL,
    cv_value longtext NOT NULL,
    cv_value__text_parsed longtext NOT NULL,
    cv_value__source_user integer DEFAULT 1 NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_catalogue_efv_long_trans ADD FULLTEXT cv_value (cv_value);

ALTER TABLE cms_catalogue_efv_long_trans ADD INDEX cefv_lt_combo (ce_id,cf_id);

ALTER TABLE cms_catalogue_efv_long_trans ADD INDEX ltce_id (ce_id);

ALTER TABLE cms_catalogue_efv_long_trans ADD INDEX ltcf_id (cf_id);

ALTER TABLE cms_catalogue_efv_long_trans ADD INDEX ltcv_value (cv_value(250));
DROP TABLE IF EXISTS cms_catalogue_efv_short;
CREATE TABLE cms_catalogue_efv_short (
    cv_value varchar(255) NOT NULL,
    ce_id integer NOT NULL,
    cf_id integer NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_catalogue_efv_short ADD FULLTEXT scv_value (cv_value);

ALTER TABLE cms_catalogue_efv_short ADD INDEX cefv_s_combo (ce_id,cf_id);

ALTER TABLE cms_catalogue_efv_short ADD INDEX iscv_value (cv_value(250));

ALTER TABLE cms_catalogue_efv_short ADD INDEX sce_id (ce_id);

ALTER TABLE cms_catalogue_efv_short ADD INDEX scf_id (cf_id);
DROP TABLE IF EXISTS cms_catalogue_efv_short_trans;
CREATE TABLE cms_catalogue_efv_short_trans (
    cv_value longtext NOT NULL,
    ce_id integer NOT NULL,
    cf_id integer NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    cv_value__text_parsed longtext NOT NULL,
    cv_value__source_user integer DEFAULT 1 NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_catalogue_efv_short_trans ADD FULLTEXT cv_value (cv_value);

ALTER TABLE cms_catalogue_efv_short_trans ADD INDEX cefv_st_combo (ce_id,cf_id);

ALTER TABLE cms_catalogue_efv_short_trans ADD INDEX stce_id (ce_id);

ALTER TABLE cms_catalogue_efv_short_trans ADD INDEX stcf_id (cf_id);

ALTER TABLE cms_catalogue_efv_short_trans ADD INDEX stcv_value (cv_value(250));
DROP TABLE IF EXISTS cms_catalogue_entries;
CREATE TABLE cms_catalogue_entries (
    ce_views_prior integer NOT NULL,
    ce_validated tinyint(1) NOT NULL,
    notes longtext NOT NULL,
    allow_rating tinyint(1) NOT NULL,
    allow_comments tinyint NOT NULL,
    allow_trackbacks tinyint(1) NOT NULL,
    ce_last_moved integer NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    c_name varchar(80) NOT NULL,
    cc_id integer NOT NULL,
    ce_submitter integer NOT NULL,
    ce_add_date integer unsigned NOT NULL,
    ce_edit_date integer unsigned NULL,
    ce_views integer NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_catalogue_entries ADD INDEX ce_add_date (ce_add_date);

ALTER TABLE cms_catalogue_entries ADD INDEX ce_c_name (c_name);

ALTER TABLE cms_catalogue_entries ADD INDEX ce_cc_id (cc_id);

ALTER TABLE cms_catalogue_entries ADD INDEX ce_validated (ce_validated);

ALTER TABLE cms_catalogue_entries ADD INDEX ce_views (ce_views);

ALTER TABLE cms_catalogue_entries ADD INDEX ces (ce_submitter);
DROP TABLE IF EXISTS cms_catalogue_entry_linkage;
CREATE TABLE cms_catalogue_entry_linkage (
    catalogue_entry_id integer NOT NULL,
    content_type varchar(80) NOT NULL,
    content_id varchar(80) NOT NULL,
    PRIMARY KEY (catalogue_entry_id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_catalogue_entry_linkage ADD INDEX custom_fields (content_type,content_id);
DROP TABLE IF EXISTS cms_catalogue_fields;
CREATE TABLE cms_catalogue_fields (
    cf_sensitive tinyint(1) NOT NULL,
    cf_name longtext NOT NULL,
    c_name varchar(80) NOT NULL,
    cf_is_sortable tinyint(1) NOT NULL,
    cf_visible tinyint(1) NOT NULL,
    cf_type varchar(80) NOT NULL,
    cf_default longtext NOT NULL,
    cf_required tinyint(1) NOT NULL,
    cf_put_in_category tinyint(1) NOT NULL,
    cf_put_in_search tinyint(1) NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    cf_allow_template_search tinyint(1) NOT NULL,
    cf_include_in_main_search tinyint(1) NOT NULL,
    cf_options varchar(255) NOT NULL,
    cf_order integer NOT NULL,
    cf_defines_order tinyint NOT NULL,
    cf_description longtext NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_catalogue_fields ADD FULLTEXT cf_description (cf_description);

ALTER TABLE cms_catalogue_fields ADD FULLTEXT cf_name (cf_name);
INSERT INTO cms_catalogue_fields (id, c_name, cf_name, cf_description, cf_type, cf_order, cf_defines_order, cf_visible, cf_sensitive, cf_default, cf_required, cf_put_in_category, cf_put_in_search, cf_options, cf_is_sortable, cf_include_in_main_search, cf_allow_template_search) VALUES (1, 'projects', 'Name', 'The name for this.', 'short_trans', 0, 1, 1, 0, '', 1, 1, 1, '', 1, 1, 0),
(2, 'projects', 'Maintainer', 'The maintainer of this project.', 'member', 1, 0, 1, 1, '!', 1, 1, 1, '', 1, 1, 0),
(3, 'projects', 'Description', 'A concise description for this.', 'long_trans', 2, 0, 1, 0, '', 1, 1, 1, '', 1, 1, 0),
(4, 'projects', 'Project progress', 'The estimated percentage of completion of this project.', 'integer', 3, 0, 1, 0, '0', 1, 1, 1, '', 1, 1, 0),
(5, 'faqs', 'Question', 'The question asked.', 'short_trans', 0, 0, 1, 0, '', 1, 1, 1, '', 1, 1, 0),
(6, 'faqs', 'Answer', 'The answer to the question.', 'long_trans', 1, 0, 1, 0, '', 1, 1, 1, '', 1, 1, 0),
(7, 'faqs', 'Order', 'The order priority this entry will be given in the entry category, relative to other entries.', 'integer', 2, 1, 0, 0, '', 0, 1, 1, 'default=AUTO_INCREMENT', 1, 1, 0),
(8, 'links', 'Title', 'A concise title for this.', 'short_trans', 0, 1, 1, 0, '', 1, 1, 1, '', 1, 1, 0),
(9, 'links', 'URL', 'The entered text will be interpreted as a URL, and used as a hyperlink.', 'url', 1, 0, 1, 0, '', 1, 0, 1, '', 1, 1, 0),
(10, 'links', 'Description', 'A concise description for this.', 'long_trans', 2, 0, 1, 0, '', 0, 1, 1, '', 1, 1, 0),
(11, 'contacts', 'Forename', '', 'short_text', 0, 0, 1, 1, '', 1, 1, 1, '', 1, 1, 0),
(12, 'contacts', 'Surname', '', 'short_text', 1, 1, 1, 1, '', 1, 1, 1, '', 1, 1, 0),
(13, 'contacts', 'E-mail address', '', 'short_text', 2, 0, 1, 1, '', 0, 1, 1, '', 1, 1, 0),
(14, 'contacts', 'Company', '', 'short_text', 3, 0, 1, 1, '', 0, 1, 1, '', 1, 1, 0),
(15, 'contacts', 'Home address', '', 'short_text', 4, 0, 1, 1, '', 0, 1, 1, '', 1, 1, 0),
(16, 'contacts', 'City', '', 'short_text', 5, 0, 1, 1, '', 0, 1, 1, '', 1, 1, 0),
(17, 'contacts', 'Home phone number', '', 'short_text', 6, 0, 1, 1, '', 0, 1, 1, '', 1, 1, 0),
(18, 'contacts', 'Work phone number', '', 'short_text', 7, 0, 1, 1, '', 0, 1, 1, '', 1, 1, 0),
(19, 'contacts', 'Homepage', '', 'short_text', 8, 0, 1, 1, '', 0, 1, 1, '', 1, 1, 0),
(20, 'contacts', 'Instant messenger handle', '', 'short_text', 9, 0, 1, 1, '', 0, 1, 1, '', 1, 1, 0),
(21, 'contacts', 'Notes', '', 'long_text', 10, 0, 1, 1, '', 0, 1, 1, '', 1, 1, 0),
(22, 'contacts', 'Photo', '', 'picture', 11, 0, 1, 1, '', 0, 1, 1, '', 1, 1, 0),
(23, 'products', 'Product name', 'A concise title for this.', 'short_trans', 0, 1, 1, 0, '', 1, 1, 1, 'ecommerce_tag=product_title', 1, 1, 0),
(24, 'products', 'Product code', 'The SKU (Stock Keeping Unit) of the product.', 'codename', 1, 0, 1, 0, '', 0, 1, 1, 'default=RANDOM,ecommerce_tag=sku', 1, 1, 0),
(25, 'products', 'Pricing: Gross Price', 'The price, before tax is added, in your configured currency (currently GBP).', 'float', 2, 0, 1, 0, '', 1, 1, 1, 'ecommerce_tag=price,decimal_points_behaviour=price', 1, 1, 0),
(26, 'products', 'Stock: Stock level', 'The number in stock (leave blank if no stock counting is to be done).', 'integer', 3, 0, 1, 0, '', 0, 1, 1, 'ecommerce_tag=stock_level', 0, 0, 0),
(27, 'products', 'Stock: Stock level warn-threshold', 'Send out a notification to the staff if the stock goes below this level (leave blank if no stock counting is to be done).', 'integer', 4, 0, 0, 0, '', 0, 0, 0, 'ecommerce_tag=stock_level_warn_at', 0, 0, 0),
(28, 'products', 'Stock: Stock maintained', 'Whether stock will be maintained. If the stock is not maintained then users will not be able to purchase it if the stock runs out.', 'list', 5, 0, 0, 0, 'Yes|No', 1, 0, 0, 'ecommerce_tag=stock_level_maintain', 0, 0, 0),
(29, 'products', 'Pricing: Tax code', 'A tax code selector.', 'tax_code', 6, 0, 0, 0, '', 1, 0, 0, 'ecommerce_tag=tax_code', 0, 0, 0),
(30, 'products', 'Product image', 'A picture of the product.', 'picture', 7, 0, 1, 0, '', 0, 1, 1, 'ecommerce_tag=image', 1, 1, 0),
(31, 'products', 'Shipping: Weight', 'The weight, in the configured weight units (currently Kg).', 'float', 8, 0, 0, 0, '', 1, 0, 0, 'ecommerce_tag=weight', 0, 0, 0),
(32, 'products', 'Shipping: Length', 'The length, in the configured length units (currently Cm). If not filled in then it will be estimated using the configured shipping density, or taken from the width or height.', 'float', 9, 0, 0, 0, '', 1, 0, 0, 'ecommerce_tag=length', 0, 0, 0),
(33, 'products', 'Shipping: Width', 'The width, in the configured length units (currently Cm). If not filled in then it will be estimated using the configured shipping density, or taken from the length or height.', 'float', 10, 0, 0, 0, '', 1, 0, 0, 'ecommerce_tag=width', 0, 0, 0),
(34, 'products', 'Shipping: Height', 'The height, in the configured length units (currently Cm). If not filled in then it will be estimated using the configured shipping density, or taken from the length or width.', 'float', 11, 0, 0, 0, '', 1, 0, 0, 'ecommerce_tag=height', 0, 0, 0),
(35, 'products', 'Product description', 'A concise description for this.', 'long_trans', 12, 0, 1, 0, '', 0, 1, 1, 'ecommerce_tag=description', 1, 1, 0);

DROP TABLE IF EXISTS cms_catalogues;
CREATE TABLE cms_catalogues (
    c_is_tree tinyint(1) NOT NULL,
    c_description longtext NOT NULL,
    c_name varchar(80) NOT NULL,
    c_ecommerce tinyint(1) NOT NULL,
    c_default_review_freq integer NULL,
    c_send_view_reports varchar(80) NOT NULL,
    c_categories_sort_order varchar(255) NOT NULL,
    c_submit_points integer NOT NULL,
    c_notes longtext NOT NULL,
    c_add_date integer unsigned NOT NULL,
    c_title longtext NOT NULL,
    c_display_type tinyint NOT NULL,
    c_description__text_parsed longtext NOT NULL,
    c_description__source_user integer DEFAULT 1 NOT NULL,
    PRIMARY KEY (c_name)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_catalogues ADD FULLTEXT c_description (c_description);

ALTER TABLE cms_catalogues ADD FULLTEXT c_title (c_title);
INSERT INTO cms_catalogues (c_name, c_title, c_description, c_display_type, c_is_tree, c_notes, c_add_date, c_submit_points, c_ecommerce, c_default_review_freq, c_send_view_reports, c_categories_sort_order, c_description__text_parsed, c_description__source_user) VALUES ('projects', 'Projects', '', 0, 0, '', 1724264469, 30, 0, NULL, 'never', 'title ASC', 'return unserialize(\"a:5:{i:0;a:1:{i:0;a:1:{i:0;a:5:{i:0;s:40:\\\"string_attach_66c63012b61be6.31167189_11\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}}}i:1;a:0:{}i:2;s:10:\\\":container\\\";i:3;b:0;i:4;a:1:{s:40:\\\"string_attach_66c63012b61be6.31167189_11\\\";s:69:\\\"\\$tpl_funcs[\'string_attach_66c63012b61be6.31167189_11\']=\\\"echo \\\\\\\"\\\\\\\";\\\";\\n\\\";}}\");\n', 2),
('faqs', 'Frequently Asked Questions', '', 0, 0, '', 1724264469, 0, 0, NULL, 'never', 'title ASC', 'return unserialize(\"a:5:{i:0;a:1:{i:0;a:1:{i:0;a:5:{i:0;s:40:\\\"string_attach_66c63012b61be6.31167189_13\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}}}i:1;a:0:{}i:2;s:10:\\\":container\\\";i:3;b:0;i:4;a:1:{s:40:\\\"string_attach_66c63012b61be6.31167189_13\\\";s:69:\\\"\\$tpl_funcs[\'string_attach_66c63012b61be6.31167189_13\']=\\\"echo \\\\\\\"\\\\\\\";\\\";\\n\\\";}}\");\n', 2),
('links', 'Links', 'Warning: these sites are outside our control.', 2, 1, '', 1724264469, 0, 0, NULL, 'never', 'title ASC', 'return unserialize(\"a:5:{i:0;a:1:{i:0;a:1:{i:0;a:5:{i:0;s:40:\\\"string_attach_66c63012b61be6.31167189_15\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}}}i:1;a:0:{}i:2;s:10:\\\":container\\\";i:3;b:0;i:4;a:1:{s:40:\\\"string_attach_66c63012b61be6.31167189_15\\\";s:114:\\\"\\$tpl_funcs[\'string_attach_66c63012b61be6.31167189_15\']=\\\"echo \\\\\\\"Warning: these sites are outside our control.\\\\\\\";\\\";\\n\\\";}}\");\n', 2),
('contacts', 'Contacts', 'A contacts/address-book.', 0, 0, '', 1724264469, 30, 0, NULL, 'never', 'title ASC', 'return unserialize(\"a:5:{i:0;a:1:{i:0;a:1:{i:0;a:5:{i:0;s:40:\\\"string_attach_66c63012b61be6.31167189_17\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}}}i:1;a:0:{}i:2;s:10:\\\":container\\\";i:3;b:0;i:4;a:1:{s:40:\\\"string_attach_66c63012b61be6.31167189_17\\\";s:93:\\\"\\$tpl_funcs[\'string_attach_66c63012b61be6.31167189_17\']=\\\"echo \\\\\\\"A contacts/address-book.\\\\\\\";\\\";\\n\\\";}}\");\n', 2),
('products', 'Products', 'These are products for sale from this website.', 3, 1, '', 1724264469, 0, 1, NULL, 'never', 'title ASC', 'return unserialize(\"a:5:{i:0;a:1:{i:0;a:1:{i:0;a:5:{i:0;s:40:\\\"string_attach_66c63012b61be6.31167189_19\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}}}i:1;a:0:{}i:2;s:10:\\\":container\\\";i:3;b:0;i:4;a:1:{s:40:\\\"string_attach_66c63012b61be6.31167189_19\\\";s:115:\\\"\\$tpl_funcs[\'string_attach_66c63012b61be6.31167189_19\']=\\\"echo \\\\\\\"These are products for sale from this website.\\\\\\\";\\\";\\n\\\";}}\");\n', 2);

DROP TABLE IF EXISTS cms_ce_fulltext_index;
CREATE TABLE cms_ce_fulltext_index (
    i_c_name varchar(80) NOT NULL,
    i_lang varchar(5) NOT NULL,
    i_ngram integer NOT NULL,
    i_ac integer NOT NULL,
    i_occurrence_rate real NOT NULL,
    i_add_time integer unsigned NOT NULL,
    i_catalogue_entry_id integer NOT NULL,
    i_category_id integer NOT NULL,
    i_submitter integer NOT NULL,
    PRIMARY KEY (i_lang, i_ngram, i_ac, i_catalogue_entry_id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_ce_fulltext_index ADD INDEX content_id (i_catalogue_entry_id);

ALTER TABLE cms_ce_fulltext_index ADD INDEX main (i_lang,i_ngram,i_ac,i_add_time,i_c_name,i_category_id,i_submitter,i_occurrence_rate);

ALTER TABLE cms_ce_fulltext_index ADD INDEX main_10 (i_lang,i_ngram,i_ac,i_submitter,i_occurrence_rate);

ALTER TABLE cms_ce_fulltext_index ADD INDEX main_11 (i_lang,i_ngram,i_add_time,i_c_name,i_occurrence_rate);

ALTER TABLE cms_ce_fulltext_index ADD INDEX main_12 (i_lang,i_ngram,i_add_time,i_category_id,i_occurrence_rate);

ALTER TABLE cms_ce_fulltext_index ADD INDEX main_13 (i_lang,i_ngram,i_add_time,i_submitter,i_occurrence_rate);

ALTER TABLE cms_ce_fulltext_index ADD INDEX main_14 (i_lang,i_ngram,i_c_name,i_category_id,i_occurrence_rate);

ALTER TABLE cms_ce_fulltext_index ADD INDEX main_15 (i_lang,i_ngram,i_c_name,i_submitter,i_occurrence_rate);

ALTER TABLE cms_ce_fulltext_index ADD INDEX main_16 (i_lang,i_ngram,i_category_id,i_submitter,i_occurrence_rate);

ALTER TABLE cms_ce_fulltext_index ADD INDEX main_17 (i_lang,i_ngram,i_ac,i_add_time,i_c_name,i_occurrence_rate);

ALTER TABLE cms_ce_fulltext_index ADD INDEX main_18 (i_lang,i_ngram,i_ac,i_add_time,i_category_id,i_occurrence_rate);

ALTER TABLE cms_ce_fulltext_index ADD INDEX main_19 (i_lang,i_ngram,i_ac,i_add_time,i_submitter,i_occurrence_rate);

ALTER TABLE cms_ce_fulltext_index ADD INDEX main_2 (i_lang,i_ngram,i_ac,i_occurrence_rate);

ALTER TABLE cms_ce_fulltext_index ADD INDEX main_20 (i_lang,i_ngram,i_ac,i_c_name,i_category_id,i_occurrence_rate);

ALTER TABLE cms_ce_fulltext_index ADD INDEX main_21 (i_lang,i_ngram,i_ac,i_c_name,i_submitter,i_occurrence_rate);

ALTER TABLE cms_ce_fulltext_index ADD INDEX main_22 (i_lang,i_ngram,i_ac,i_category_id,i_submitter,i_occurrence_rate);

ALTER TABLE cms_ce_fulltext_index ADD INDEX main_23 (i_lang,i_ngram,i_add_time,i_c_name,i_category_id,i_occurrence_rate);

ALTER TABLE cms_ce_fulltext_index ADD INDEX main_24 (i_lang,i_ngram,i_add_time,i_c_name,i_submitter,i_occurrence_rate);

ALTER TABLE cms_ce_fulltext_index ADD INDEX main_25 (i_lang,i_ngram,i_add_time,i_category_id,i_submitter,i_occurrence_rate);

ALTER TABLE cms_ce_fulltext_index ADD INDEX main_26 (i_lang,i_ngram,i_c_name,i_category_id,i_submitter,i_occurrence_rate);

ALTER TABLE cms_ce_fulltext_index ADD INDEX main_27 (i_lang,i_ngram,i_ac,i_add_time,i_c_name,i_category_id,i_occurrence_rate);

ALTER TABLE cms_ce_fulltext_index ADD INDEX main_28 (i_lang,i_ngram,i_ac,i_add_time,i_c_name,i_submitter,i_occurrence_rate);

ALTER TABLE cms_ce_fulltext_index ADD INDEX main_29 (i_lang,i_ngram,i_ac,i_add_time,i_category_id,i_submitter,i_occurrence_rate);

ALTER TABLE cms_ce_fulltext_index ADD INDEX main_3 (i_lang,i_ngram,i_add_time,i_occurrence_rate);

ALTER TABLE cms_ce_fulltext_index ADD INDEX main_30 (i_lang,i_ngram,i_ac,i_c_name,i_category_id,i_submitter,i_occurrence_rate);

ALTER TABLE cms_ce_fulltext_index ADD INDEX main_31 (i_lang,i_ngram,i_add_time,i_c_name,i_category_id,i_submitter,i_occurrence_rate);

ALTER TABLE cms_ce_fulltext_index ADD INDEX main_32 (i_lang,i_ngram,i_occurrence_rate);

ALTER TABLE cms_ce_fulltext_index ADD INDEX main_4 (i_lang,i_ngram,i_c_name,i_occurrence_rate);

ALTER TABLE cms_ce_fulltext_index ADD INDEX main_5 (i_lang,i_ngram,i_category_id,i_occurrence_rate);

ALTER TABLE cms_ce_fulltext_index ADD INDEX main_6 (i_lang,i_ngram,i_submitter,i_occurrence_rate);

ALTER TABLE cms_ce_fulltext_index ADD INDEX main_7 (i_lang,i_ngram,i_ac,i_add_time,i_occurrence_rate);

ALTER TABLE cms_ce_fulltext_index ADD INDEX main_8 (i_lang,i_ngram,i_ac,i_c_name,i_occurrence_rate);

ALTER TABLE cms_ce_fulltext_index ADD INDEX main_9 (i_lang,i_ngram,i_ac,i_category_id,i_occurrence_rate);
DROP TABLE IF EXISTS cms_chat_active;
CREATE TABLE cms_chat_active (
    room_id integer NULL,
    ip varchar(40) NOT NULL,
    member_id integer NOT NULL,
    date_and_time integer unsigned NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_chat_active ADD INDEX active_ordering (date_and_time);

ALTER TABLE cms_chat_active ADD INDEX member_select (member_id);

ALTER TABLE cms_chat_active ADD INDEX room_select (room_id);
DROP TABLE IF EXISTS cms_chat_blocking;
CREATE TABLE cms_chat_blocking (
    member_blocker integer NOT NULL,
    member_blocked integer NOT NULL,
    date_and_time integer unsigned NOT NULL,
    PRIMARY KEY (member_blocker, member_blocked)
) CHARACTER SET=utf8mb4 engine=MyISAM;
DROP TABLE IF EXISTS cms_chat_events;
CREATE TABLE cms_chat_events (
    id integer unsigned auto_increment NOT NULL,
    e_type_code varchar(80) NOT NULL,
    e_room_id integer NULL,
    e_member_id integer NOT NULL,
    e_date_and_time integer unsigned NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_chat_events ADD INDEX event_ordering (e_date_and_time);
DROP TABLE IF EXISTS cms_chat_friends;
CREATE TABLE cms_chat_friends (
    member_likes integer NOT NULL,
    member_liked integer NOT NULL,
    date_and_time integer unsigned NOT NULL,
    PRIMARY KEY (member_likes, member_liked)
) CHARACTER SET=utf8mb4 engine=MyISAM;
DROP TABLE IF EXISTS cms_chat_messages;
CREATE TABLE cms_chat_messages (
    font_name varchar(255) NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    system_message tinyint(1) NOT NULL,
    ip_address varchar(40) NOT NULL,
    member_id integer NOT NULL,
    room_id integer NOT NULL,
    date_and_time integer unsigned NOT NULL,
    the_message longtext NOT NULL,
    text_colour varchar(255) NOT NULL,
    the_message__text_parsed longtext NOT NULL,
    the_message__source_user integer DEFAULT 1 NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_chat_messages ADD FULLTEXT the_message (the_message);

ALTER TABLE cms_chat_messages ADD INDEX member_id (member_id);

ALTER TABLE cms_chat_messages ADD INDEX ordering (date_and_time);

ALTER TABLE cms_chat_messages ADD INDEX room_id (room_id);
DROP TABLE IF EXISTS cms_chat_rooms;
CREATE TABLE cms_chat_rooms (
    c_welcome longtext NOT NULL,
    is_im tinyint(1) NOT NULL,
    room_name varchar(255) NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    allow_list longtext NOT NULL,
    disallow_list longtext NOT NULL,
    allow_list_groups longtext NOT NULL,
    room_owner integer NULL,
    disallow_list_groups longtext NOT NULL,
    room_language varchar(5) NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_chat_rooms ADD FULLTEXT c_welcome (c_welcome);

ALTER TABLE cms_chat_rooms ADD INDEX allow_list (allow_list(30));

ALTER TABLE cms_chat_rooms ADD INDEX first_public (is_im,id);

ALTER TABLE cms_chat_rooms ADD INDEX is_im (is_im);

ALTER TABLE cms_chat_rooms ADD INDEX room_name (room_name(250));
INSERT INTO cms_chat_rooms (id, room_name, room_owner, allow_list, allow_list_groups, disallow_list, disallow_list_groups, room_language, c_welcome, is_im) VALUES (1, 'General chat', NULL, '', '', '', '', 'EN', '', 0);

DROP TABLE IF EXISTS cms_chat_sound_effects;
CREATE TABLE cms_chat_sound_effects (
    s_member integer NOT NULL,
    s_effect_id varchar(80) NOT NULL,
    s_url varchar(255) BINARY NOT NULL,
    PRIMARY KEY (s_member, s_effect_id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
DROP TABLE IF EXISTS cms_comcode_pages;
CREATE TABLE cms_comcode_pages (
    p_validated tinyint(1) NOT NULL,
    p_order integer NOT NULL,
    p_include_on_sitemap tinyint(1) NOT NULL,
    p_show_as_edit tinyint(1) NOT NULL,
    p_submitter integer NOT NULL,
    p_add_date integer unsigned NOT NULL,
    p_edit_date integer unsigned NULL,
    p_parent_page varchar(80) NOT NULL,
    the_page varchar(80) NOT NULL,
    the_zone varchar(80) NOT NULL,
    PRIMARY KEY (the_page, the_zone)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_comcode_pages ADD INDEX p_add_date (p_add_date);

ALTER TABLE cms_comcode_pages ADD INDEX p_order (p_order);

ALTER TABLE cms_comcode_pages ADD INDEX p_submitter (p_submitter);

ALTER TABLE cms_comcode_pages ADD INDEX p_validated (p_validated);
INSERT INTO cms_comcode_pages (the_zone, the_page, p_parent_page, p_validated, p_edit_date, p_add_date, p_submitter, p_show_as_edit, p_include_on_sitemap, p_order) VALUES ('site', 'userguide_comcode', 'help', 1, NULL, 1724264458, 2, 0, 0, 0),
('', 'keymap', 'help', 1, NULL, 1724264458, 2, 0, 0, 0),
('site', 'userguide_chatcode', 'help', 1, NULL, 1724264472, 2, 0, 0, 1),
('site', 'popup_blockers', 'help', 1, NULL, 1724264472, 2, 0, 0, 2),
('', 'recommend_help', 'recommend', 1, NULL, 1724264479, 2, 0, 0, 0);

DROP TABLE IF EXISTS cms_config;
CREATE TABLE cms_config (
    c_name varchar(80) NOT NULL,
    c_needs_dereference tinyint(1) NOT NULL,
    c_value_trans longtext NOT NULL,
    c_value longtext NOT NULL,
    c_set tinyint(1) NOT NULL,
    PRIMARY KEY (c_name)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_config ADD FULLTEXT c_value_trans (c_value_trans);
INSERT INTO cms_config (c_name, c_set, c_value, c_value_trans, c_needs_dereference) VALUES ('staff_address', 1, 'foo@example.com', '', 0),
('website_email', 1, 'foo@example.com', '', 0),
('send_error_emails_developers', 1, '1', '', 0),
('call_home', 1, '0', '', 0);

DROP TABLE IF EXISTS cms_content_privacy;
CREATE TABLE cms_content_privacy (
    content_type varchar(80) NOT NULL,
    content_id varchar(80) NOT NULL,
    member_view tinyint(1) NOT NULL,
    friend_view tinyint(1) NOT NULL,
    guest_view tinyint(1) NOT NULL,
    PRIMARY KEY (content_type, content_id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_content_privacy ADD INDEX friend_view (friend_view);

ALTER TABLE cms_content_privacy ADD INDEX guest_view (guest_view);

ALTER TABLE cms_content_privacy ADD INDEX member_view (member_view);
DROP TABLE IF EXISTS cms_content_privacy__members;
CREATE TABLE cms_content_privacy__members (
    content_id varchar(80) NOT NULL,
    member_id integer NOT NULL,
    content_type varchar(80) NOT NULL,
    PRIMARY KEY (content_id, member_id, content_type)
) CHARACTER SET=utf8mb4 engine=MyISAM;
DROP TABLE IF EXISTS cms_content_regions;
CREATE TABLE cms_content_regions (
    region varchar(80) NOT NULL,
    content_type varchar(80) NOT NULL,
    content_id varchar(80) NOT NULL,
    PRIMARY KEY (region, content_type, content_id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
DROP TABLE IF EXISTS cms_content_reviews;
CREATE TABLE cms_content_reviews (
    last_reviewed_time integer unsigned NOT NULL,
    display_review_status tinyint(1) NOT NULL,
    review_notification_happened tinyint(1) NOT NULL,
    auto_action varchar(80) NOT NULL,
    next_review_time integer unsigned NOT NULL,
    content_id varchar(80) NOT NULL,
    content_type varchar(80) NOT NULL,
    review_freq integer NULL,
    PRIMARY KEY (content_id, content_type)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_content_reviews ADD INDEX needs_review (next_review_time,content_type);

ALTER TABLE cms_content_reviews ADD INDEX next_review_time (next_review_time,review_notification_happened);
DROP TABLE IF EXISTS cms_cpages_fulltext_index;
CREATE TABLE cms_cpages_fulltext_index (
    i_page_name varchar(80) NOT NULL,
    i_zone_name varchar(80) NOT NULL,
    i_ac integer NOT NULL,
    i_occurrence_rate real NOT NULL,
    i_ngram integer NOT NULL,
    i_lang varchar(5) NOT NULL,
    PRIMARY KEY (i_page_name, i_zone_name, i_ac, i_ngram, i_lang)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_cpages_fulltext_index ADD INDEX content_id (i_zone_name,i_page_name);

ALTER TABLE cms_cpages_fulltext_index ADD INDEX main (i_lang,i_ngram,i_ac,i_occurrence_rate);

ALTER TABLE cms_cpages_fulltext_index ADD INDEX main_2 (i_lang,i_ngram,i_occurrence_rate);
DROP TABLE IF EXISTS cms_cron_caching_requests;
CREATE TABLE cms_cron_caching_requests (
    c_is_bot tinyint(1) NULL,
    c_groups varchar(255) NOT NULL,
    c_timezone varchar(40) NOT NULL,
    c_map longtext NOT NULL,
    c_member integer NULL,
    c_staff_status tinyint(1) NULL,
    c_store_as_tempcode tinyint(1) NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    c_codename varchar(80) NOT NULL,
    c_lang varchar(5) NOT NULL,
    c_theme varchar(80) NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_cron_caching_requests ADD INDEX c_compound (c_codename,c_theme,c_lang,c_timezone);

ALTER TABLE cms_cron_caching_requests ADD INDEX c_is_bot (c_is_bot);

ALTER TABLE cms_cron_caching_requests ADD INDEX c_store_as_tempcode (c_store_as_tempcode);
DROP TABLE IF EXISTS cms_cron_progression;
CREATE TABLE cms_cron_progression (
    c_hook varchar(80) NOT NULL,
    c_enabled tinyint(1) NOT NULL,
    c_last_error longtext NOT NULL,
    c_last_execution_secs integer NULL,
    c_last_run_time integer unsigned NULL,
    PRIMARY KEY (c_hook)
) CHARACTER SET=utf8mb4 engine=MyISAM;
DROP TABLE IF EXISTS cms_custom_comcode;
CREATE TABLE cms_custom_comcode (
    tag_textual_tag tinyint(1) NOT NULL,
    tag_block_tag tinyint(1) NOT NULL,
    tag_title longtext NOT NULL,
    tag_tag varchar(80) NOT NULL,
    tag_replace longtext NOT NULL,
    tag_example longtext NOT NULL,
    tag_description longtext NOT NULL,
    tag_parameters longtext NOT NULL,
    tag_enabled tinyint(1) NOT NULL,
    tag_dangerous_tag tinyint(1) NOT NULL,
    PRIMARY KEY (tag_tag)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_custom_comcode ADD FULLTEXT tag_description (tag_description);

ALTER TABLE cms_custom_comcode ADD FULLTEXT tag_title (tag_title);
DROP TABLE IF EXISTS cms_daily_visits;
CREATE TABLE cms_daily_visits (
    id integer unsigned auto_increment NOT NULL,
    d_member_id integer NOT NULL,
    d_date_and_time integer unsigned NOT NULL,
    PRIMARY KEY (id, d_member_id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
DROP TABLE IF EXISTS cms_db_meta;
CREATE TABLE cms_db_meta (
    m_table varchar(80) NOT NULL,
    m_name varchar(80) NOT NULL,
    m_type varchar(80) NOT NULL,
    PRIMARY KEY (m_table, m_name)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_db_meta ADD INDEX findtransfields (m_type);
INSERT INTO cms_db_meta (m_table, m_name, m_type) VALUES ('translate', 'id', '*AUTO'),
('translate', 'language', '*LANGUAGE_NAME'),
('translate', 'importance_level', 'SHORT_INTEGER'),
('translate', 'text_original', 'LONG_TEXT'),
('translate', 'text_parsed', 'LONG_TEXT'),
('translate', 'broken', 'BINARY'),
('translate', 'source_user', 'MEMBER'),
('values', 'the_name', '*ID_TEXT'),
('values', 'the_value', 'SHORT_TEXT'),
('values', 'date_and_time', 'TIME'),
('config', 'c_name', '*ID_TEXT'),
('config', 'c_set', 'BINARY'),
('config', 'c_value', 'LONG_TEXT'),
('config', 'c_value_trans', '?LONG_TRANS'),
('config', 'c_needs_dereference', 'BINARY'),
('group_privileges', 'group_id', '*GROUP'),
('group_privileges', 'privilege', '*ID_TEXT'),
('group_privileges', 'the_page', '*ID_TEXT'),
('group_privileges', 'module_the_name', '*ID_TEXT'),
('group_privileges', 'category_name', '*ID_TEXT'),
('group_privileges', 'the_value', 'BINARY'),
('privilege_list', 'p_section', 'ID_TEXT'),
('privilege_list', 'the_name', '*ID_TEXT'),
('privilege_list', 'the_default', '*BINARY'),
('attachments', 'id', '*AUTO'),
('attachments', 'a_member_id', 'MEMBER'),
('attachments', 'a_file_size', '?INTEGER'),
('attachments', 'a_url', 'URLPATH'),
('attachments', 'a_description', 'SHORT_TEXT'),
('attachments', 'a_thumb_url', 'URLPATH'),
('attachments', 'a_original_filename', 'SHORT_TEXT'),
('attachments', 'a_num_downloads', 'INTEGER'),
('attachments', 'a_last_downloaded_time', '?TIME'),
('attachments', 'a_add_time', 'TIME'),
('attachment_refs', 'id', '*AUTO'),
('attachment_refs', 'r_referer_type', 'ID_TEXT'),
('attachment_refs', 'r_referer_id', 'ID_TEXT'),
('attachment_refs', 'a_id', 'AUTO_LINK'),
('zones', 'zone_name', '*ID_TEXT'),
('zones', 'zone_title', 'SHORT_TRANS'),
('zones', 'zone_default_page', 'ID_TEXT');
INSERT INTO cms_db_meta (m_table, m_name, m_type) VALUES ('zones', 'zone_header_text', 'SHORT_TRANS'),
('zones', 'zone_theme', 'ID_TEXT'),
('zones', 'zone_require_session', 'BINARY'),
('modules', 'module_the_name', '*ID_TEXT'),
('modules', 'module_author', 'ID_TEXT'),
('modules', 'module_organisation', 'ID_TEXT'),
('modules', 'module_hacked_by', 'ID_TEXT'),
('modules', 'module_hack_version', '?INTEGER'),
('modules', 'module_version', 'INTEGER'),
('blocks', 'block_name', '*ID_TEXT'),
('blocks', 'block_author', 'ID_TEXT'),
('blocks', 'block_organisation', 'ID_TEXT'),
('blocks', 'block_hacked_by', 'ID_TEXT'),
('blocks', 'block_hack_version', '?INTEGER'),
('blocks', 'block_version', 'INTEGER'),
('sessions', 'the_session', '*ID_TEXT'),
('sessions', 'last_activity_time', 'TIME'),
('sessions', 'member_id', 'MEMBER'),
('sessions', 'ip', 'IP'),
('sessions', 'session_confirmed', 'BINARY'),
('sessions', 'session_invisible', 'BINARY'),
('sessions', 'cache_username', 'ID_TEXT'),
('sessions', 'the_zone', 'ID_TEXT'),
('sessions', 'the_page', 'ID_TEXT'),
('sessions', 'the_type', 'ID_TEXT'),
('sessions', 'the_id', 'ID_TEXT'),
('sessions', 'the_title', 'SHORT_TEXT'),
('group_category_access', 'module_the_name', '*ID_TEXT'),
('group_category_access', 'category_name', '*ID_TEXT'),
('group_category_access', 'group_id', '*GROUP'),
('seo_meta', 'id', '*AUTO'),
('seo_meta', 'meta_for_type', 'ID_TEXT'),
('seo_meta', 'meta_for_id', 'ID_TEXT'),
('seo_meta', 'meta_description', 'LONG_TRANS'),
('seo_meta_keywords', 'id', '*AUTO'),
('seo_meta_keywords', 'sort_order', 'INTEGER'),
('seo_meta_keywords', 'meta_for_type', 'ID_TEXT'),
('seo_meta_keywords', 'meta_for_id', 'ID_TEXT'),
('seo_meta_keywords', 'meta_keyword', 'SHORT_TRANS'),
('f_group_join_log', 'id', '*AUTO');
INSERT INTO cms_db_meta (m_table, m_name, m_type) VALUES ('f_group_join_log', 'member_id', 'MEMBER'),
('f_group_join_log', 'usergroup_id', '?GROUP'),
('f_group_join_log', 'join_time', 'TIME'),
('f_password_history', 'id', '*AUTO'),
('f_password_history', 'p_member_id', 'MEMBER'),
('f_password_history', 'p_hash_salted', 'SHORT_TEXT'),
('f_password_history', 'p_salt', 'SHORT_TEXT'),
('f_password_history', 'p_time', 'TIME'),
('f_member_cpf_perms', 'member_id', '*MEMBER'),
('f_member_cpf_perms', 'field_id', '*AUTO_LINK'),
('f_member_cpf_perms', 'guest_view', 'BINARY'),
('f_member_cpf_perms', 'member_view', 'BINARY'),
('f_member_cpf_perms', 'friend_view', 'BINARY'),
('f_member_cpf_perms', 'group_view', 'SHORT_TEXT'),
('f_emoticons', 'e_code', '*ID_TEXT'),
('f_emoticons', 'e_theme_img_code', 'SHORT_TEXT'),
('f_emoticons', 'e_relevance_level', 'INTEGER'),
('f_emoticons', 'e_use_topics', 'BINARY'),
('f_emoticons', 'e_is_special', 'BINARY');
INSERT INTO cms_db_meta (m_table, m_name, m_type) VALUES ('f_custom_fields', 'id', '*AUTO'),
('f_custom_fields', 'cf_locked', 'BINARY'),
('f_custom_fields', 'cf_name', 'SHORT_TRANS'),
('f_custom_fields', 'cf_description', 'LONG_TRANS'),
('f_custom_fields', 'cf_default', 'LONG_TEXT'),
('f_custom_fields', 'cf_public_view', 'BINARY'),
('f_custom_fields', 'cf_owner_view', 'BINARY'),
('f_custom_fields', 'cf_owner_set', 'BINARY'),
('f_custom_fields', 'cf_type', 'ID_TEXT'),
('f_custom_fields', 'cf_required', 'BINARY'),
('f_custom_fields', 'cf_show_in_posts', 'BINARY'),
('f_custom_fields', 'cf_show_in_post_previews', 'BINARY'),
('f_custom_fields', 'cf_order', 'INTEGER'),
('f_custom_fields', 'cf_only_group', 'LONG_TEXT'),
('f_custom_fields', 'cf_encrypted', 'BINARY'),
('f_custom_fields', 'cf_show_on_join_form', 'BINARY'),
('f_custom_fields', 'cf_options', 'SHORT_TEXT'),
('f_custom_fields', 'cf_include_in_main_search', 'BINARY'),
('f_custom_fields', 'cf_allow_template_search', 'BINARY'),
('f_custom_fields', 'cf_icon', 'ID_TEXT'),
('f_custom_fields', 'cf_section', 'ID_TEXT'),
('f_custom_fields', 'cf_tempcode', 'LONG_TEXT'),
('f_custom_fields', 'cf_autofill_type', 'ID_TEXT'),
('f_custom_fields', 'cf_autofill_hint', 'ID_TEXT'),
('f_member_custom_fields', 'mf_member_id', '*MEMBER'),
('f_invites', 'id', '*AUTO'),
('f_invites', 'i_invite_member', 'MEMBER'),
('f_invites', 'i_email_address', 'SHORT_TEXT'),
('f_invites', 'i_time', 'TIME'),
('f_invites', 'i_taken', 'BINARY'),
('f_group_members', 'gm_group_id', '*GROUP'),
('f_group_members', 'gm_member_id', '*MEMBER'),
('f_members', 'id', '*AUTO'),
('f_members', 'm_username', 'ID_TEXT'),
('f_members', 'm_email_address', 'SHORT_TEXT'),
('f_members', 'm_primary_group', 'GROUP'),
('f_members', 'm_dob_day', '?SHORT_INTEGER'),
('f_members', 'm_dob_month', '?SHORT_INTEGER'),
('f_members', 'm_dob_year', '?INTEGER'),
('f_members', 'm_pass_hash_salted', 'SHORT_TEXT'),
('f_members', 'm_pass_salt', 'SHORT_TEXT');
INSERT INTO cms_db_meta (m_table, m_name, m_type) VALUES ('f_members', 'm_password_change_code', 'SHORT_TEXT'),
('f_members', 'm_password_change_code_time', '?TIME'),
('f_members', 'm_password_compat_scheme', 'ID_TEXT'),
('f_members', 'm_login_key_hash', 'SHORT_TEXT'),
('f_members', 'm_timezone_offset', 'SHORT_TEXT'),
('f_members', 'm_language', 'ID_TEXT'),
('f_members', 'm_theme', 'ID_TEXT'),
('f_members', 'm_title', 'SHORT_TEXT'),
('f_members', 'm_photo_url', 'URLPATH'),
('f_members', 'm_avatar_url', 'URLPATH'),
('f_members', 'm_signature', 'LONG_TRANS__COMCODE'),
('f_members', 'm_preview_posts', 'BINARY'),
('f_members', 'm_reveal_age', 'BINARY'),
('f_members', 'm_views_signatures', 'BINARY'),
('f_members', 'm_auto_monitor_contrib_content', 'BINARY'),
('f_members', 'm_smart_topic_notification', 'BINARY'),
('f_members', 'm_mailing_list_style', 'BINARY'),
('f_members', 'm_auto_mark_read', 'BINARY'),
('f_members', 'm_sound_enabled', 'BINARY'),
('f_members', 'm_allow_emails', 'BINARY'),
('f_members', 'm_allow_emails_from_staff', 'BINARY'),
('f_members', 'm_highlighted_name', 'BINARY'),
('f_members', 'm_pt_allow', 'SHORT_TEXT'),
('f_members', 'm_pt_rules_text', 'LONG_TRANS__COMCODE'),
('f_members', 'm_validated', 'BINARY'),
('f_members', 'm_validated_email_confirm_code', 'SHORT_TEXT'),
('f_members', 'm_probation_expiration_time', '?TIME'),
('f_members', 'm_is_perm_banned', 'ID_TEXT'),
('f_members', 'm_ip_address', 'IP'),
('f_members', 'm_join_time', 'TIME'),
('f_members', 'm_last_visit_time', 'TIME'),
('f_members', 'm_last_submit_time', 'TIME'),
('f_members', 'm_profile_views', 'UINTEGER'),
('f_members', 'm_total_sessions', 'UINTEGER'),
('f_members', 'm_cache_num_posts', 'INTEGER'),
('f_members', 'm_cache_warnings', 'INTEGER'),
('f_members', 'm_max_email_attach_size_mb', 'INTEGER'),
('f_member_custom_fields', 'field_1', 'SHORT_TEXT'),
('f_member_custom_fields', 'field_2', 'SHORT_TEXT'),
('f_member_custom_fields', 'field_3', 'LONG_TRANS__COMCODE');
INSERT INTO cms_db_meta (m_table, m_name, m_type) VALUES ('f_member_custom_fields', 'field_4', 'LONG_TRANS__COMCODE'),
('f_member_custom_fields', 'field_5', 'LONG_TRANS__COMCODE'),
('f_groups', 'id', '*AUTO'),
('f_groups', 'g_name', 'SHORT_TRANS'),
('f_groups', 'g_is_default', 'BINARY'),
('f_groups', 'g_is_presented_at_install', 'BINARY'),
('f_groups', 'g_is_super_admin', 'BINARY'),
('f_groups', 'g_is_super_moderator', 'BINARY'),
('f_groups', 'g_group_lead_member', '?MEMBER'),
('f_groups', 'g_title', 'SHORT_TRANS'),
('f_groups', 'g_promotion_target_group', '?GROUP'),
('f_groups', 'g_promotion_threshold', '?INTEGER'),
('f_groups', 'g_promotion_approval', 'BINARY'),
('f_groups', 'g_flood_control_submit_secs', 'INTEGER'),
('f_groups', 'g_flood_control_access_secs', 'INTEGER'),
('f_groups', 'g_gift_points_base', 'INTEGER'),
('f_groups', 'g_gift_points_per_day', 'INTEGER'),
('f_groups', 'g_max_daily_upload_mb', 'INTEGER'),
('f_groups', 'g_max_attachments_per_post', 'INTEGER');
INSERT INTO cms_db_meta (m_table, m_name, m_type) VALUES ('f_groups', 'g_max_avatar_width', 'INTEGER'),
('f_groups', 'g_max_avatar_height', 'INTEGER'),
('f_groups', 'g_max_post_length_comcode', 'INTEGER'),
('f_groups', 'g_max_sig_length_comcode', 'INTEGER'),
('f_groups', 'g_enquire_on_new_ips', 'BINARY'),
('f_groups', 'g_rank_image', 'ID_TEXT'),
('f_groups', 'g_hidden', 'BINARY'),
('f_groups', 'g_order', 'INTEGER'),
('f_groups', 'g_rank_image_pri_only', 'BINARY'),
('f_groups', 'g_open_membership', 'BINARY'),
('f_groups', 'g_is_private_club', 'BINARY'),
('group_page_access', 'page_name', '*ID_TEXT'),
('match_key_messages', 'id', '*AUTO'),
('match_key_messages', 'k_message', 'LONG_TRANS__COMCODE'),
('match_key_messages', 'k_match_key', 'SHORT_TEXT'),
('group_zone_access', 'zone_name', '*ID_TEXT'),
('group_zone_access', 'group_id', '*GROUP'),
('f_forum_groupings', 'id', '*AUTO'),
('f_forum_groupings', 'c_title', 'SHORT_TEXT'),
('f_forum_groupings', 'c_description', 'LONG_TEXT'),
('f_forum_groupings', 'c_expanded_by_default', 'BINARY'),
('f_forums', 'id', '*AUTO'),
('f_forums', 'f_name', 'SHORT_TEXT'),
('f_forums', 'f_description', 'LONG_TRANS__COMCODE'),
('f_forums', 'f_forum_grouping_id', '?AUTO_LINK'),
('f_forums', 'f_parent_forum_id', '?AUTO_LINK'),
('f_forums', 'f_position', 'INTEGER'),
('f_forums', 'f_order_sub_alpha', 'BINARY'),
('f_forums', 'f_post_count_increment', 'BINARY'),
('f_forums', 'f_intro_question', 'LONG_TRANS__COMCODE'),
('f_forums', 'f_intro_answer', 'SHORT_TEXT'),
('f_forums', 'f_cache_num_topics', 'INTEGER'),
('f_forums', 'f_cache_num_posts', 'INTEGER'),
('f_forums', 'f_cache_last_topic_id', '?AUTO_LINK'),
('f_forums', 'f_cache_last_title', 'SHORT_TEXT'),
('f_forums', 'f_cache_last_time', '?TIME'),
('f_forums', 'f_cache_last_username', 'ID_TEXT'),
('f_forums', 'f_cache_last_member_id', '?MEMBER'),
('f_forums', 'f_cache_last_forum_id', '?AUTO_LINK'),
('f_forums', 'f_redirection', 'SHORT_TEXT'),
('f_forums', 'f_order', 'ID_TEXT');
INSERT INTO cms_db_meta (m_table, m_name, m_type) VALUES ('f_forums', 'f_is_threaded', 'BINARY'),
('f_forums', 'f_allows_anonymous_posts', 'BINARY'),
('f_forums', 'f_mail_email_address', 'SHORT_TEXT'),
('f_forums', 'f_mail_server_type', 'ID_TEXT'),
('f_forums', 'f_mail_server_host', 'SHORT_TEXT'),
('f_forums', 'f_mail_server_port', '?INTEGER'),
('f_forums', 'f_mail_folder', 'SHORT_TEXT'),
('f_forums', 'f_mail_username', 'SHORT_TEXT'),
('f_forums', 'f_mail_password', 'SHORT_TEXT'),
('f_forums', 'f_mail_nonmatch_policy', 'ID_TEXT'),
('f_forums', 'f_mail_unconfirmed_notice', 'BINARY'),
('f_forums', 'f_poll_default_options_xml', 'LONG_TEXT'),
('f_topics', 'id', '*AUTO'),
('f_topics', 't_pinned', 'BINARY'),
('f_topics', 't_cascading', 'BINARY'),
('f_topics', 't_forum_id', '?AUTO_LINK'),
('f_topics', 't_pt_from_member', '?MEMBER'),
('f_topics', 't_pt_to_member', '?MEMBER'),
('f_topics', 't_pt_from_category', 'SHORT_TEXT'),
('f_topics', 't_pt_to_category', 'SHORT_TEXT'),
('f_topics', 't_description', 'SHORT_TEXT'),
('f_topics', 't_description_link', 'SHORT_TEXT'),
('f_topics', 't_emoticon', 'SHORT_TEXT'),
('f_topics', 't_num_views', 'INTEGER'),
('f_topics', 't_validated', 'BINARY'),
('f_topics', 't_is_open', 'BINARY'),
('f_topics', 't_poll_id', '?AUTO_LINK'),
('f_topics', 't_cache_first_post_id', '?AUTO_LINK'),
('f_topics', 't_cache_first_time', '?TIME'),
('f_topics', 't_cache_first_title', 'SHORT_TEXT'),
('f_topics', 't_cache_first_post', '?LONG_TRANS__COMCODE'),
('f_topics', 't_cache_first_username', 'ID_TEXT'),
('f_topics', 't_cache_first_member_id', '?MEMBER'),
('f_topics', 't_cache_last_post_id', '?AUTO_LINK'),
('f_topics', 't_cache_last_time', '?TIME'),
('f_topics', 't_cache_last_title', 'SHORT_TEXT'),
('f_topics', 't_cache_last_username', 'ID_TEXT'),
('f_topics', 't_cache_last_member_id', '?MEMBER'),
('f_topics', 't_cache_num_posts', 'INTEGER'),
('f_posts', 'id', '*AUTO');
INSERT INTO cms_db_meta (m_table, m_name, m_type) VALUES ('f_posts', 'p_title', 'SHORT_TEXT'),
('f_posts', 'p_post', 'LONG_TRANS__COMCODE'),
('f_posts', 'p_time', 'TIME'),
('f_posts', 'p_ip_address', 'IP'),
('f_posts', 'p_posting_member', 'MEMBER'),
('f_posts', 'p_whisper_to_member', '?MEMBER'),
('f_posts', 'p_poster_name_if_guest', 'ID_TEXT'),
('f_posts', 'p_validated', 'BINARY'),
('f_posts', 'p_topic_id', 'AUTO_LINK'),
('f_posts', 'p_cache_forum_id', '?AUTO_LINK'),
('f_posts', 'p_last_edit_time', '?TIME'),
('f_posts', 'p_last_edit_member', '?MEMBER'),
('f_posts', 'p_is_emphasised', 'BINARY'),
('f_posts', 'p_skip_sig', 'BINARY'),
('f_posts', 'p_parent_id', '?AUTO_LINK'),
('f_special_pt_access', 's_member_id', '*MEMBER'),
('f_special_pt_access', 's_topic_id', '*AUTO_LINK'),
('f_saved_warnings', 's_title', '*SHORT_TEXT'),
('f_saved_warnings', 's_explanation', 'LONG_TEXT');
INSERT INTO cms_db_meta (m_table, m_name, m_type) VALUES ('f_saved_warnings', 's_message', 'LONG_TEXT'),
('f_forum_intro_ip', 'i_forum_id', '*AUTO_LINK'),
('f_forum_intro_ip', 'i_ip_address', '*IP'),
('f_forum_intro_member', 'i_forum_id', '*AUTO_LINK'),
('f_forum_intro_member', 'i_member_id', '*MEMBER'),
('f_post_templates', 'id', '*AUTO'),
('f_post_templates', 't_title', 'SHORT_TEXT'),
('f_post_templates', 't_text', 'LONG_TEXT'),
('f_post_templates', 't_forum_multi_code', 'SHORT_TEXT'),
('f_post_templates', 't_use_default_forums', 'BINARY'),
('f_polls', 'id', '*AUTO'),
('f_polls', 'po_question', 'SHORT_TEXT'),
('f_polls', 'po_cache_total_votes', 'INTEGER'),
('f_polls', 'po_is_private', 'BINARY'),
('f_polls', 'po_is_open', 'BINARY'),
('f_polls', 'po_minimum_selections', 'INTEGER'),
('f_polls', 'po_maximum_selections', 'INTEGER'),
('f_polls', 'po_requires_reply', 'BINARY'),
('f_polls', 'po_closing_time', '?TIME'),
('f_polls', 'po_view_member_votes', 'BINARY'),
('f_polls', 'po_vote_revocation', 'BINARY'),
('f_polls', 'po_guests_can_vote', 'BINARY'),
('f_polls', 'po_point_weighting', 'BINARY'),
('f_polls', 'po_cache_voting_power', '?REAL'),
('f_poll_answers', 'id', '*AUTO'),
('f_poll_answers', 'pa_poll_id', 'AUTO_LINK'),
('f_poll_answers', 'pa_answer', 'SHORT_TEXT'),
('f_poll_answers', 'pa_cache_num_votes', 'INTEGER'),
('f_poll_answers', 'pa_order', 'INTEGER'),
('f_poll_answers', 'pa_cache_voting_power', '?REAL'),
('f_poll_votes', 'id', '*AUTO'),
('f_poll_votes', 'pv_poll_id', 'AUTO_LINK'),
('f_poll_votes', 'pv_member_id', 'MEMBER'),
('f_poll_votes', 'pv_answer_id', '?AUTO_LINK'),
('f_poll_votes', 'pv_ip_address', 'IP'),
('f_poll_votes', 'pv_date_time', 'TIME'),
('f_poll_votes', 'pv_revoked', 'BINARY'),
('f_poll_votes', 'pv_points_when_voted', 'INTEGER'),
('f_poll_votes', 'pv_cache_voting_power', '?REAL'),
('f_multi_moderations', 'id', '*AUTO'),
('f_multi_moderations', 'mm_name', 'SHORT_TRANS');
INSERT INTO cms_db_meta (m_table, m_name, m_type) VALUES ('f_multi_moderations', 'mm_post_text', 'LONG_TEXT'),
('f_multi_moderations', 'mm_move_to_forum_id', '?AUTO_LINK'),
('f_multi_moderations', 'mm_pin_state', '?BINARY'),
('f_multi_moderations', 'mm_open_state', '?BINARY'),
('f_multi_moderations', 'mm_forum_multi_code', 'SHORT_TEXT'),
('f_multi_moderations', 'mm_title_suffix', 'SHORT_TEXT'),
('f_warnings', 'id', '*AUTO'),
('f_warnings', 'w_member_id', 'MEMBER'),
('f_warnings', 'w_time', 'TIME'),
('f_warnings', 'w_explanation', 'LONG_TEXT'),
('f_warnings', 'w_issuing_member', 'MEMBER'),
('f_warnings', 'w_is_warning', 'BINARY'),
('f_warnings', 'w_topic_id', '?AUTO_LINK'),
('f_moderator_logs', 'id', '*AUTO'),
('f_moderator_logs', 'l_the_type', 'ID_TEXT'),
('f_moderator_logs', 'l_param_a', 'SHORT_TEXT'),
('f_moderator_logs', 'l_param_b', 'SHORT_TEXT'),
('f_moderator_logs', 'l_date_and_time', 'TIME'),
('f_moderator_logs', 'l_reason', 'LONG_TEXT'),
('f_moderator_logs', 'l_by_member', 'MEMBER'),
('f_moderator_logs', 'l_warning_id', '?AUTO_LINK'),
('f_member_known_login_ips', 'i_member_id', '*MEMBER'),
('f_member_known_login_ips', 'i_ip_address', '*IP'),
('f_member_known_login_ips', 'i_val_code', 'SHORT_TEXT'),
('f_member_known_login_ips', 'i_time', 'TIME'),
('f_read_logs', 'l_member_id', '*MEMBER'),
('f_read_logs', 'l_topic_id', '*AUTO_LINK'),
('f_read_logs', 'l_time', 'TIME'),
('f_group_approvals', 'id', '*AUTO'),
('f_group_approvals', 'ga_date_and_time', 'TIME'),
('f_group_approvals', 'ga_member_id', 'MEMBER'),
('f_group_approvals', 'ga_member_username', 'ID_TEXT'),
('f_group_approvals', 'ga_old_group_id', '?GROUP'),
('f_group_approvals', 'ga_new_group_id', 'GROUP'),
('f_group_approvals', 'ga_status', 'SHORT_INTEGER'),
('f_group_approvals', 'ga_status_member_id', '?MEMBER'),
('f_group_approvals', 'ga_reason', 'SHORT_TRANS__COMCODE'),
('f_pposts_fulltext_index', 'i_post_id', '*AUTO_LINK'),
('f_pposts_fulltext_index', 'i_for', '*MEMBER'),
('f_pposts_fulltext_index', 'i_lang', '*LANGUAGE_NAME');
INSERT INTO cms_db_meta (m_table, m_name, m_type) VALUES ('f_pposts_fulltext_index', 'i_ngram', '*INTEGER'),
('f_pposts_fulltext_index', 'i_ac', '*INTEGER'),
('f_pposts_fulltext_index', 'i_occurrence_rate', 'REAL'),
('f_pposts_fulltext_index', 'i_add_time', 'TIME'),
('f_pposts_fulltext_index', 'i_posting_member', 'MEMBER'),
('f_pposts_fulltext_index', 'i_starter', 'BINARY'),
('f_posts_fulltext_index', 'i_post_id', '*AUTO_LINK'),
('f_posts_fulltext_index', 'i_lang', '*LANGUAGE_NAME'),
('f_posts_fulltext_index', 'i_ngram', '*INTEGER'),
('f_posts_fulltext_index', 'i_ac', '*INTEGER'),
('f_posts_fulltext_index', 'i_occurrence_rate', 'REAL'),
('f_posts_fulltext_index', 'i_add_time', 'TIME'),
('f_posts_fulltext_index', 'i_forum_id', 'AUTO_LINK'),
('f_posts_fulltext_index', 'i_posting_member', 'MEMBER'),
('f_posts_fulltext_index', 'i_open', 'BINARY'),
('f_posts_fulltext_index', 'i_pinned', 'BINARY'),
('f_posts_fulltext_index', 'i_starter', 'BINARY'),
('f_warnings_punitive', 'id', '*AUTO'),
('f_warnings_punitive', 'p_warning_id', 'AUTO_LINK');
INSERT INTO cms_db_meta (m_table, m_name, m_type) VALUES ('f_warnings_punitive', 'p_member_id', 'MEMBER'),
('f_warnings_punitive', 'p_ip_address', 'IP'),
('f_warnings_punitive', 'p_email_address', 'SHORT_TEXT'),
('f_warnings_punitive', 'p_hook', 'ID_TEXT'),
('f_warnings_punitive', 'p_action', 'ID_TEXT'),
('f_warnings_punitive', 'p_param_a', 'SHORT_TEXT'),
('f_warnings_punitive', 'p_param_b', 'SHORT_TEXT'),
('f_warnings_punitive', 'p_reversed', 'BINARY'),
('menu_items', 'id', '*AUTO'),
('menu_items', 'i_menu', 'ID_TEXT'),
('menu_items', 'i_order', 'INTEGER'),
('menu_items', 'i_parent_id', '?AUTO_LINK'),
('menu_items', 'i_caption', 'SHORT_TRANS__COMCODE'),
('menu_items', 'i_caption_long', 'SHORT_TRANS__COMCODE'),
('menu_items', 'i_link', 'SHORT_TEXT'),
('menu_items', 'i_check_permissions', 'BINARY'),
('menu_items', 'i_expanded', 'BINARY'),
('menu_items', 'i_new_window', 'BINARY'),
('menu_items', 'i_include_sitemap', 'SHORT_INTEGER'),
('menu_items', 'i_page_only', 'ID_TEXT'),
('menu_items', 'i_theme_img_code', 'ID_TEXT'),
('trackbacks', 'id', '*AUTO'),
('trackbacks', 'trackback_for_type', 'ID_TEXT'),
('trackbacks', 'trackback_for_id', 'ID_TEXT'),
('trackbacks', 'trackback_ip_address', 'IP'),
('trackbacks', 'trackback_time', 'TIME'),
('trackbacks', 'trackback_url', 'URLPATH'),
('trackbacks', 'trackback_title', 'SHORT_TEXT'),
('trackbacks', 'trackback_excerpt', 'LONG_TEXT'),
('trackbacks', 'trackback_name', 'SHORT_TEXT'),
('captchas', 'si_session_id', '*ID_TEXT'),
('captchas', 'si_time', 'TIME'),
('captchas', 'si_code', 'ID_TEXT'),
('member_tracking', 'mt_member_id', '*MEMBER'),
('member_tracking', 'mt_cache_username', 'ID_TEXT'),
('member_tracking', 'mt_time', '*TIME'),
('member_tracking', 'mt_page', '*ID_TEXT'),
('member_tracking', 'mt_type', '*ID_TEXT'),
('member_tracking', 'mt_id', '*ID_TEXT'),
('cache_on', 'cached_for', '*ID_TEXT'),
('cache_on', 'cache_on', 'LONG_TEXT');
INSERT INTO cms_db_meta (m_table, m_name, m_type) VALUES ('cache_on', 'special_cache_flags', 'INTEGER'),
('cache_on', 'cache_ttl', 'INTEGER'),
('webstandards_checked_once', 'hash', '*SHORT_TEXT'),
('edit_pings', 'id', '*AUTO'),
('edit_pings', 'the_page', 'ID_TEXT'),
('edit_pings', 'the_type', 'ID_TEXT'),
('edit_pings', 'the_id', 'ID_TEXT'),
('edit_pings', 'the_time', 'TIME'),
('edit_pings', 'the_member', 'MEMBER'),
('values_elective', 'the_name', '*ID_TEXT'),
('values_elective', 'the_value', 'LONG_TEXT'),
('values_elective', 'date_and_time', 'TIME'),
('tutorial_links', 'the_name', '*ID_TEXT'),
('tutorial_links', 'the_value', 'LONG_TEXT'),
('member_privileges', 'member_id', '*MEMBER'),
('member_privileges', 'privilege', '*ID_TEXT'),
('member_privileges', 'the_page', '*ID_TEXT'),
('member_privileges', 'module_the_name', '*ID_TEXT'),
('member_privileges', 'category_name', '*ID_TEXT'),
('member_privileges', 'the_value', 'BINARY'),
('member_privileges', 'active_until', '?TIME'),
('member_zone_access', 'zone_name', '*ID_TEXT'),
('member_zone_access', 'member_id', '*MEMBER'),
('member_zone_access', 'active_until', '?TIME'),
('member_page_access', 'page_name', '*ID_TEXT'),
('member_page_access', 'zone_name', '*ID_TEXT'),
('member_page_access', 'member_id', '*MEMBER'),
('member_page_access', 'active_until', '?TIME'),
('member_category_access', 'module_the_name', '*ID_TEXT'),
('member_category_access', 'category_name', '*ID_TEXT'),
('member_category_access', 'member_id', '*MEMBER'),
('member_category_access', 'active_until', '?TIME'),
('autosave', 'id', '*AUTO'),
('autosave', 'a_member_id', 'MEMBER'),
('autosave', 'a_key', 'LONG_TEXT'),
('autosave', 'a_value', 'LONG_TEXT'),
('autosave', 'a_time', 'TIME'),
('messages_to_render', 'id', '*AUTO'),
('messages_to_render', 'r_session_id', 'ID_TEXT'),
('messages_to_render', 'r_message', 'LONG_TEXT');
INSERT INTO cms_db_meta (m_table, m_name, m_type) VALUES ('messages_to_render', 'r_type', 'ID_TEXT'),
('messages_to_render', 'r_time', 'TIME'),
('url_title_cache', 'id', '*AUTO'),
('url_title_cache', 't_url', 'URLPATH'),
('url_title_cache', 't_title', 'SHORT_TEXT'),
('url_title_cache', 't_meta_title', 'LONG_TEXT'),
('url_title_cache', 't_keywords', 'LONG_TEXT'),
('url_title_cache', 't_description', 'LONG_TEXT'),
('url_title_cache', 't_image_url', 'URLPATH'),
('url_title_cache', 't_mime_type', 'ID_TEXT'),
('url_title_cache', 't_discovery_url_json', 'URLPATH'),
('url_title_cache', 't_discovery_url_xml', 'URLPATH'),
('rating', 'id', '*AUTO'),
('rating', 'rating_for_type', 'ID_TEXT'),
('rating', 'rating_for_id', 'ID_TEXT'),
('rating', 'rating_member', 'MEMBER'),
('rating', 'rating_ip_address', 'IP'),
('rating', 'rating_time', 'TIME'),
('rating', 'rating', 'SHORT_INTEGER');
INSERT INTO cms_db_meta (m_table, m_name, m_type) VALUES ('comcode_pages', 'the_zone', '*ID_TEXT'),
('comcode_pages', 'the_page', '*ID_TEXT'),
('comcode_pages', 'p_parent_page', 'ID_TEXT'),
('comcode_pages', 'p_validated', 'BINARY'),
('comcode_pages', 'p_edit_date', '?TIME'),
('comcode_pages', 'p_add_date', 'TIME'),
('comcode_pages', 'p_submitter', 'MEMBER'),
('comcode_pages', 'p_show_as_edit', 'BINARY'),
('comcode_pages', 'p_include_on_sitemap', 'BINARY'),
('comcode_pages', 'p_order', 'INTEGER'),
('cached_comcode_pages', 'the_zone', '*ID_TEXT'),
('cached_comcode_pages', 'the_page', '*ID_TEXT'),
('cached_comcode_pages', 'string_index', 'LONG_TRANS__COMCODE'),
('cached_comcode_pages', 'the_theme', '*ID_TEXT'),
('cached_comcode_pages', 'cc_page_title', '?SHORT_TRANS'),
('url_id_monikers', 'id', '*AUTO'),
('url_id_monikers', 'm_resource_page', 'ID_TEXT'),
('url_id_monikers', 'm_resource_type', 'ID_TEXT'),
('url_id_monikers', 'm_resource_id', 'ID_TEXT'),
('url_id_monikers', 'm_moniker', 'SHORT_TEXT'),
('url_id_monikers', 'm_moniker_reversed', 'SHORT_TEXT'),
('url_id_monikers', 'm_deprecated', 'BINARY'),
('url_id_monikers', 'm_manually_chosen', 'BINARY'),
('review_supplement', 'r_post_id', '*AUTO_LINK'),
('review_supplement', 'r_rating_type', '*ID_TEXT'),
('review_supplement', 'r_rating', 'SHORT_INTEGER'),
('review_supplement', 'r_topic_id', 'AUTO_LINK'),
('review_supplement', 'r_rating_for_id', 'ID_TEXT'),
('review_supplement', 'r_rating_for_type', 'ID_TEXT'),
('logged_mail_messages', 'id', '*AUTO'),
('logged_mail_messages', 'm_subject', 'LONG_TEXT'),
('logged_mail_messages', 'm_message', 'LONG_TEXT'),
('logged_mail_messages', 'm_to_email', 'LONG_TEXT'),
('logged_mail_messages', 'm_extra_cc_addresses', 'LONG_TEXT'),
('logged_mail_messages', 'm_extra_bcc_addresses', 'LONG_TEXT'),
('logged_mail_messages', 'm_join_time', '?TIME'),
('logged_mail_messages', 'm_to_name', 'LONG_TEXT'),
('logged_mail_messages', 'm_from_email', 'SHORT_TEXT'),
('logged_mail_messages', 'm_from_name', 'SHORT_TEXT'),
('logged_mail_messages', 'm_priority', 'SHORT_INTEGER'),
('logged_mail_messages', 'm_attachments', 'LONG_TEXT');
INSERT INTO cms_db_meta (m_table, m_name, m_type) VALUES ('logged_mail_messages', 'm_no_cc', 'BINARY'),
('logged_mail_messages', 'm_as_member', 'MEMBER'),
('logged_mail_messages', 'm_as_admin', 'BINARY'),
('logged_mail_messages', 'm_in_html', 'BINARY'),
('logged_mail_messages', 'm_date_and_time', 'TIME'),
('logged_mail_messages', 'm_member_id', 'MEMBER'),
('logged_mail_messages', 'm_url', 'LONG_TEXT'),
('logged_mail_messages', 'm_queued', 'BINARY'),
('logged_mail_messages', 'm_template', 'ID_TEXT'),
('logged_mail_messages', 'm_sender_email', 'SHORT_TEXT'),
('logged_mail_messages', 'm_plain_subject', 'BINARY'),
('incoming_uploads', 'id', '*AUTO'),
('incoming_uploads', 'i_submitter', 'MEMBER'),
('incoming_uploads', 'i_date_and_time', 'TIME'),
('incoming_uploads', 'i_orig_filename', 'SHORT_TEXT'),
('incoming_uploads', 'i_save_url', 'URLPATH'),
('cache', 'id', '*AUTO'),
('cache', 'cached_for', 'ID_TEXT'),
('cache', 'identifier', 'MINIID_TEXT'),
('cache', 'staff_status', '?BINARY'),
('cache', 'the_member', '?MEMBER'),
('cache', 'the_groups', 'LONG_TEXT'),
('cache', 'is_bot', '?BINARY'),
('cache', 'timezone', 'MINIID_TEXT'),
('cache', 'lang', 'LANGUAGE_NAME'),
('cache', 'the_theme', 'MINIID_TEXT'),
('cache', 'the_value', 'LONG_TEXT'),
('cache', 'dependencies', 'LONG_TEXT'),
('cache', 'date_and_time', 'TIME'),
('f_group_member_timeouts', 'member_id', '*MEMBER'),
('f_group_member_timeouts', 'group_id', '*GROUP'),
('f_group_member_timeouts', 'timeout', 'TIME'),
('temp_block_permissions', 'id', '*AUTO'),
('temp_block_permissions', 'p_session_id', 'ID_TEXT'),
('temp_block_permissions', 'p_block_constraints', 'LONG_TEXT'),
('temp_block_permissions', 'p_time', 'TIME'),
('cron_caching_requests', 'id', '*AUTO'),
('cron_caching_requests', 'c_codename', 'ID_TEXT'),
('cron_caching_requests', 'c_map', 'LONG_TEXT'),
('cron_caching_requests', 'c_store_as_tempcode', 'BINARY');
INSERT INTO cms_db_meta (m_table, m_name, m_type) VALUES ('cron_caching_requests', 'c_staff_status', '?BINARY'),
('cron_caching_requests', 'c_member', '?MEMBER'),
('cron_caching_requests', 'c_groups', 'SHORT_TEXT'),
('cron_caching_requests', 'c_is_bot', '?BINARY'),
('cron_caching_requests', 'c_timezone', 'MINIID_TEXT'),
('cron_caching_requests', 'c_lang', 'LANGUAGE_NAME'),
('cron_caching_requests', 'c_theme', 'ID_TEXT'),
('notifications_enabled', 'id', '*AUTO'),
('notifications_enabled', 'l_member_id', 'MEMBER'),
('notifications_enabled', 'l_notification_code', 'ID_TEXT'),
('notifications_enabled', 'l_code_category', 'SHORT_TEXT'),
('notifications_enabled', 'l_setting', 'INTEGER'),
('digestives_tin', 'id', '*AUTO'),
('digestives_tin', 'd_subject', 'LONG_TEXT'),
('digestives_tin', 'd_message', 'LONG_TRANS__COMCODE'),
('digestives_tin', 'd_from_member_id', '?MEMBER'),
('digestives_tin', 'd_to_member_id', 'MEMBER'),
('digestives_tin', 'd_priority', 'SHORT_INTEGER'),
('digestives_tin', 'd_no_cc', 'BINARY');
INSERT INTO cms_db_meta (m_table, m_name, m_type) VALUES ('digestives_tin', 'd_date_and_time', 'TIME'),
('digestives_tin', 'd_notification_code', 'ID_TEXT'),
('digestives_tin', 'd_code_category', 'SHORT_TEXT'),
('digestives_tin', 'd_frequency', 'INTEGER'),
('digestives_tin', 'd_read', 'BINARY'),
('digestives_consumed', 'c_member_id', '*MEMBER'),
('digestives_consumed', 'c_frequency', '*INTEGER'),
('digestives_consumed', 'c_time', 'TIME'),
('alternative_ids', 'resource_type', '*ID_TEXT'),
('alternative_ids', 'resource_id', '*ID_TEXT'),
('alternative_ids', 'resource_moniker', 'ID_TEXT'),
('alternative_ids', 'resource_label', 'SHORT_TEXT'),
('alternative_ids', 'resource_guid', 'ID_TEXT'),
('alternative_ids', 'resource_resource_fs_hook', 'ID_TEXT'),
('email_bounces', 'id', '*AUTO'),
('email_bounces', 'b_email_address', 'SHORT_TEXT'),
('email_bounces', 'b_time', 'TIME'),
('email_bounces', 'b_subject', 'SHORT_TEXT'),
('email_bounces', 'b_body', 'LONG_TEXT'),
('content_privacy', 'content_type', '*ID_TEXT'),
('content_privacy', 'content_id', '*ID_TEXT'),
('content_privacy', 'guest_view', 'BINARY'),
('content_privacy', 'member_view', 'BINARY'),
('content_privacy', 'friend_view', 'BINARY'),
('content_privacy__members', 'content_type', '*ID_TEXT'),
('content_privacy__members', 'content_id', '*ID_TEXT'),
('content_privacy__members', 'member_id', '*MEMBER'),
('task_queue', 'id', '*AUTO'),
('task_queue', 't_title', 'SHORT_TEXT'),
('task_queue', 't_hook', 'ID_TEXT'),
('task_queue', 't_args', 'LONG_TEXT'),
('task_queue', 't_member_id', 'MEMBER'),
('task_queue', 't_secure_ref', 'ID_TEXT'),
('task_queue', 't_send_notification', 'BINARY'),
('task_queue', 't_locked', 'BINARY'),
('task_queue', 't_add_time', 'TIME'),
('sitemap_cache', 'page_link', '*SHORT_TEXT'),
('sitemap_cache', 'set_number', 'INTEGER'),
('sitemap_cache', 'add_date', '?TIME'),
('sitemap_cache', 'edit_date', '?TIME'),
('sitemap_cache', 'last_updated', 'TIME');
INSERT INTO cms_db_meta (m_table, m_name, m_type) VALUES ('sitemap_cache', 'is_deleted', 'BINARY'),
('sitemap_cache', 'priority', 'REAL'),
('sitemap_cache', 'refreshfreq', 'ID_TEXT'),
('sitemap_cache', 'guest_access', 'BINARY'),
('urls_checked', 'id', '*AUTO'),
('urls_checked', 'url', 'LONG_TEXT'),
('urls_checked', 'url_exists', 'BINARY'),
('urls_checked', 'response_message', 'SHORT_TEXT'),
('urls_checked', 'url_destination_url', 'URLPATH'),
('urls_checked', 'url_check_time', 'TIME'),
('content_regions', 'content_type', '*ID_TEXT'),
('content_regions', 'content_id', '*ID_TEXT'),
('content_regions', 'region', '*ID_TEXT'),
('unbannable_ip', 'ip', '*IP'),
('unbannable_ip', 'note', 'SHORT_TEXT'),
('post_tokens', 'token', '*ID_TEXT'),
('post_tokens', 'generation_time', 'TIME'),
('post_tokens', 'member_id', 'MEMBER'),
('post_tokens', 'session_id', 'ID_TEXT'),
('post_tokens', 'ip_address', 'IP'),
('post_tokens', 'usage_tally', 'INTEGER'),
('cron_progression', 'c_hook', '*ID_TEXT'),
('cron_progression', 'c_last_run_time', '?TIME'),
('cron_progression', 'c_last_execution_secs', '?INTEGER'),
('cron_progression', 'c_last_error', 'LONG_TEXT'),
('cron_progression', 'c_enabled', 'BINARY'),
('translation_cache', 'id', '*AUTO'),
('translation_cache', 't_lang_from', 'LANGUAGE_NAME'),
('translation_cache', 't_lang_to', 'LANGUAGE_NAME'),
('translation_cache', 't_text', 'LONG_TEXT'),
('translation_cache', 't_context', 'INTEGER'),
('translation_cache', 't_text_result', 'LONG_TEXT'),
('ft_index_commonality', 'id', '*AUTO'),
('ft_index_commonality', 'c_ngram', 'SHORT_TEXT'),
('ft_index_commonality', 'c_commonality', 'REAL'),
('cpages_fulltext_index', 'i_zone_name', '*ID_TEXT'),
('cpages_fulltext_index', 'i_page_name', '*ID_TEXT'),
('cpages_fulltext_index', 'i_lang', '*LANGUAGE_NAME'),
('cpages_fulltext_index', 'i_ngram', '*INTEGER'),
('cpages_fulltext_index', 'i_ac', '*INTEGER');
INSERT INTO cms_db_meta (m_table, m_name, m_type) VALUES ('cpages_fulltext_index', 'i_occurrence_rate', 'REAL'),
('daily_visits', 'id', '*AUTO'),
('daily_visits', 'd_member_id', '*MEMBER'),
('daily_visits', 'd_date_and_time', 'TIME'),
('group_page_access', 'zone_name', '*ID_TEXT'),
('group_page_access', 'group_id', '*GROUP'),
('addons', 'addon_name', '*SHORT_TEXT'),
('addons', 'addon_author', 'SHORT_TEXT'),
('addons', 'addon_organisation', 'SHORT_TEXT'),
('addons', 'addon_version', 'SHORT_TEXT'),
('addons', 'addon_category', 'SHORT_TEXT'),
('addons', 'addon_copyright_attribution', 'SHORT_TEXT'),
('addons', 'addon_licence', 'SHORT_TEXT'),
('addons', 'addon_description', 'LONG_TEXT'),
('addons', 'addon_min_cms_version', 'SHORT_TEXT'),
('addons', 'addon_max_cms_version', 'SHORT_TEXT'),
('addons', 'addon_install_time', 'TIME'),
('addons_files', 'id', '*AUTO'),
('addons_files', 'addon_name', 'SHORT_TEXT');
INSERT INTO cms_db_meta (m_table, m_name, m_type) VALUES ('addons_files', 'filepath', 'SHORT_TEXT'),
('addons_dependencies', 'id', '*AUTO'),
('addons_dependencies', 'addon_name', 'SHORT_TEXT'),
('addons_dependencies', 'addon_name_dependant_upon', 'SHORT_TEXT'),
('addons_dependencies', 'addon_name_incompatibility', 'BINARY'),
('aggregate_type_instances', 'id', '*AUTO'),
('aggregate_type_instances', 'aggregate_label', 'SHORT_TEXT'),
('aggregate_type_instances', 'aggregate_type', 'ID_TEXT'),
('aggregate_type_instances', 'other_parameters', 'LONG_TEXT'),
('aggregate_type_instances', 'add_time', 'TIME'),
('aggregate_type_instances', 'edit_time', '?TIME'),
('award_archive', 'a_type_id', '*AUTO_LINK'),
('award_archive', 'date_and_time', '*TIME'),
('award_archive', 'content_id', 'ID_TEXT'),
('award_archive', 'member_id', 'MEMBER'),
('award_types', 'id', '*AUTO'),
('award_types', 'a_title', 'SHORT_TRANS'),
('award_types', 'a_description', 'LONG_TRANS__COMCODE'),
('award_types', 'a_points', 'INTEGER'),
('award_types', 'a_content_type', 'ID_TEXT'),
('award_types', 'a_show_awardee', 'BINARY'),
('award_types', 'a_update_interval_hours', 'INTEGER'),
('f_welcome_emails', 'id', '*AUTO'),
('f_welcome_emails', 'w_name', 'SHORT_TEXT'),
('f_welcome_emails', 'w_subject', 'SHORT_TRANS'),
('f_welcome_emails', 'w_text', 'LONG_TRANS'),
('f_welcome_emails', 'w_send_after_hours', 'INTEGER'),
('f_welcome_emails', 'w_newsletter_id', '?AUTO_LINK'),
('f_welcome_emails', 'w_usergroup', '?GROUP'),
('f_welcome_emails', 'w_usergroup_type', 'ID_TEXT'),
('content_reviews', 'content_type', '*ID_TEXT'),
('content_reviews', 'content_id', '*ID_TEXT'),
('content_reviews', 'review_freq', '?INTEGER'),
('content_reviews', 'next_review_time', 'TIME'),
('content_reviews', 'auto_action', 'ID_TEXT'),
('content_reviews', 'review_notification_happened', 'BINARY'),
('content_reviews', 'display_review_status', 'BINARY'),
('content_reviews', 'last_reviewed_time', 'TIME'),
('custom_comcode', 'tag_tag', '*ID_TEXT'),
('custom_comcode', 'tag_title', 'SHORT_TRANS'),
('custom_comcode', 'tag_description', 'SHORT_TRANS');
INSERT INTO cms_db_meta (m_table, m_name, m_type) VALUES ('custom_comcode', 'tag_replace', 'LONG_TEXT'),
('custom_comcode', 'tag_example', 'LONG_TEXT'),
('custom_comcode', 'tag_parameters', 'LONG_TEXT'),
('custom_comcode', 'tag_enabled', 'BINARY'),
('custom_comcode', 'tag_dangerous_tag', 'BINARY'),
('custom_comcode', 'tag_block_tag', 'BINARY'),
('custom_comcode', 'tag_textual_tag', 'BINARY'),
('import_parts_done', 'id', '*AUTO'),
('import_parts_done', 'imp_id', 'SHORT_TEXT'),
('import_parts_done', 'imp_session', 'ID_TEXT'),
('import_session', 'imp_session', '*ID_TEXT'),
('import_session', 'imp_old_base_dir', 'SHORT_TEXT'),
('import_session', 'imp_db_host', 'ID_TEXT'),
('import_session', 'imp_db_name', 'ID_TEXT'),
('import_session', 'imp_db_user', 'ID_TEXT'),
('import_session', 'imp_db_table_prefix', 'ID_TEXT'),
('import_session', 'imp_hook', 'ID_TEXT'),
('import_session', 'imp_refresh_interval', 'INTEGER'),
('import_id_remap', 'id_old', '*ID_TEXT'),
('import_id_remap', 'id_new', 'AUTO_LINK'),
('import_id_remap', 'id_type', '*ID_TEXT'),
('import_id_remap', 'id_session', '*ID_TEXT'),
('banned_ip', 'ip', '*IP'),
('banned_ip', 'i_descrip', 'LONG_TEXT'),
('banned_ip', 'i_ban_until', '?TIME'),
('banned_ip', 'i_ban_positive', 'BINARY'),
('usersubmitban_member', 'the_member', '*MEMBER'),
('notification_lockdown', 'l_notification_code', '*ID_TEXT'),
('notification_lockdown', 'l_setting', 'INTEGER'),
('redirects', 'r_from_page', '*ID_TEXT'),
('redirects', 'r_from_zone', '*ID_TEXT'),
('redirects', 'r_to_page', 'ID_TEXT'),
('redirects', 'r_to_zone', 'ID_TEXT'),
('redirects', 'r_is_transparent', 'BINARY'),
('revisions', 'id', '*AUTO'),
('revisions', 'r_resource_type', 'ID_TEXT'),
('revisions', 'r_resource_id', 'ID_TEXT'),
('revisions', 'r_category_id', 'ID_TEXT'),
('revisions', 'r_original_title', 'SHORT_TEXT'),
('revisions', 'r_original_text', 'LONG_TEXT');
INSERT INTO cms_db_meta (m_table, m_name, m_type) VALUES ('revisions', 'r_original_content_owner', 'MEMBER'),
('revisions', 'r_original_content_timestamp', 'TIME'),
('revisions', 'r_original_resource_fs_path', 'LONG_TEXT'),
('revisions', 'r_original_resource_fs_record', 'LONG_TEXT'),
('revisions', 'r_actionlog_id', '?AUTO_LINK'),
('revisions', 'r_moderatorlog_id', '?AUTO_LINK'),
('hackattack', 'id', '*AUTO'),
('hackattack', 'url', 'URLPATH'),
('hackattack', 'data_post', 'LONG_TEXT'),
('hackattack', 'user_agent', 'SHORT_TEXT'),
('hackattack', 'referer', 'SHORT_TEXT'),
('hackattack', 'user_os', 'SHORT_TEXT'),
('hackattack', 'member_id', 'MEMBER'),
('hackattack', 'date_and_time', 'TIME'),
('hackattack', 'ip', 'IP'),
('hackattack', 'reason', 'ID_TEXT'),
('hackattack', 'reason_param_a', 'SHORT_TEXT'),
('hackattack', 'reason_param_b', 'SHORT_TEXT'),
('hackattack', 'percentage_score', 'INTEGER');
INSERT INTO cms_db_meta (m_table, m_name, m_type) VALUES ('hackattack', 'silent_to_staff_log', 'BINARY'),
('site_messages', 'id', '*AUTO'),
('site_messages', 'm_submitter', 'MEMBER'),
('site_messages', 'm_title', 'SHORT_TEXT'),
('site_messages', 'm_message', 'LONG_TRANS__COMCODE'),
('site_messages', 'm_type', 'SHORT_TEXT'),
('site_messages', 'm_start_date_time', '?TIME'),
('site_messages', 'm_end_date_time', '?TIME'),
('site_messages', 'm_validated', 'BINARY'),
('site_messages_groups', 'id', '*AUTO'),
('site_messages_groups', 'message_id', 'AUTO_LINK'),
('site_messages_groups', 'group_id', '*GROUP'),
('site_messages_pages', 'id', '*AUTO'),
('site_messages_pages', 'message_id', 'AUTO_LINK'),
('site_messages_pages', 'page_link', 'SHORT_TEXT'),
('stats', 'id', '*AUTO'),
('stats', 'date_and_time', 'TIME'),
('stats', 'page_link', 'SHORT_TEXT'),
('stats', 'post', 'LONG_TEXT'),
('stats', 'referer_url', 'URLPATH'),
('stats', 'ip', 'IP'),
('stats', 'member_id', 'MEMBER'),
('stats', 'session_id', 'ID_TEXT'),
('stats', 'browser', 'SHORT_TEXT'),
('stats', 'operating_system', 'SHORT_TEXT'),
('stats', 'requested_language', 'ID_TEXT'),
('stats', 'milliseconds', 'INTEGER'),
('stats', 'tracking_code', 'ID_TEXT'),
('usersonline_track', 'date_and_time', '*TIME'),
('usersonline_track', 'peak', 'INTEGER'),
('ip_country', 'id', '*AUTO'),
('ip_country', 'begin_num', 'UINTEGER'),
('ip_country', 'end_num', 'UINTEGER'),
('ip_country', 'country', 'SHORT_TEXT'),
('stats_preprocessed', 'p_bucket', '*ID_TEXT'),
('stats_preprocessed', 'p_month', '*INTEGER'),
('stats_preprocessed', 'p_pivot', '*ID_TEXT'),
('stats_preprocessed', 'p_data', 'LONG_TEXT'),
('stats_preprocessed_flat', 'p_bucket', '*ID_TEXT'),
('stats_preprocessed_flat', 'p_data', 'LONG_TEXT'),
('stats_events', 'id', '*AUTO');
INSERT INTO cms_db_meta (m_table, m_name, m_type) VALUES ('stats_events', 'e_event', 'ID_TEXT'),
('stats_events', 'e_date_and_time', 'TIME'),
('stats_events', 'e_country_code', 'ID_TEXT'),
('stats_events', 'e_session_id', 'ID_TEXT'),
('stats_kpis', 'id', '*AUTO'),
('stats_kpis', 'k_graph_name', 'ID_TEXT'),
('stats_kpis', 'k_pivot', 'ID_TEXT'),
('stats_kpis', 'k_filters', 'LONG_TEXT'),
('stats_kpis', 'k_target', '?REAL'),
('stats_kpis', 'k_title', 'SHORT_TEXT'),
('stats_kpis', 'k_added_time', 'TIME'),
('stats_kpis', 'k_submitter', 'MEMBER'),
('stats_kpis', 'k_notes', 'LONG_TEXT'),
('stats_link_tracker', 'id', '*AUTO'),
('stats_link_tracker', 'c_url', 'URLPATH'),
('stats_link_tracker', 'c_date_and_time', 'TIME'),
('stats_link_tracker', 'c_member_id', 'MEMBER'),
('stats_link_tracker', 'c_ip_address', 'IP'),
('stats_known_events', 'e_event', '*ID_TEXT'),
('stats_known_events', 'e_count_logged', 'INTEGER'),
('stats_known_tracking', 't_tracking_code', '*ID_TEXT'),
('stats_known_tracking', 't_count_logged', 'INTEGER'),
('stats_known_links', 'id', '*AUTO'),
('stats_known_links', 'l_url', 'URLPATH'),
('stats_known_links', 'l_count_logged', 'INTEGER'),
('theme_images', 'id', '*SHORT_TEXT'),
('theme_images', 'theme', '*MINIID_TEXT'),
('theme_images', 'url', 'URLPATH'),
('theme_images', 'lang', '*LANGUAGE_NAME'),
('theme_template_relations', 'rel_a', '*ID_TEXT'),
('theme_template_relations', 'rel_b', '*ID_TEXT'),
('theme_screen_tree', 'id', '*AUTO'),
('theme_screen_tree', 'page_link', 'SHORT_TEXT'),
('theme_screen_tree', 'json_tree', 'LONG_TEXT'),
('wordfilter', 'id', '*AUTO'),
('wordfilter', 'word', 'SHORT_TEXT'),
('wordfilter', 'w_replacement', 'SHORT_TEXT'),
('wordfilter', 'w_match_type', 'ID_TEXT'),
('sms_log', 'id', '*AUTO'),
('sms_log', 's_member_id', 'MEMBER');
INSERT INTO cms_db_meta (m_table, m_name, m_type) VALUES ('sms_log', 's_time', 'TIME'),
('sms_log', 's_trigger_ip_address', 'IP'),
('authors', 'author', '*ID_TEXT'),
('authors', 'url', 'URLPATH'),
('authors', 'member_id', '?MEMBER'),
('authors', 'the_description', 'LONG_TRANS__COMCODE'),
('authors', 'skills', 'LONG_TRANS__COMCODE'),
('banners', 'name', '*ID_TEXT'),
('banners', 'expiry_date', '?TIME'),
('banners', 'submitter', 'MEMBER'),
('banners', 'img_url', 'URLPATH'),
('banners', 'deployment_agreement', 'SHORT_INTEGER'),
('banners', 'title_text', 'SHORT_TEXT'),
('banners', 'caption', 'SHORT_TRANS__COMCODE'),
('banners', 'direct_code', 'LONG_TEXT'),
('banners', 'campaign_remaining', 'INTEGER'),
('banners', 'site_url', 'URLPATH'),
('banners', 'hits_from', 'INTEGER'),
('banners', 'views_from', 'INTEGER');
INSERT INTO cms_db_meta (m_table, m_name, m_type) VALUES ('banners', 'hits_to', 'INTEGER'),
('banners', 'views_to', 'INTEGER'),
('banners', 'display_likelihood', 'INTEGER'),
('banners', 'notes', 'LONG_TEXT'),
('banners', 'validated', 'BINARY'),
('banners', 'add_date', 'TIME'),
('banners', 'edit_date', '?TIME'),
('banners', 'b_type', 'ID_TEXT'),
('banner_types', 'id', '*ID_TEXT'),
('banner_types', 't_is_textual', 'BINARY'),
('banner_types', 't_image_width', 'INTEGER'),
('banner_types', 't_image_height', 'INTEGER'),
('banner_types', 't_max_file_size', 'INTEGER'),
('banner_types', 't_comcode_inline', 'BINARY'),
('banner_clicks', 'id', '*AUTO'),
('banner_clicks', 'c_date_and_time', 'TIME'),
('banner_clicks', 'c_member_id', 'MEMBER'),
('banner_clicks', 'c_ip_address', 'IP'),
('banner_clicks', 'c_source', 'ID_TEXT'),
('banner_clicks', 'c_banner_id', 'ID_TEXT'),
('banners_types', 'name', '*ID_TEXT'),
('banners_types', 'b_type', '*ID_TEXT'),
('calendar_events', 'id', '*AUTO'),
('calendar_events', 'e_submitter', 'MEMBER'),
('calendar_events', 'e_member_calendar', '?MEMBER'),
('calendar_events', 'e_views', 'INTEGER'),
('calendar_events', 'e_title', 'SHORT_TRANS__COMCODE'),
('calendar_events', 'e_content', 'LONG_TRANS__COMCODE'),
('calendar_events', 'e_add_date', 'TIME'),
('calendar_events', 'e_edit_date', '?TIME'),
('calendar_events', 'e_recurrence', 'ID_TEXT'),
('calendar_events', 'e_recurrences', '?SHORT_INTEGER'),
('calendar_events', 'e_seg_recurrences', 'BINARY'),
('calendar_events', 'e_start_year', 'INTEGER'),
('calendar_events', 'e_start_month', 'SHORT_INTEGER'),
('calendar_events', 'e_start_day', 'SHORT_INTEGER'),
('calendar_events', 'e_start_monthly_spec_type', 'ID_TEXT'),
('calendar_events', 'e_start_hour', '?SHORT_INTEGER'),
('calendar_events', 'e_start_minute', '?SHORT_INTEGER'),
('calendar_events', 'e_end_year', '?INTEGER'),
('calendar_events', 'e_end_month', '?SHORT_INTEGER');
INSERT INTO cms_db_meta (m_table, m_name, m_type) VALUES ('calendar_events', 'e_end_day', '?SHORT_INTEGER'),
('calendar_events', 'e_end_monthly_spec_type', 'ID_TEXT'),
('calendar_events', 'e_end_hour', '?SHORT_INTEGER'),
('calendar_events', 'e_end_minute', '?SHORT_INTEGER'),
('calendar_events', 'e_timezone', 'ID_TEXT'),
('calendar_events', 'e_do_timezone_conv', 'BINARY'),
('calendar_events', 'e_priority', 'SHORT_INTEGER'),
('calendar_events', 'allow_rating', 'BINARY'),
('calendar_events', 'allow_comments', 'SHORT_INTEGER'),
('calendar_events', 'allow_trackbacks', 'BINARY'),
('calendar_events', 'notes', 'LONG_TEXT'),
('calendar_events', 'e_type', 'AUTO_LINK'),
('calendar_events', 'validated', 'BINARY'),
('calendar_events', 'e_previous_recurrence_time', '?TIME'),
('calendar_events', 'e_next_recurrence_time', '?TIME'),
('calendar_types', 'id', '*AUTO'),
('calendar_types', 't_title', 'SHORT_TRANS__COMCODE'),
('calendar_types', 't_logo', 'SHORT_TEXT'),
('calendar_types', 't_external_feed_url', 'URLPATH'),
('calendar_reminders', 'id', '*AUTO'),
('calendar_reminders', 'e_id', 'AUTO_LINK'),
('calendar_reminders', 'n_member_id', 'MEMBER'),
('calendar_reminders', 'n_seconds_before', 'INTEGER'),
('calendar_interests', 'i_member_id', '*MEMBER'),
('calendar_interests', 't_type', '*AUTO_LINK'),
('calendar_jobs', 'id', '*AUTO'),
('calendar_jobs', 'j_time', 'TIME'),
('calendar_jobs', 'j_reminder_id', '?AUTO_LINK'),
('calendar_jobs', 'j_member_id', '?MEMBER'),
('calendar_jobs', 'j_event_id', 'AUTO_LINK'),
('catalogues', 'c_name', '*ID_TEXT'),
('catalogues', 'c_title', 'SHORT_TRANS'),
('catalogues', 'c_description', 'LONG_TRANS__COMCODE'),
('catalogues', 'c_display_type', 'SHORT_INTEGER'),
('catalogues', 'c_is_tree', 'BINARY'),
('catalogues', 'c_notes', 'LONG_TEXT'),
('catalogues', 'c_add_date', 'TIME'),
('catalogues', 'c_submit_points', 'INTEGER'),
('catalogues', 'c_ecommerce', 'BINARY'),
('catalogues', 'c_default_review_freq', '?INTEGER');
INSERT INTO cms_db_meta (m_table, m_name, m_type) VALUES ('catalogues', 'c_send_view_reports', 'ID_TEXT'),
('catalogues', 'c_categories_sort_order', 'SHORT_TEXT'),
('catalogue_categories', 'id', '*AUTO'),
('catalogue_categories', 'c_name', 'ID_TEXT'),
('catalogue_categories', 'cc_title', 'SHORT_TRANS'),
('catalogue_categories', 'cc_description', 'LONG_TRANS__COMCODE'),
('catalogue_categories', 'rep_image', 'URLPATH'),
('catalogue_categories', 'cc_notes', 'LONG_TEXT'),
('catalogue_categories', 'cc_add_date', 'TIME'),
('catalogue_categories', 'cc_parent_id', '?AUTO_LINK'),
('catalogue_categories', 'cc_move_target_id', '?AUTO_LINK'),
('catalogue_categories', 'cc_move_days_lower', 'INTEGER'),
('catalogue_categories', 'cc_move_days_higher', 'INTEGER'),
('catalogue_fields', 'id', '*AUTO'),
('catalogue_fields', 'c_name', 'ID_TEXT'),
('catalogue_fields', 'cf_name', 'SHORT_TRANS'),
('catalogue_fields', 'cf_description', 'LONG_TRANS'),
('catalogue_fields', 'cf_type', 'ID_TEXT'),
('catalogue_fields', 'cf_order', 'INTEGER');
INSERT INTO cms_db_meta (m_table, m_name, m_type) VALUES ('catalogue_fields', 'cf_defines_order', 'SHORT_INTEGER'),
('catalogue_fields', 'cf_visible', 'BINARY'),
('catalogue_fields', 'cf_sensitive', 'BINARY'),
('catalogue_fields', 'cf_default', 'LONG_TEXT'),
('catalogue_fields', 'cf_required', 'BINARY'),
('catalogue_fields', 'cf_put_in_category', 'BINARY'),
('catalogue_fields', 'cf_put_in_search', 'BINARY'),
('catalogue_fields', 'cf_options', 'SHORT_TEXT'),
('catalogue_fields', 'cf_is_sortable', 'BINARY'),
('catalogue_fields', 'cf_include_in_main_search', 'BINARY'),
('catalogue_fields', 'cf_allow_template_search', 'BINARY'),
('catalogue_entries', 'id', '*AUTO'),
('catalogue_entries', 'c_name', 'ID_TEXT'),
('catalogue_entries', 'cc_id', 'AUTO_LINK'),
('catalogue_entries', 'ce_submitter', 'MEMBER'),
('catalogue_entries', 'ce_add_date', 'TIME'),
('catalogue_entries', 'ce_edit_date', '?TIME'),
('catalogue_entries', 'ce_views', 'INTEGER'),
('catalogue_entries', 'ce_views_prior', 'INTEGER'),
('catalogue_entries', 'ce_validated', 'BINARY'),
('catalogue_entries', 'notes', 'LONG_TEXT'),
('catalogue_entries', 'allow_rating', 'BINARY'),
('catalogue_entries', 'allow_comments', 'SHORT_INTEGER'),
('catalogue_entries', 'allow_trackbacks', 'BINARY'),
('catalogue_entries', 'ce_last_moved', 'INTEGER'),
('catalogue_efv_long_trans', 'id', '*AUTO'),
('catalogue_efv_long_trans', 'cf_id', 'AUTO_LINK'),
('catalogue_efv_long_trans', 'ce_id', 'AUTO_LINK'),
('catalogue_efv_long_trans', 'cv_value', 'LONG_TRANS__COMCODE'),
('catalogue_efv_long', 'id', '*AUTO'),
('catalogue_efv_long', 'cf_id', 'AUTO_LINK'),
('catalogue_efv_long', 'ce_id', 'AUTO_LINK'),
('catalogue_efv_long', 'cv_value', 'LONG_TEXT'),
('catalogue_efv_short_trans', 'id', '*AUTO'),
('catalogue_efv_short_trans', 'cf_id', 'AUTO_LINK'),
('catalogue_efv_short_trans', 'ce_id', 'AUTO_LINK'),
('catalogue_efv_short_trans', 'cv_value', 'SHORT_TRANS__COMCODE'),
('catalogue_efv_short', 'id', '*AUTO'),
('catalogue_efv_short', 'cf_id', 'AUTO_LINK'),
('catalogue_efv_short', 'ce_id', 'AUTO_LINK'),
('catalogue_efv_short', 'cv_value', 'SHORT_TEXT');
INSERT INTO cms_db_meta (m_table, m_name, m_type) VALUES ('catalogue_entry_linkage', 'catalogue_entry_id', '*AUTO_LINK'),
('catalogue_entry_linkage', 'content_type', 'ID_TEXT'),
('catalogue_entry_linkage', 'content_id', 'ID_TEXT'),
('catalogue_cat_treecache', 'cc_id', '*AUTO_LINK'),
('catalogue_cat_treecache', 'cc_ancestor_id', '*AUTO_LINK'),
('catalogue_childcountcache', 'cc_id', '*AUTO_LINK'),
('catalogue_childcountcache', 'c_num_rec_children', 'INTEGER'),
('catalogue_childcountcache', 'c_num_rec_entries', 'INTEGER'),
('catalogue_efv_float', 'id', '*AUTO'),
('catalogue_efv_float', 'cf_id', 'AUTO_LINK'),
('catalogue_efv_float', 'ce_id', 'AUTO_LINK'),
('catalogue_efv_float', 'cv_value', '?REAL'),
('catalogue_efv_integer', 'id', '*AUTO'),
('catalogue_efv_integer', 'cf_id', 'AUTO_LINK'),
('catalogue_efv_integer', 'ce_id', 'AUTO_LINK'),
('catalogue_efv_integer', 'cv_value', '?INTEGER'),
('ce_fulltext_index', 'i_catalogue_entry_id', '*AUTO_LINK'),
('ce_fulltext_index', 'i_lang', '*LANGUAGE_NAME'),
('ce_fulltext_index', 'i_ngram', '*INTEGER'),
('ce_fulltext_index', 'i_ac', '*INTEGER'),
('ce_fulltext_index', 'i_occurrence_rate', 'REAL'),
('ce_fulltext_index', 'i_add_time', 'TIME'),
('ce_fulltext_index', 'i_c_name', 'ID_TEXT'),
('ce_fulltext_index', 'i_category_id', 'AUTO_LINK'),
('ce_fulltext_index', 'i_submitter', 'MEMBER'),
('chat_rooms', 'id', '*AUTO'),
('chat_rooms', 'room_name', 'SHORT_TEXT'),
('chat_rooms', 'room_owner', '?MEMBER'),
('chat_rooms', 'allow_list', 'LONG_TEXT'),
('chat_rooms', 'allow_list_groups', 'LONG_TEXT'),
('chat_rooms', 'disallow_list', 'LONG_TEXT'),
('chat_rooms', 'disallow_list_groups', 'LONG_TEXT'),
('chat_rooms', 'room_language', 'LANGUAGE_NAME'),
('chat_rooms', 'c_welcome', 'LONG_TRANS'),
('chat_rooms', 'is_im', 'BINARY'),
('chat_messages', 'id', '*AUTO'),
('chat_messages', 'system_message', 'BINARY'),
('chat_messages', 'ip_address', 'IP'),
('chat_messages', 'member_id', 'MEMBER'),
('chat_messages', 'room_id', 'AUTO_LINK');
INSERT INTO cms_db_meta (m_table, m_name, m_type) VALUES ('chat_messages', 'date_and_time', 'TIME'),
('chat_messages', 'the_message', 'LONG_TRANS__COMCODE'),
('chat_messages', 'text_colour', 'SHORT_TEXT'),
('chat_messages', 'font_name', 'SHORT_TEXT'),
('chat_blocking', 'member_blocker', '*MEMBER'),
('chat_blocking', 'member_blocked', '*MEMBER'),
('chat_blocking', 'date_and_time', 'TIME'),
('chat_friends', 'member_likes', '*MEMBER'),
('chat_friends', 'member_liked', '*MEMBER'),
('chat_friends', 'date_and_time', 'TIME'),
('chat_events', 'id', '*AUTO'),
('chat_events', 'e_type_code', 'ID_TEXT'),
('chat_events', 'e_member_id', 'MEMBER'),
('chat_events', 'e_room_id', '?AUTO_LINK'),
('chat_events', 'e_date_and_time', 'TIME'),
('chat_active', 'id', '*AUTO'),
('chat_active', 'member_id', 'MEMBER'),
('chat_active', 'ip', 'IP'),
('chat_active', 'room_id', '?AUTO_LINK');
INSERT INTO cms_db_meta (m_table, m_name, m_type) VALUES ('chat_active', 'date_and_time', 'TIME'),
('chat_sound_effects', 's_member', '*MEMBER'),
('chat_sound_effects', 's_effect_id', '*ID_TEXT'),
('chat_sound_effects', 's_url', 'URLPATH'),
('download_categories', 'id', '*AUTO'),
('download_categories', 'category', 'SHORT_TRANS'),
('download_categories', 'parent_id', '?AUTO_LINK'),
('download_categories', 'add_date', 'TIME'),
('download_categories', 'notes', 'LONG_TEXT'),
('download_categories', 'the_description', 'LONG_TRANS__COMCODE'),
('download_categories', 'rep_image', 'URLPATH'),
('download_downloads', 'id', '*AUTO'),
('download_downloads', 'category_id', 'AUTO_LINK'),
('download_downloads', 'name', 'SHORT_TRANS'),
('download_downloads', 'url', 'URLPATH'),
('download_downloads', 'the_description', 'LONG_TRANS__COMCODE'),
('download_downloads', 'author', 'ID_TEXT'),
('download_downloads', 'additional_details', 'LONG_TRANS__COMCODE'),
('download_downloads', 'num_downloads', 'INTEGER'),
('download_downloads', 'out_mode_id', '?AUTO_LINK'),
('download_downloads', 'add_date', 'TIME'),
('download_downloads', 'edit_date', '?TIME'),
('download_downloads', 'validated', 'BINARY'),
('download_downloads', 'default_pic', 'INTEGER'),
('download_downloads', 'file_size', '?INTEGER'),
('download_downloads', 'allow_rating', 'BINARY'),
('download_downloads', 'allow_comments', 'SHORT_INTEGER'),
('download_downloads', 'allow_trackbacks', 'BINARY'),
('download_downloads', 'notes', 'LONG_TEXT'),
('download_downloads', 'download_views', 'INTEGER'),
('download_downloads', 'download_cost', 'INTEGER'),
('download_downloads', 'download_submitter_gets_points', 'BINARY'),
('download_downloads', 'submitter', 'MEMBER'),
('download_downloads', 'original_filename', 'SHORT_TEXT'),
('download_downloads', 'rep_image', 'URLPATH'),
('download_downloads', 'download_licence_id', '?AUTO_LINK'),
('download_downloads', 'download_data_mash', 'LONG_TEXT'),
('download_downloads', 'url_redirect', 'URLPATH'),
('download_logging', 'id', '*AUTO_LINK'),
('download_logging', 'member_id', '*MEMBER'),
('download_logging', 'ip', 'IP');
INSERT INTO cms_db_meta (m_table, m_name, m_type) VALUES ('download_logging', 'date_and_time', 'TIME'),
('download_licences', 'id', '*AUTO'),
('download_licences', 'l_title', 'SHORT_TEXT'),
('download_licences', 'l_text', 'LONG_TEXT'),
('galleries', 'name', '*ID_TEXT'),
('galleries', 'the_description', 'LONG_TRANS__COMCODE'),
('galleries', 'fullname', 'SHORT_TRANS__COMCODE'),
('galleries', 'add_date', 'TIME'),
('galleries', 'rep_image', 'URLPATH'),
('galleries', 'parent_id', 'ID_TEXT'),
('galleries', 'watermark_top_left', 'URLPATH'),
('galleries', 'watermark_top_right', 'URLPATH'),
('galleries', 'watermark_bottom_left', 'URLPATH'),
('galleries', 'watermark_bottom_right', 'URLPATH'),
('galleries', 'accept_images', 'BINARY'),
('galleries', 'accept_videos', 'BINARY'),
('galleries', 'allow_rating', 'BINARY'),
('galleries', 'allow_comments', 'SHORT_INTEGER'),
('galleries', 'notes', 'LONG_TEXT'),
('galleries', 'is_member_synched', 'BINARY'),
('galleries', 'layout_mode', 'ID_TEXT'),
('galleries', 'gallery_views', 'INTEGER'),
('galleries', 'g_owner', '?MEMBER'),
('galleries', 'gallery_sort', 'ID_TEXT'),
('galleries', 'media_sort', 'ID_TEXT'),
('images', 'id', '*AUTO'),
('images', 'cat', 'ID_TEXT'),
('images', 'url', 'URLPATH'),
('images', 'the_description', 'LONG_TRANS__COMCODE'),
('images', 'allow_rating', 'BINARY'),
('images', 'allow_comments', 'SHORT_INTEGER'),
('images', 'allow_trackbacks', 'BINARY'),
('images', 'notes', 'LONG_TEXT'),
('images', 'submitter', 'MEMBER'),
('images', 'validated', 'BINARY'),
('images', 'add_date', 'TIME'),
('images', 'edit_date', '?TIME'),
('images', 'image_views', 'INTEGER'),
('images', 'title', 'SHORT_TRANS'),
('videos', 'id', '*AUTO');
INSERT INTO cms_db_meta (m_table, m_name, m_type) VALUES ('videos', 'cat', 'ID_TEXT'),
('videos', 'url', 'URLPATH'),
('videos', 'thumb_url', 'URLPATH'),
('videos', 'closed_captions_url', 'URLPATH'),
('videos', 'the_description', 'LONG_TRANS__COMCODE'),
('videos', 'allow_rating', 'BINARY'),
('videos', 'allow_comments', 'SHORT_INTEGER'),
('videos', 'allow_trackbacks', 'BINARY'),
('videos', 'notes', 'LONG_TEXT'),
('videos', 'submitter', 'MEMBER'),
('videos', 'validated', 'BINARY'),
('videos', 'add_date', 'TIME'),
('videos', 'edit_date', '?TIME'),
('videos', 'video_views', 'INTEGER'),
('videos', 'video_width', 'INTEGER'),
('videos', 'video_height', 'INTEGER'),
('videos', 'video_length', 'INTEGER'),
('videos', 'title', 'SHORT_TRANS'),
('video_transcoding', 't_id', '*ID_TEXT');
INSERT INTO cms_db_meta (m_table, m_name, m_type) VALUES ('video_transcoding', 't_local_id', '?AUTO_LINK'),
('video_transcoding', 't_local_id_field', 'ID_TEXT'),
('video_transcoding', 't_error', 'LONG_TEXT'),
('video_transcoding', 't_url', 'URLPATH'),
('video_transcoding', 't_table', 'ID_TEXT'),
('video_transcoding', 't_url_field', 'ID_TEXT'),
('video_transcoding', 't_orig_filename_field', 'ID_TEXT'),
('video_transcoding', 't_width_field', 'ID_TEXT'),
('video_transcoding', 't_height_field', 'ID_TEXT'),
('video_transcoding', 't_output_filename', 'ID_TEXT'),
('ecom_invoices', 'id', '*AUTO'),
('ecom_invoices', 'i_type_code', 'ID_TEXT'),
('ecom_invoices', 'i_item_name', 'SHORT_TEXT'),
('ecom_invoices', 'i_member_id', 'MEMBER'),
('ecom_invoices', 'i_state', 'ID_TEXT'),
('ecom_invoices', 'i_price', 'REAL'),
('ecom_invoices', 'i_tax_code', 'ID_TEXT'),
('ecom_invoices', 'i_tax_derivation', 'LONG_TEXT'),
('ecom_invoices', 'i_tax', 'REAL'),
('ecom_invoices', 'i_tax_tracking', 'LONG_TEXT'),
('ecom_invoices', 'i_currency', 'ID_TEXT'),
('ecom_invoices', 'i_processing_code', 'SHORT_TEXT'),
('ecom_invoices', 'i_time', 'TIME'),
('ecom_invoices', 'i_note', 'LONG_TEXT'),
('f_member_custom_fields', 'field_6', 'LONG_TEXT'),
('failedlogins', 'id', '*AUTO'),
('failedlogins', 'failed_account', 'ID_TEXT'),
('failedlogins', 'date_and_time', 'TIME'),
('failedlogins', 'ip', 'IP'),
('f_member_custom_fields', 'field_7', '?INTEGER'),
('f_member_custom_fields', 'field_8', '?INTEGER'),
('news', 'id', '*AUTO'),
('news', 'date_and_time', 'TIME'),
('news', 'title', 'SHORT_TRANS__COMCODE'),
('news', 'news', 'LONG_TRANS__COMCODE'),
('news', 'news_article', 'LONG_TRANS__COMCODE'),
('news', 'allow_rating', 'BINARY'),
('news', 'allow_comments', 'SHORT_INTEGER'),
('news', 'allow_trackbacks', 'BINARY'),
('news', 'notes', 'LONG_TEXT'),
('news', 'author', 'ID_TEXT');
INSERT INTO cms_db_meta (m_table, m_name, m_type) VALUES ('news', 'submitter', 'MEMBER'),
('news', 'validated', 'BINARY'),
('news', 'edit_date', '?TIME'),
('news', 'news_category', 'AUTO_LINK'),
('news', 'news_views', 'INTEGER'),
('news', 'news_image_url', 'URLPATH'),
('news_categories', 'id', '*AUTO'),
('news_categories', 'nc_title', 'SHORT_TRANS'),
('news_categories', 'nc_owner', '?MEMBER'),
('news_categories', 'nc_img', 'SHORT_TEXT'),
('news_categories', 'notes', 'LONG_TEXT'),
('news_rss_cloud', 'id', '*AUTO'),
('news_rss_cloud', 'rem_procedure', 'ID_TEXT'),
('news_rss_cloud', 'rem_port', 'INTEGER'),
('news_rss_cloud', 'rem_path', 'SHORT_TEXT'),
('news_rss_cloud', 'rem_protocol', 'ID_TEXT'),
('news_rss_cloud', 'rem_ip_address', 'IP'),
('news_rss_cloud', 'watch_channel_url', 'URLPATH'),
('news_rss_cloud', 'register_time', 'TIME'),
('news_category_entries', 'news_entry', '*AUTO_LINK'),
('news_category_entries', 'news_entry_category', '*AUTO_LINK'),
('newsletter_subscribers', 'id', '*AUTO'),
('newsletter_subscribers', 'email', 'SHORT_TEXT'),
('newsletter_subscribers', 'join_time', 'TIME'),
('newsletter_subscribers', 'code_confirm', 'INTEGER'),
('newsletter_subscribers', 'the_password', 'SHORT_TEXT'),
('newsletter_subscribers', 'pass_salt', 'SHORT_TEXT'),
('newsletter_subscribers', 'language', 'ID_TEXT'),
('newsletter_subscribers', 'n_forename', 'SHORT_TEXT'),
('newsletter_subscribers', 'n_surname', 'SHORT_TEXT'),
('newsletter_archive', 'id', '*AUTO'),
('newsletter_archive', 'date_and_time', 'TIME'),
('newsletter_archive', 'subject', 'SHORT_TEXT'),
('newsletter_archive', 'newsletter', 'LONG_TEXT'),
('newsletter_archive', 'language', 'ID_TEXT'),
('newsletter_archive', 'from_email', 'SHORT_TEXT'),
('newsletter_archive', 'from_name', 'SHORT_TEXT'),
('newsletter_archive', 'priority', 'INTEGER'),
('newsletter_archive', 'template', 'ID_TEXT'),
('newsletter_archive', 'html_only', 'BINARY');
INSERT INTO cms_db_meta (m_table, m_name, m_type) VALUES ('newsletters', 'id', '*AUTO'),
('newsletters', 'title', 'SHORT_TRANS'),
('newsletters', 'the_description', 'LONG_TRANS'),
('newsletter_subscribe', 'newsletter_id', '*AUTO_LINK'),
('newsletter_subscribe', 'email', '*SHORT_TEXT'),
('newsletter_drip_send', 'id', '*AUTO'),
('newsletter_drip_send', 'd_inject_time', 'TIME'),
('newsletter_drip_send', 'd_message_id', 'AUTO_LINK'),
('newsletter_drip_send', 'd_message_binding', 'LONG_TEXT'),
('newsletter_drip_send', 'd_to_email', 'SHORT_TEXT'),
('newsletter_drip_send', 'd_to_name', 'SHORT_TEXT'),
('newsletter_periodic', 'id', '*AUTO'),
('newsletter_periodic', 'np_message', 'LONG_TEXT'),
('newsletter_periodic', 'np_subject', 'LONG_TEXT'),
('newsletter_periodic', 'np_lang', 'LANGUAGE_NAME'),
('newsletter_periodic', 'np_send_details', 'LONG_TEXT'),
('newsletter_periodic', 'np_html_only', 'BINARY'),
('newsletter_periodic', 'np_from_email', 'SHORT_TEXT'),
('newsletter_periodic', 'np_from_name', 'SHORT_TEXT');
INSERT INTO cms_db_meta (m_table, m_name, m_type) VALUES ('newsletter_periodic', 'np_priority', 'SHORT_INTEGER'),
('newsletter_periodic', 'np_spreadsheet_data', 'LONG_TEXT'),
('newsletter_periodic', 'np_frequency', 'SHORT_TEXT'),
('newsletter_periodic', 'np_day', 'SHORT_INTEGER'),
('newsletter_periodic', 'np_in_full', 'BINARY'),
('newsletter_periodic', 'np_template', 'ID_TEXT'),
('newsletter_periodic', 'np_last_sent_time', 'TIME'),
('points_ledger', 'id', '*AUTO'),
('points_ledger', 'date_and_time', 'TIME'),
('points_ledger', 'amount_gift_points', 'INTEGER'),
('points_ledger', 'amount_points', 'INTEGER'),
('points_ledger', 'sending_member', 'MEMBER'),
('points_ledger', 'receiving_member', 'MEMBER'),
('points_ledger', 'reason', 'SHORT_TRANS__COMCODE'),
('points_ledger', 'anonymous', 'BINARY'),
('points_ledger', 'status', 'INTEGER'),
('points_ledger', 'linked_ledger_id', '?AUTO_LINK'),
('points_ledger', 'locked', 'BINARY'),
('points_ledger', 't_type', 'ID_TEXT'),
('points_ledger', 't_subtype', 'ID_TEXT'),
('points_ledger', 't_type_id', 'ID_TEXT'),
('escrow', 'id', '*AUTO'),
('escrow', 'date_and_time', 'TIME'),
('escrow', 'update_date_and_time', 'TIME'),
('escrow', 'amount', 'INTEGER'),
('escrow', 'original_points_ledger_id', 'AUTO_LINK'),
('escrow', 'sending_member', 'MEMBER'),
('escrow', 'receiving_member', '?MEMBER'),
('escrow', 'reason', 'SHORT_TRANS__COMCODE'),
('escrow', 'agreement', 'LONG_TRANS__COMCODE'),
('escrow', 'expiration_time', '?TIME'),
('escrow', 'sender_status', 'BINARY'),
('escrow', 'recipient_status', 'BINARY'),
('escrow', 'status', 'INTEGER'),
('escrow', 'content_type', 'ID_TEXT'),
('escrow', 'content_id', 'ID_TEXT'),
('escrow_logs', 'id', '*AUTO'),
('escrow_logs', 'escrow_id', 'AUTO_LINK'),
('escrow_logs', 'date_and_time', 'TIME'),
('escrow_logs', 'log_type', 'ID_TEXT'),
('escrow_logs', 'member_id', '?MEMBER');
INSERT INTO cms_db_meta (m_table, m_name, m_type) VALUES ('escrow_logs', 'information', 'LONG_TRANS__COMCODE'),
('f_member_custom_fields', 'field_9', '?INTEGER'),
('f_member_custom_fields', 'field_10', '?INTEGER'),
('poll', 'id', '*AUTO'),
('poll', 'question', 'SHORT_TRANS__COMCODE'),
('poll', 'option1', 'SHORT_TRANS__COMCODE'),
('poll', 'option2', 'SHORT_TRANS__COMCODE'),
('poll', 'option3', 'SHORT_TRANS__COMCODE'),
('poll', 'option4', 'SHORT_TRANS__COMCODE'),
('poll', 'option5', 'SHORT_TRANS__COMCODE'),
('poll', 'option6', 'SHORT_TRANS__COMCODE'),
('poll', 'option7', 'SHORT_TRANS__COMCODE'),
('poll', 'option8', 'SHORT_TRANS__COMCODE'),
('poll', 'option9', 'SHORT_TRANS__COMCODE'),
('poll', 'option10', 'SHORT_TRANS__COMCODE'),
('poll', 'votes1', 'INTEGER'),
('poll', 'votes2', 'INTEGER'),
('poll', 'votes3', 'INTEGER'),
('poll', 'votes4', 'INTEGER'),
('poll', 'votes5', 'INTEGER'),
('poll', 'votes6', 'INTEGER'),
('poll', 'votes7', 'INTEGER'),
('poll', 'votes8', 'INTEGER'),
('poll', 'votes9', 'INTEGER'),
('poll', 'votes10', 'INTEGER'),
('poll', 'allow_rating', 'BINARY'),
('poll', 'allow_comments', 'SHORT_INTEGER'),
('poll', 'allow_trackbacks', 'BINARY'),
('poll', 'notes', 'LONG_TEXT'),
('poll', 'num_options', 'SHORT_INTEGER'),
('poll', 'is_current', 'BINARY'),
('poll', 'date_and_time', '?TIME'),
('poll', 'submitter', 'MEMBER'),
('poll', 'add_time', 'TIME'),
('poll', 'poll_views', 'INTEGER'),
('poll', 'edit_date', '?TIME'),
('poll_votes', 'id', '*AUTO'),
('poll_votes', 'v_poll_id', 'AUTO_LINK'),
('poll_votes', 'v_voting_member', '?MEMBER'),
('poll_votes', 'v_voting_ip_address', 'IP');
INSERT INTO cms_db_meta (m_table, m_name, m_type) VALUES ('poll_votes', 'v_vote_for', '?SHORT_INTEGER'),
('poll_votes', 'v_vote_time', 'TIME'),
('ecom_trans_expecting', 'id', '*ID_TEXT'),
('ecom_trans_expecting', 'e_type_code', 'ID_TEXT'),
('ecom_trans_expecting', 'e_purchase_id', 'ID_TEXT'),
('ecom_trans_expecting', 'e_item_name', 'SHORT_TEXT'),
('ecom_trans_expecting', 'e_member_id', 'MEMBER'),
('ecom_trans_expecting', 'e_session_id', 'ID_TEXT'),
('ecom_trans_expecting', 'e_ip_address', 'IP'),
('ecom_trans_expecting', 'e_price', 'REAL'),
('ecom_trans_expecting', 'e_tax_derivation', 'LONG_TEXT'),
('ecom_trans_expecting', 'e_tax', 'REAL'),
('ecom_trans_expecting', 'e_tax_tracking', 'LONG_TEXT'),
('ecom_trans_expecting', 'e_shipping', 'REAL'),
('ecom_trans_expecting', 'e_currency', 'ID_TEXT'),
('ecom_trans_expecting', 'e_price_points', 'INTEGER'),
('ecom_trans_expecting', 'e_time', 'TIME'),
('ecom_trans_expecting', 'e_length', '?INTEGER'),
('ecom_trans_expecting', 'e_length_units', 'ID_TEXT');
INSERT INTO cms_db_meta (m_table, m_name, m_type) VALUES ('ecom_trans_expecting', 'e_memo', 'LONG_TEXT'),
('ecom_trans_expecting', 'e_invoicing_breakdown', 'LONG_TEXT'),
('f_member_custom_fields', 'field_11', 'LONG_TEXT'),
('f_member_custom_fields', 'field_12', 'LONG_TEXT'),
('f_member_custom_fields', 'field_13', 'LONG_TEXT'),
('f_member_custom_fields', 'field_14', 'LONG_TEXT'),
('f_member_custom_fields', 'field_15', 'LONG_TEXT'),
('f_member_custom_fields', 'field_16', 'LONG_TEXT'),
('ecom_transactions', 'id', '*ID_TEXT'),
('ecom_transactions', 't_type_code', 'ID_TEXT'),
('ecom_transactions', 't_purchase_id', 'ID_TEXT'),
('ecom_transactions', 't_status', 'SHORT_TEXT'),
('ecom_transactions', 't_reason', 'SHORT_TEXT'),
('ecom_transactions', 't_price', 'REAL'),
('ecom_transactions', 't_tax_derivation', 'LONG_TEXT'),
('ecom_transactions', 't_tax', 'REAL'),
('ecom_transactions', 't_tax_tracking', 'LONG_TEXT'),
('ecom_transactions', 't_shipping', 'REAL'),
('ecom_transactions', 't_transaction_fee', 'REAL'),
('ecom_transactions', 't_currency', 'ID_TEXT'),
('ecom_transactions', 't_parent_txn_id', 'ID_TEXT'),
('ecom_transactions', 't_time', '*TIME'),
('ecom_transactions', 't_pending_reason', 'SHORT_TEXT'),
('ecom_transactions', 't_memo', 'LONG_TEXT'),
('ecom_transactions', 't_payment_gateway', 'ID_TEXT'),
('ecom_transactions', 't_invoicing_breakdown', 'LONG_TEXT'),
('ecom_transactions', 't_member_id', 'MEMBER'),
('ecom_transactions', 't_session_id', 'ID_TEXT'),
('ecom_prods_prices', 'name', '*ID_TEXT'),
('ecom_prods_prices', 'price', '?REAL'),
('ecom_prods_prices', 'tax_code', 'ID_TEXT'),
('ecom_prods_prices', 'price_points', '?INTEGER'),
('ecom_sales', 'id', '*AUTO'),
('ecom_sales', 'date_and_time', 'TIME'),
('ecom_sales', 'member_id', 'MEMBER'),
('ecom_sales', 'details', 'SHORT_TEXT'),
('ecom_sales', 'details2', 'SHORT_TEXT'),
('ecom_sales', 'txn_id', 'ID_TEXT'),
('ecom_prods_custom', 'id', '*AUTO'),
('ecom_prods_custom', 'c_title', 'SHORT_TRANS'),
('ecom_prods_custom', 'c_description', 'LONG_TRANS__COMCODE');
INSERT INTO cms_db_meta (m_table, m_name, m_type) VALUES ('ecom_prods_custom', 'c_image_url', 'URLPATH'),
('ecom_prods_custom', 'c_mail_subject', 'SHORT_TRANS'),
('ecom_prods_custom', 'c_mail_body', 'LONG_TRANS'),
('ecom_prods_custom', 'c_enabled', 'BINARY'),
('ecom_prods_custom', 'c_price', '?REAL'),
('ecom_prods_custom', 'c_tax_code', 'ID_TEXT'),
('ecom_prods_custom', 'c_shipping_cost', 'REAL'),
('ecom_prods_custom', 'c_price_points', '?INTEGER'),
('ecom_prods_custom', 'c_one_per_member', 'BINARY'),
('ecom_prods_permissions', 'id', '*AUTO'),
('ecom_prods_permissions', 'p_title', 'SHORT_TRANS'),
('ecom_prods_permissions', 'p_description', 'LONG_TRANS__COMCODE'),
('ecom_prods_permissions', 'p_mail_subject', 'SHORT_TRANS'),
('ecom_prods_permissions', 'p_mail_body', 'LONG_TRANS'),
('ecom_prods_permissions', 'p_enabled', 'BINARY'),
('ecom_prods_permissions', 'p_price', '?REAL'),
('ecom_prods_permissions', 'p_tax_code', 'ID_TEXT'),
('ecom_prods_permissions', 'p_price_points', '?INTEGER'),
('ecom_prods_permissions', 'p_hours', '?INTEGER'),
('ecom_prods_permissions', 'p_type', 'ID_TEXT'),
('ecom_prods_permissions', 'p_privilege', 'ID_TEXT'),
('ecom_prods_permissions', 'p_zone', 'ID_TEXT'),
('ecom_prods_permissions', 'p_page', 'ID_TEXT'),
('ecom_prods_permissions', 'p_module', 'ID_TEXT'),
('ecom_prods_permissions', 'p_category', 'ID_TEXT'),
('ecom_sales_expecting', 'id', '*AUTO'),
('ecom_sales_expecting', 'e_details', 'LONG_TEXT'),
('ecom_sales_expecting', 'e_time', 'TIME'),
('ecom_trans_addresses', 'id', '*AUTO'),
('ecom_trans_addresses', 'a_trans_expecting_id', 'ID_TEXT'),
('ecom_trans_addresses', 'a_txn_id', 'ID_TEXT'),
('ecom_trans_addresses', 'a_firstname', 'SHORT_TEXT'),
('ecom_trans_addresses', 'a_lastname', 'SHORT_TEXT'),
('ecom_trans_addresses', 'a_street_address', 'LONG_TEXT'),
('ecom_trans_addresses', 'a_city', 'SHORT_TEXT'),
('ecom_trans_addresses', 'a_county', 'SHORT_TEXT'),
('ecom_trans_addresses', 'a_state', 'SHORT_TEXT'),
('ecom_trans_addresses', 'a_post_code', 'SHORT_TEXT'),
('ecom_trans_addresses', 'a_country', 'SHORT_TEXT'),
('ecom_trans_addresses', 'a_email', 'SHORT_TEXT');
INSERT INTO cms_db_meta (m_table, m_name, m_type) VALUES ('ecom_trans_addresses', 'a_phone', 'SHORT_TEXT'),
('quiz_member_last_visit', 'id', '*AUTO'),
('quiz_member_last_visit', 'v_time', 'TIME'),
('quiz_member_last_visit', 'v_member_id', 'MEMBER'),
('quiz_member_last_visit', 'v_quiz_id', 'AUTO_LINK'),
('quizzes', 'id', '*AUTO'),
('quizzes', 'q_timeout', '?INTEGER'),
('quizzes', 'q_name', 'SHORT_TRANS'),
('quizzes', 'q_start_text', 'LONG_TRANS__COMCODE'),
('quizzes', 'q_end_text', 'LONG_TRANS__COMCODE'),
('quizzes', 'q_notes', 'LONG_TEXT'),
('quizzes', 'q_percentage', 'INTEGER'),
('quizzes', 'q_open_time', 'TIME'),
('quizzes', 'q_close_time', '?TIME'),
('quizzes', 'q_num_winners', 'INTEGER'),
('quizzes', 'q_reattempt_hours', '?INTEGER'),
('quizzes', 'q_type', 'ID_TEXT'),
('quizzes', 'q_add_date', 'TIME'),
('quizzes', 'q_validated', 'BINARY');
INSERT INTO cms_db_meta (m_table, m_name, m_type) VALUES ('quizzes', 'q_submitter', 'MEMBER'),
('quizzes', 'q_points_for_passing', 'INTEGER'),
('quizzes', 'q_newsletter_id', '?AUTO_LINK'),
('quizzes', 'q_end_text_fail', 'LONG_TRANS__COMCODE'),
('quizzes', 'q_reveal_answers', 'BINARY'),
('quizzes', 'q_shuffle_questions', 'BINARY'),
('quizzes', 'q_shuffle_answers', 'BINARY'),
('quiz_questions', 'id', '*AUTO'),
('quiz_questions', 'q_type', 'ID_TEXT'),
('quiz_questions', 'q_quiz_id', 'AUTO_LINK'),
('quiz_questions', 'q_question_text', 'LONG_TRANS__COMCODE'),
('quiz_questions', 'q_question_extra_text', 'LONG_TRANS__COMCODE'),
('quiz_questions', 'q_order', 'INTEGER'),
('quiz_questions', 'q_required', 'BINARY'),
('quiz_questions', 'q_marked', 'BINARY'),
('quiz_question_answers', 'id', '*AUTO'),
('quiz_question_answers', 'q_question_id', 'AUTO_LINK'),
('quiz_question_answers', 'q_answer_text', 'SHORT_TRANS__COMCODE'),
('quiz_question_answers', 'q_is_correct', 'BINARY'),
('quiz_question_answers', 'q_order', 'INTEGER'),
('quiz_question_answers', 'q_explanation', 'LONG_TRANS'),
('quiz_winner', 'q_quiz_id', '*AUTO_LINK'),
('quiz_winner', 'q_entry_id', '*AUTO_LINK'),
('quiz_winner', 'q_winner_level', 'INTEGER'),
('quiz_entries', 'id', '*AUTO'),
('quiz_entries', 'q_time', 'TIME'),
('quiz_entries', 'q_member', 'MEMBER'),
('quiz_entries', 'q_quiz_id', 'AUTO_LINK'),
('quiz_entries', 'q_results', 'INTEGER'),
('quiz_entry_answer', 'id', '*AUTO'),
('quiz_entry_answer', 'q_entry_id', 'AUTO_LINK'),
('quiz_entry_answer', 'q_question_id', 'AUTO_LINK'),
('quiz_entry_answer', 'q_answer', 'LONG_TEXT'),
('reported_content', 'r_session_id', '*ID_TEXT'),
('reported_content', 'r_content_type', '*ID_TEXT'),
('reported_content', 'r_content_id', '*ID_TEXT'),
('reported_content', 'r_counts', 'BINARY'),
('searches_logged', 'id', '*AUTO'),
('searches_logged', 's_member_id', 'MEMBER'),
('searches_logged', 's_time', 'TIME'),
('searches_logged', 's_primary', 'SHORT_TEXT');
INSERT INTO cms_db_meta (m_table, m_name, m_type) VALUES ('searches_logged', 's_auxillary', 'LONG_TEXT'),
('searches_logged', 's_num_results', 'INTEGER'),
('shopping_cart', 'id', '*AUTO'),
('shopping_cart', 'session_id', 'ID_TEXT'),
('shopping_cart', 'ordering_member', 'MEMBER'),
('shopping_cart', 'type_code', 'ID_TEXT'),
('shopping_cart', 'purchase_id', 'ID_TEXT'),
('shopping_cart', 'quantity', 'INTEGER'),
('shopping_cart', 'add_time', 'TIME'),
('shopping_orders', 'id', '*AUTO'),
('shopping_orders', 'session_id', 'ID_TEXT'),
('shopping_orders', 'member_id', 'MEMBER'),
('shopping_orders', 'add_date', 'TIME'),
('shopping_orders', 'total_price', 'REAL'),
('shopping_orders', 'total_tax_derivation', 'LONG_TEXT'),
('shopping_orders', 'total_tax', 'REAL'),
('shopping_orders', 'total_tax_tracking', 'LONG_TEXT'),
('shopping_orders', 'total_shipping_cost', 'REAL'),
('shopping_orders', 'total_shipping_tax', 'REAL'),
('shopping_orders', 'total_product_weight', 'REAL'),
('shopping_orders', 'total_product_length', 'REAL'),
('shopping_orders', 'total_product_width', 'REAL'),
('shopping_orders', 'total_product_height', 'REAL'),
('shopping_orders', 'order_currency', 'ID_TEXT'),
('shopping_orders', 'order_status', 'ID_TEXT'),
('shopping_orders', 'notes', 'LONG_TEXT'),
('shopping_orders', 'txn_id', 'SHORT_TEXT'),
('shopping_orders', 'purchase_through', 'SHORT_TEXT'),
('shopping_order_details', 'id', '*AUTO'),
('shopping_order_details', 'p_order_id', '?AUTO_LINK'),
('shopping_order_details', 'p_type_code', 'ID_TEXT'),
('shopping_order_details', 'p_purchase_id', 'ID_TEXT'),
('shopping_order_details', 'p_name', 'SHORT_TEXT'),
('shopping_order_details', 'p_sku', 'SHORT_TEXT'),
('shopping_order_details', 'p_quantity', 'INTEGER'),
('shopping_order_details', 'p_price', 'REAL'),
('shopping_order_details', 'p_tax_code', 'ID_TEXT'),
('shopping_order_details', 'p_tax', 'REAL'),
('shopping_order_details', 'p_dispatch_status', 'SHORT_TEXT'),
('shopping_logging', 'id', '*AUTO');
INSERT INTO cms_db_meta (m_table, m_name, m_type) VALUES ('shopping_logging', 'l_member_id', '*MEMBER'),
('shopping_logging', 'l_session_id', 'ID_TEXT'),
('shopping_logging', 'l_ip_address', 'IP'),
('shopping_logging', 'l_last_action', 'SHORT_TEXT'),
('shopping_logging', 'l_date_and_time', 'TIME'),
('ecom_subscriptions', 'id', '*AUTO'),
('ecom_subscriptions', 's_type_code', 'ID_TEXT'),
('ecom_subscriptions', 's_member_id', 'MEMBER'),
('ecom_subscriptions', 's_state', 'ID_TEXT'),
('ecom_subscriptions', 's_price', 'REAL'),
('ecom_subscriptions', 's_tax_code', 'ID_TEXT'),
('ecom_subscriptions', 's_tax_derivation', 'LONG_TEXT'),
('ecom_subscriptions', 's_tax', 'REAL'),
('ecom_subscriptions', 's_tax_tracking', 'LONG_TEXT'),
('ecom_subscriptions', 's_currency', 'ID_TEXT'),
('ecom_subscriptions', 's_purchase_id', 'ID_TEXT'),
('ecom_subscriptions', 's_time', 'TIME'),
('ecom_subscriptions', 's_auto_fund_source', 'ID_TEXT'),
('ecom_subscriptions', 's_auto_fund_key', 'SHORT_TEXT');
INSERT INTO cms_db_meta (m_table, m_name, m_type) VALUES ('ecom_subscriptions', 's_payment_gateway', 'ID_TEXT'),
('ecom_subscriptions', 's_length', 'INTEGER'),
('ecom_subscriptions', 's_length_units', 'SHORT_TEXT'),
('f_usergroup_subs', 'id', '*AUTO'),
('f_usergroup_subs', 's_title', 'SHORT_TRANS'),
('f_usergroup_subs', 's_description', 'LONG_TRANS__COMCODE'),
('f_usergroup_subs', 's_price', 'REAL'),
('f_usergroup_subs', 's_tax_code', 'ID_TEXT'),
('f_usergroup_subs', 's_length', 'INTEGER'),
('f_usergroup_subs', 's_length_units', 'SHORT_TEXT'),
('f_usergroup_subs', 's_auto_recur', 'BINARY'),
('f_usergroup_subs', 's_group_id', 'GROUP'),
('f_usergroup_subs', 's_enabled', 'BINARY'),
('f_usergroup_subs', 's_mail_start', 'LONG_TRANS'),
('f_usergroup_subs', 's_mail_end', 'LONG_TRANS'),
('f_usergroup_subs', 's_mail_uhoh', 'LONG_TRANS'),
('f_usergroup_subs', 's_uses_primary', 'BINARY'),
('f_usergroup_sub_mails', 'id', '*AUTO'),
('f_usergroup_sub_mails', 'm_usergroup_sub_id', 'AUTO_LINK'),
('f_usergroup_sub_mails', 'm_ref_point', 'ID_TEXT'),
('f_usergroup_sub_mails', 'm_ref_point_offset', 'INTEGER'),
('f_usergroup_sub_mails', 'm_subject', 'SHORT_TRANS'),
('f_usergroup_sub_mails', 'm_body', 'LONG_TRANS'),
('tickets', 'ticket_id', '*SHORT_TEXT'),
('tickets', 'topic_id', 'AUTO_LINK'),
('tickets', 'forum_id', 'AUTO_LINK'),
('tickets', 'ticket_type', 'AUTO_LINK'),
('ticket_types', 'id', '*AUTO'),
('ticket_types', 'ticket_type_name', 'SHORT_TRANS'),
('ticket_types', 'guest_emails_mandatory', 'BINARY'),
('ticket_types', 'search_faq', 'BINARY'),
('ticket_types', 'cache_lead_time', '?TIME'),
('ticket_known_emailers', 'email_address', '*SHORT_TEXT'),
('ticket_known_emailers', 'member_id', 'MEMBER'),
('ticket_extra_access', 'ticket_id', '*SHORT_TEXT'),
('ticket_extra_access', 'member_id', '*MEMBER'),
('wiki_children', 'parent_id', '*AUTO_LINK'),
('wiki_children', 'child_id', '*AUTO_LINK'),
('wiki_children', 'the_order', 'INTEGER'),
('wiki_children', 'title', 'SHORT_TEXT'),
('wiki_pages', 'id', '*AUTO');
INSERT INTO cms_db_meta (m_table, m_name, m_type) VALUES ('wiki_pages', 'title', 'SHORT_TRANS'),
('wiki_pages', 'notes', 'LONG_TEXT'),
('wiki_pages', 'the_description', 'LONG_TRANS__COMCODE'),
('wiki_pages', 'add_date', 'TIME'),
('wiki_pages', 'edit_date', '?TIME'),
('wiki_pages', 'wiki_views', 'INTEGER'),
('wiki_pages', 'show_posts', 'BINARY'),
('wiki_pages', 'submitter', 'MEMBER'),
('wiki_posts', 'id', '*AUTO'),
('wiki_posts', 'page_id', 'AUTO_LINK'),
('wiki_posts', 'the_message', 'LONG_TRANS__COMCODE'),
('wiki_posts', 'date_and_time', 'TIME'),
('wiki_posts', 'validated', 'BINARY'),
('wiki_posts', 'wiki_views', 'INTEGER'),
('wiki_posts', 'member_id', 'MEMBER'),
('wiki_posts', 'edit_date', '?TIME'),
('filedump', 'id', '*AUTO'),
('filedump', 'name', 'ID_TEXT'),
('filedump', 'subpath', 'SHORT_TEXT'),
('filedump', 'the_description', 'SHORT_TRANS'),
('filedump', 'the_member', 'MEMBER'),
('leader_board', 'lb_leader_board_id', '*AUTO_LINK'),
('leader_board', 'lb_member', '*MEMBER'),
('leader_board', 'lb_date_and_time', '*TIME'),
('leader_board', 'lb_points', 'INTEGER'),
('leader_board', 'lb_rank', 'INTEGER'),
('leader_board', 'lb_voting_power', '?REAL'),
('leader_board', 'lb_voting_control', '?REAL'),
('leader_boards', 'id', '*AUTO'),
('leader_boards', 'lb_title', 'SHORT_TEXT'),
('leader_boards', 'lb_creation_date_and_time', 'TIME'),
('leader_boards', 'lb_type', 'SHORT_TEXT'),
('leader_boards', 'lb_member_count', 'INTEGER'),
('leader_boards', 'lb_timeframe', 'SHORT_TEXT'),
('leader_boards', 'lb_rolling', 'BINARY'),
('leader_boards', 'lb_include_staff', 'BINARY'),
('leader_boards', 'lb_calculate_voting_power', 'BINARY'),
('leader_boards_groups', 'lb_leader_board_id', '*AUTO_LINK'),
('leader_boards_groups', 'lb_group', '*GROUP'),
('feature_lifetime_monitor', 'content_id', '*ID_TEXT');
INSERT INTO cms_db_meta (m_table, m_name, m_type) VALUES ('feature_lifetime_monitor', 'block_cache_id', '*ID_TEXT'),
('feature_lifetime_monitor', 'run_period', 'INTEGER'),
('feature_lifetime_monitor', 'running_now', 'BINARY'),
('feature_lifetime_monitor', 'last_update', 'TIME'),
('actionlogs', 'id', '*AUTO'),
('actionlogs', 'the_type', 'ID_TEXT'),
('actionlogs', 'param_a', 'ID_TEXT'),
('actionlogs', 'param_b', 'SHORT_TEXT'),
('actionlogs', 'member_id', 'MEMBER'),
('actionlogs', 'warning_id', '?AUTO_LINK'),
('actionlogs', 'ip', 'IP'),
('actionlogs', 'date_and_time', 'TIME'),
('staff_checklist_cus_tasks', 'id', '*AUTO'),
('staff_checklist_cus_tasks', 'task_title', 'LONG_TEXT'),
('staff_checklist_cus_tasks', 'add_date', 'TIME'),
('staff_checklist_cus_tasks', 'recur_interval', 'INTEGER'),
('staff_checklist_cus_tasks', 'recur_every', 'ID_TEXT'),
('staff_checklist_cus_tasks', 'done_time', '?TIME'),
('staff_links', 'id', '*AUTO');
INSERT INTO cms_db_meta (m_table, m_name, m_type) VALUES ('staff_links', 'link', 'URLPATH'),
('staff_links', 'link_title', 'SHORT_TEXT'),
('staff_links', 'link_desc', 'LONG_TEXT'),
('staff_tips_dismissed', 't_member', '*MEMBER'),
('staff_tips_dismissed', 't_tip', '*ID_TEXT'),
('f_member_custom_fields', 'field_17', 'LONG_TEXT'),
('f_member_custom_fields', 'field_18', 'SHORT_TEXT'),
('f_member_custom_fields', 'field_19', 'SHORT_TEXT'),
('f_member_custom_fields', 'field_20', 'SHORT_TEXT'),
('f_member_custom_fields', 'field_21', 'SHORT_TEXT'),
('f_member_custom_fields', 'field_22', 'SHORT_TEXT'),
('f_member_custom_fields', 'field_23', 'LONG_TEXT'),
('f_member_custom_fields', 'field_24', 'SHORT_TEXT'),
('f_member_custom_fields', 'field_25', 'SHORT_TEXT'),
('f_member_custom_fields', 'field_26', 'SHORT_TEXT'),
('f_member_custom_fields', 'field_27', 'SHORT_TEXT'),
('f_member_custom_fields', 'field_28', 'SHORT_TEXT'),
('f_member_custom_fields', 'field_29', 'SHORT_TEXT'),
('f_member_custom_fields', 'field_30', 'SHORT_TEXT'),
('f_member_custom_fields', 'field_31', 'SHORT_TEXT');

DROP TABLE IF EXISTS cms_db_meta_indices;
CREATE TABLE cms_db_meta_indices (
    i_table varchar(80) NOT NULL,
    i_name varchar(80) NOT NULL,
    i_fields varchar(80) NOT NULL,
    PRIMARY KEY (i_table, i_name, i_fields)
) CHARACTER SET=utf8mb4 engine=MyISAM;
INSERT INTO cms_db_meta_indices (i_table, i_name, i_fields) VALUES ('db_meta', 'findtransfields', 'm_type'),
('translate', '#tsearch', 'text_original'),
('translate', 'importance_level', 'importance_level'),
('translate', 'equiv_lang', 'text_original(4)'),
('translate', 'decache', 'text_parsed(2)'),
('values', 'date_and_time', 'date_and_time'),
('config', '#c_value_trans', 'c_value_trans'),
('group_privileges', 'group_id', 'group_id'),
('attachments', 'ownedattachments', 'a_member_id'),
('attachments', 'attachmentlimitcheck', 'a_add_time'),
('zones', '#zone_title', 'zone_title'),
('zones', '#zone_header_text', 'zone_header_text'),
('sessions', 'delete_old', 'last_activity_time'),
('sessions', 'member_id', 'member_id'),
('sessions', 'userat', 'the_zone,the_page,the_id'),
('seo_meta', '#meta_description', 'meta_description'),
('seo_meta', 'alt_key', 'meta_for_type,meta_for_id'),
('seo_meta', 'ftjoin_dmeta_description', 'meta_description'),
('seo_meta_keywords', '#meta_keyword', 'meta_keyword'),
('seo_meta_keywords', 'keywords_alt_key', 'meta_for_type,meta_for_id'),
('seo_meta_keywords', 'ftjoin_dmeta_keywords', 'meta_keyword'),
('f_group_join_log', 'member_id', 'member_id'),
('f_group_join_log', 'join_time', 'join_time'),
('f_group_join_log', 'usergroup_id', 'usergroup_id'),
('f_password_history', 'p_member_id', 'p_member_id'),
('f_emoticons', 'relevantemoticons', 'e_relevance_level'),
('f_emoticons', 'topicemos', 'e_use_topics'),
('f_custom_fields', '#cf_name', 'cf_name'),
('f_custom_fields', '#cf_description', 'cf_description'),
('f_group_members', 'gm_member_id', 'gm_member_id'),
('f_group_members', 'gm_group_id', 'gm_group_id'),
('f_members', '#m_signature', 'm_signature'),
('f_members', '#m_pt_rules_text', 'm_pt_rules_text'),
('f_members', '#search_user', 'm_username'),
('f_members', 'user_list', 'm_username'),
('f_members', 'menail', 'm_email_address'),
('f_members', 'external_auth_lookup', 'm_pass_hash_salted'),
('f_members', 'sort_post_count', 'm_cache_num_posts'),
('f_members', 'm_join_time', 'm_join_time'),
('f_members', 'whos_validated', 'm_validated'),
('f_members', 'birthdays', 'm_dob_day,m_dob_month');
INSERT INTO cms_db_meta_indices (i_table, i_name, i_fields) VALUES ('f_members', 'ftjoin_msig', 'm_signature'),
('f_members', 'primary_group', 'm_primary_group'),
('f_members', 'avatar_url', 'm_avatar_url'),
('f_member_custom_fields', '#field_3', 'field_3'),
('f_member_custom_fields', '#field_4', 'field_4'),
('f_member_custom_fields', '#field_5', 'field_5'),
('f_groups', '#g_name', 'g_name'),
('f_groups', '#g_title', 'g_title'),
('f_groups', 'ftjoin_gname', 'g_name'),
('f_groups', 'ftjoin_gtitle', 'g_title'),
('f_groups', 'is_private_club', 'g_is_private_club'),
('f_groups', 'is_super_admin', 'g_is_super_admin'),
('f_groups', 'is_super_moderator', 'g_is_super_moderator'),
('f_groups', 'is_default', 'g_is_default'),
('f_groups', 'hidden', 'g_hidden'),
('f_groups', 'is_presented_at_install', 'g_is_presented_at_install'),
('f_groups', 'gorder', 'g_order,id'),
('match_key_messages', '#k_message', 'k_message'),
('group_zone_access', 'group_id', 'group_id'),
('f_forums', '#f_description', 'f_description'),
('f_forums', '#f_intro_question', 'f_intro_question'),
('f_forums', 'cache_num_posts', 'f_cache_num_posts'),
('f_forums', 'subforum_parenting', 'f_parent_forum_id'),
('f_forums', 'findnamedforum', 'f_name'),
('f_forums', 'f_position', 'f_position'),
('f_topics', '#t_cache_first_post', 't_cache_first_post'),
('f_topics', 't_num_views', 't_num_views'),
('f_topics', 't_validated', 't_validated'),
('f_topics', 'in_forum', 't_forum_id'),
('f_topics', 'topic_order_time', 't_cache_last_time'),
('f_topics', 'topic_order_time_2', 't_cache_first_time'),
('f_topics', '#t_description', 't_description'),
('f_topics', 'descriptionsearch', 't_description'),
('f_topics', 'forumlayer', 't_cache_first_title'),
('f_topics', 't_cascading', 't_cascading'),
('f_topics', 't_cascading_or_forum', 't_cascading,t_forum_id'),
('f_topics', 'topic_order', 't_cascading,t_pinned,t_cache_last_time'),
('f_topics', 'topic_order_forum', 't_forum_id,t_cascading,t_pinned,t_cache_last_time'),
('f_topics', 'ownedtopics', 't_cache_first_member_id'),
('f_topics', 'unread_forums', 't_forum_id,t_cache_last_time');
INSERT INTO cms_db_meta_indices (i_table, i_name, i_fields) VALUES ('f_posts', '#p_post', 'p_post'),
('f_posts', 'p_validated', 'p_validated'),
('f_posts', 'in_topic', 'p_topic_id,p_time,id'),
('f_posts', 'post_order_time', 'p_time,id'),
('f_posts', 'posts_since', 'p_time,p_cache_forum_id'),
('f_posts', 'p_last_edit_time', 'p_last_edit_time'),
('f_posts', 'find_pp', 'p_whisper_to_member'),
('f_posts', 'search_join', 'p_post'),
('f_posts', 'postsinforum', 'p_cache_forum_id'),
('f_posts', 'deletebyip', 'p_ip_address'),
('f_posts', '#p_title', 'p_title'),
('f_multi_moderations', '#mm_name', 'mm_name'),
('f_warnings', 'warningsmemberid', 'w_member_id'),
('f_read_logs', 'erase_old_read_logs', 'l_time'),
('f_members', 'last_visit_time', 'm_dob_month,m_dob_day,m_last_visit_time'),
('f_posts', 'posts_by_in_forum', 'p_posting_member,p_cache_forum_id'),
('f_posts', 'posts_by_in_topic', 'p_posting_member,p_topic_id'),
('f_posts', 'posts_by', 'p_posting_member,p_time'),
('f_topics', 't_cache_num_posts', 't_cache_num_posts');
INSERT INTO cms_db_meta_indices (i_table, i_name, i_fields) VALUES ('f_posts', 'in_topic_change_order', 'p_topic_id,p_last_edit_time,p_time,id'),
('f_topics', 't_cache_last_member_id', 't_cache_last_member_id'),
('f_topics', 't_cache_first_post_id', 't_cache_first_post_id'),
('f_topics', 't_cache_last_post_id', 't_cache_last_post_id'),
('f_groups', '#groups_search__combined', 'g_name,g_title'),
('f_posts', '#posts_search__combined', 'p_post,p_title'),
('f_forums', 'club_search', 'f_description'),
('f_special_pt_access', 'sp_member', 's_member_id'),
('f_special_pt_access', 'sp_topic', 's_topic_id'),
('f_poll_votes', 'member_id', 'pv_member_id'),
('f_members', 'last_visit_time_2', 'm_last_visit_time'),
('f_group_approvals', '#ga_reason', 'ga_reason'),
('f_group_approvals', 'ga_date_and_time', 'ga_date_and_time'),
('f_group_approvals', 'ga_member_id', 'ga_member_id'),
('f_group_approvals', 'ga_old_group_id', 'ga_old_group_id'),
('f_group_approvals', 'ga_new_group_id', 'ga_new_group_id'),
('f_group_approvals', 'ga_status', 'ga_status'),
('f_group_approvals', 'ga_status_member_id', 'ga_status_member_id'),
('f_group_approvals', 'ga_promotion_to', 'ga_new_group_id,ga_status'),
('f_pposts_fulltext_index', 'content_id', 'i_post_id'),
('f_pposts_fulltext_index', 'main', 'i_lang,i_ngram,i_ac,i_add_time,i_posting_member,i_starter,i_for,i_occurrence_rate'),
('f_pposts_fulltext_index', 'main_2', 'i_lang,i_ngram,i_ac,i_occurrence_rate'),
('f_pposts_fulltext_index', 'main_3', 'i_lang,i_ngram,i_add_time,i_occurrence_rate'),
('f_pposts_fulltext_index', 'main_4', 'i_lang,i_ngram,i_posting_member,i_occurrence_rate'),
('f_pposts_fulltext_index', 'main_5', 'i_lang,i_ngram,i_starter,i_occurrence_rate'),
('f_pposts_fulltext_index', 'main_6', 'i_lang,i_ngram,i_for,i_occurrence_rate'),
('f_pposts_fulltext_index', 'main_7', 'i_lang,i_ngram,i_ac,i_add_time,i_occurrence_rate'),
('f_pposts_fulltext_index', 'main_8', 'i_lang,i_ngram,i_ac,i_posting_member,i_occurrence_rate'),
('f_pposts_fulltext_index', 'main_9', 'i_lang,i_ngram,i_ac,i_starter,i_occurrence_rate'),
('f_pposts_fulltext_index', 'main_10', 'i_lang,i_ngram,i_ac,i_for,i_occurrence_rate'),
('f_pposts_fulltext_index', 'main_11', 'i_lang,i_ngram,i_add_time,i_posting_member,i_occurrence_rate'),
('f_pposts_fulltext_index', 'main_12', 'i_lang,i_ngram,i_add_time,i_starter,i_occurrence_rate'),
('f_pposts_fulltext_index', 'main_13', 'i_lang,i_ngram,i_add_time,i_for,i_occurrence_rate'),
('f_pposts_fulltext_index', 'main_14', 'i_lang,i_ngram,i_posting_member,i_starter,i_occurrence_rate'),
('f_pposts_fulltext_index', 'main_15', 'i_lang,i_ngram,i_posting_member,i_for,i_occurrence_rate'),
('f_pposts_fulltext_index', 'main_16', 'i_lang,i_ngram,i_starter,i_for,i_occurrence_rate'),
('f_pposts_fulltext_index', 'main_17', 'i_lang,i_ngram,i_ac,i_add_time,i_posting_member,i_occurrence_rate'),
('f_pposts_fulltext_index', 'main_18', 'i_lang,i_ngram,i_ac,i_add_time,i_starter,i_occurrence_rate'),
('f_pposts_fulltext_index', 'main_19', 'i_lang,i_ngram,i_ac,i_add_time,i_for,i_occurrence_rate'),
('f_pposts_fulltext_index', 'main_20', 'i_lang,i_ngram,i_ac,i_posting_member,i_starter,i_occurrence_rate'),
('f_pposts_fulltext_index', 'main_21', 'i_lang,i_ngram,i_ac,i_posting_member,i_for,i_occurrence_rate');
INSERT INTO cms_db_meta_indices (i_table, i_name, i_fields) VALUES ('f_pposts_fulltext_index', 'main_22', 'i_lang,i_ngram,i_ac,i_starter,i_for,i_occurrence_rate'),
('f_pposts_fulltext_index', 'main_23', 'i_lang,i_ngram,i_add_time,i_posting_member,i_starter,i_occurrence_rate'),
('f_pposts_fulltext_index', 'main_24', 'i_lang,i_ngram,i_add_time,i_posting_member,i_for,i_occurrence_rate'),
('f_pposts_fulltext_index', 'main_25', 'i_lang,i_ngram,i_add_time,i_starter,i_for,i_occurrence_rate'),
('f_pposts_fulltext_index', 'main_26', 'i_lang,i_ngram,i_posting_member,i_starter,i_for,i_occurrence_rate'),
('f_pposts_fulltext_index', 'main_27', 'i_lang,i_ngram,i_ac,i_add_time,i_posting_member,i_starter,i_occurrence_rate'),
('f_pposts_fulltext_index', 'main_28', 'i_lang,i_ngram,i_ac,i_add_time,i_posting_member,i_for,i_occurrence_rate'),
('f_pposts_fulltext_index', 'main_29', 'i_lang,i_ngram,i_ac,i_add_time,i_starter,i_for,i_occurrence_rate'),
('f_pposts_fulltext_index', 'main_30', 'i_lang,i_ngram,i_ac,i_posting_member,i_starter,i_for,i_occurrence_rate'),
('f_pposts_fulltext_index', 'main_31', 'i_lang,i_ngram,i_add_time,i_posting_member,i_starter,i_for,i_occurrence_rate'),
('f_pposts_fulltext_index', 'main_32', 'i_lang,i_ngram,i_occurrence_rate'),
('f_posts_fulltext_index', 'content_id', 'i_post_id'),
('f_posts_fulltext_index', 'main_2', 'i_lang,i_ngram,i_add_time,i_occurrence_rate'),
('f_posts_fulltext_index', 'main_3', 'i_lang,i_ngram,i_forum_id,i_occurrence_rate'),
('f_posts_fulltext_index', 'main_4', 'i_lang,i_ngram,i_posting_member,i_occurrence_rate'),
('f_posts_fulltext_index', 'main_5', 'i_lang,i_ngram,i_open,i_occurrence_rate'),
('f_posts_fulltext_index', 'main_6', 'i_lang,i_ngram,i_pinned,i_occurrence_rate'),
('f_posts_fulltext_index', 'main_7', 'i_lang,i_ngram,i_starter,i_occurrence_rate'),
('f_posts_fulltext_index', 'main_8', 'i_lang,i_ngram,i_add_time,i_forum_id,i_occurrence_rate'),
('f_posts_fulltext_index', 'main_9', 'i_lang,i_ngram,i_add_time,i_open,i_occurrence_rate'),
('f_posts_fulltext_index', 'main_10', 'i_lang,i_ngram,i_add_time,i_starter,i_occurrence_rate'),
('f_posts_fulltext_index', 'main_11', 'i_lang,i_ngram,i_forum_id,i_open,i_occurrence_rate'),
('f_posts_fulltext_index', 'main_12', 'i_lang,i_ngram,i_forum_id,i_starter,i_occurrence_rate'),
('f_posts_fulltext_index', 'main_13', 'i_lang,i_ngram,i_open,i_starter,i_occurrence_rate'),
('f_posts_fulltext_index', 'main_14', 'i_lang,i_ngram,i_add_time,i_forum_id,i_open,i_occurrence_rate'),
('f_posts_fulltext_index', 'main_15', 'i_lang,i_ngram,i_add_time,i_forum_id,i_starter,i_occurrence_rate'),
('f_posts_fulltext_index', 'main_16', 'i_lang,i_ngram,i_add_time,i_open,i_starter,i_occurrence_rate'),
('f_posts_fulltext_index', 'main_17', 'i_lang,i_ngram,i_forum_id,i_open,i_starter,i_occurrence_rate'),
('f_posts_fulltext_index', 'main_18', 'i_lang,i_ngram,i_add_time,i_forum_id,i_open,i_starter,i_occurrence_rate'),
('f_posts_fulltext_index', 'main_19', 'i_lang,i_ngram,i_occurrence_rate'),
('f_warnings_punitive', 'warningsid', 'p_warning_id'),
('f_warnings_punitive', 'warninghook', 'p_hook'),
('f_invites', 'inviter', 'i_invite_member'),
('f_posts', 'last_edit_member', 'p_last_edit_member'),
('f_topics', 't_pt_to_member', 't_pt_to_member'),
('f_topics', 't_pt_from_member', 't_pt_from_member'),
('f_poll_votes', 'voting_member_id', 'pv_member_id'),
('f_poll_votes', 'voting_ip_address', 'pv_ip_address'),
('menu_items', '#i_caption', 'i_caption'),
('menu_items', '#i_caption_long', 'i_caption_long');
INSERT INTO cms_db_meta_indices (i_table, i_name, i_fields) VALUES ('menu_items', 'menu_extraction', 'i_menu'),
('trackbacks', 'trackback_for_type', 'trackback_for_type'),
('trackbacks', 'trackback_for_id', 'trackback_for_id'),
('trackbacks', 'trackback_time', 'trackback_time'),
('captchas', 'si_time', 'si_time'),
('member_tracking', 'mt_page', 'mt_page'),
('member_tracking', 'mt_id', 'mt_page,mt_id,mt_type'),
('member_zone_access', 'mzazone_name', 'zone_name'),
('member_zone_access', 'mzamember_id', 'member_id'),
('member_page_access', 'mzaname', 'page_name,zone_name'),
('member_page_access', 'mzamember_id', 'member_id'),
('member_category_access', 'mcaname', 'module_the_name,category_name'),
('member_category_access', 'mcamember_id', 'member_id'),
('autosave', 'myautosaves', 'a_member_id'),
('messages_to_render', 'forsession', 'r_session_id'),
('url_title_cache', 't_url', 't_url'),
('rating', 'alt_key', 'rating_for_type,rating_for_id'),
('rating', 'rating_for_id', 'rating_for_id'),
('comcode_pages', 'p_submitter', 'p_submitter');
INSERT INTO cms_db_meta_indices (i_table, i_name, i_fields) VALUES ('comcode_pages', 'p_add_date', 'p_add_date'),
('comcode_pages', 'p_validated', 'p_validated'),
('cached_comcode_pages', '#string_index', 'string_index'),
('cached_comcode_pages', '#cc_page_title', 'cc_page_title'),
('cached_comcode_pages', 'ftjoin_ccpt', 'cc_page_title'),
('cached_comcode_pages', 'ftjoin_ccsi', 'string_index'),
('cached_comcode_pages', 'ccp_join', 'the_page,the_zone'),
('url_id_monikers', 'uim_moniker', 'm_moniker'),
('url_id_monikers', 'uim_monrev', 'm_moniker_reversed'),
('review_supplement', 'rating_for_id', 'r_rating_for_id'),
('logged_mail_messages', 'recentmessages', 'm_date_and_time'),
('logged_mail_messages', 'queued', 'm_queued'),
('logged_mail_messages', 'combo', 'm_date_and_time,m_queued'),
('cache', 'cached_ford', 'date_and_time'),
('cache', 'cached_fore', 'cached_for'),
('cache', 'cached_forh', 'the_theme'),
('temp_block_permissions', 'p_session_id', 'p_session_id'),
('cron_caching_requests', 'c_compound', 'c_codename,c_theme,c_lang,c_timezone'),
('cron_caching_requests', 'c_is_bot', 'c_is_bot'),
('cron_caching_requests', 'c_store_as_tempcode', 'c_store_as_tempcode'),
('notifications_enabled', 'l_code_category', 'l_code_category'),
('notifications_enabled', 'l_notification_code', 'l_notification_code'),
('digestives_tin', '#d_message', 'd_message'),
('digestives_tin', 'd_date_and_time', 'd_date_and_time'),
('digestives_tin', 'd_frequency', 'd_frequency'),
('digestives_tin', 'd_to_member_id', 'd_to_member_id'),
('digestives_tin', 'd_read', 'd_read'),
('digestives_tin', 'unread', 'd_to_member_id,d_read'),
('alternative_ids', 'resource_guid', 'resource_guid'),
('alternative_ids', 'resource_label', 'resource_label'),
('alternative_ids', 'resource_moniker', 'resource_moniker,resource_type'),
('alternative_ids', 'resource_moniker_uniq', 'resource_moniker,resource_resource_fs_hook'),
('email_bounces', 'b_email_address', 'b_email_address'),
('email_bounces', 'b_time', 'b_time'),
('content_privacy', 'guest_view', 'guest_view'),
('content_privacy', 'member_view', 'member_view'),
('content_privacy', 'friend_view', 'friend_view'),
('cached_comcode_pages', '#page_search__combined', 'cc_page_title,string_index'),
('sitemap_cache', 'set_number', 'set_number,last_updated'),
('sitemap_cache', 'last_updated', 'last_updated'),
('sitemap_cache', 'is_deleted', 'is_deleted');
INSERT INTO cms_db_meta_indices (i_table, i_name, i_fields) VALUES ('urls_checked', 'url', 'url(200)'),
('member_privileges', 'member_privileges_name', 'privilege,the_page,module_the_name,category_name'),
('member_privileges', 'member_privileges_member', 'member_id'),
('url_id_monikers', 'uim_page_link', 'm_resource_page,m_resource_type,m_resource_id'),
('member_tracking', 'mt_time', 'mt_time'),
('edit_pings', 'edit_pings_on', 'the_page,the_type,the_id'),
('comcode_pages', 'p_order', 'p_order'),
('cache', 'cached_forf', 'cached_for,identifier,the_theme,lang,staff_status,the_member,is_bot'),
('post_tokens', 'generation_time', 'generation_time'),
('digestives_tin', 'from_member_id', 'd_from_member_id'),
('cache', 'the_member', 'the_member'),
('rating', 'rating_member', 'rating_member'),
('attachment_refs', 'attachmentreferences', 'r_referer_type,r_referer_id'),
('notifications_enabled', 'who_has', 'l_notification_code,l_code_category(10),l_setting'),
('translation_cache', 'lookup', 't_lang_from,t_lang_to,t_text(100),t_context'),
('attachment_refs', 'attachmentreferences2', 'a_id'),
('member_privileges', 'active_until', 'active_until'),
('member_zone_access', 'active_until', 'active_until'),
('member_page_access', 'active_until', 'active_until'),
('member_category_access', 'active_until', 'active_until'),
('messages_to_render', 'delete_old', 'r_time'),
('f_group_member_timeouts', 'expiring_timeouts', 'timeout'),
('group_privileges', 'by_privilege', 'privilege'),
('notifications_enabled', 'l_member_id', 'l_member_id,l_notification_code,l_code_category(10)'),
('ft_index_commonality', 'c_ngram', 'c_ngram'),
('ft_index_commonality', 'c_commonality', 'c_commonality'),
('cpages_fulltext_index', 'content_id', 'i_zone_name,i_page_name'),
('cpages_fulltext_index', 'main', 'i_lang,i_ngram,i_ac,i_occurrence_rate'),
('cpages_fulltext_index', 'main_2', 'i_lang,i_ngram,i_occurrence_rate'),
('logged_mail_messages', 'm_as_member', 'm_as_member'),
('group_page_access', 'group_id', 'group_id'),
('aggregate_type_instances', 'aggregate_lookup', 'aggregate_label'),
('award_archive', 'awardquicksearch', 'content_id'),
('award_types', '#a_title', 'a_title'),
('award_types', '#a_description', 'a_description'),
('f_welcome_emails', '#w_subject', 'w_subject'),
('f_welcome_emails', '#w_text', 'w_text'),
('content_reviews', 'next_review_time', 'next_review_time,review_notification_happened'),
('content_reviews', 'needs_review', 'next_review_time,content_type'),
('custom_comcode', '#tag_title', 'tag_title');
INSERT INTO cms_db_meta_indices (i_table, i_name, i_fields) VALUES ('custom_comcode', '#tag_description', 'tag_description'),
('revisions', 'lookup_by_id', 'r_resource_type,r_resource_id'),
('revisions', 'lookup_by_cat', 'r_resource_type,r_category_id'),
('revisions', 'actionlog_link', 'r_actionlog_id'),
('revisions', 'moderatorlog_link', 'r_moderatorlog_id'),
('hackattack', 'otherhacksby', 'ip'),
('hackattack', 'h_date_and_time', 'date_and_time'),
('site_messages', '#m_message', 'm_message'),
('site_messages_groups', 'messagegroups', 'message_id,group_id'),
('stats', 'date_and_time', 'date_and_time'),
('usersonline_track', 'peak_track', 'peak'),
('stats_events', 'e_event', 'e_event,e_date_and_time'),
('stats_events', 'e_date_and_time', 'e_date_and_time'),
('stats_kpis', 'k_graph_name', 'k_graph_name'),
('stats_link_tracker', 'c_url', 'c_url'),
('stats_link_tracker', 'c_date_and_time', 'c_date_and_time'),
('stats_known_links', 'l_url', 'l_url'),
('stats', 'session_id', 'session_id'),
('ip_country', 'begin_num', 'begin_num');
INSERT INTO cms_db_meta_indices (i_table, i_name, i_fields) VALUES ('ip_country', 'end_num', 'end_num'),
('stats_known_events', 'e_count_logged', 'e_count_logged'),
('stats_known_tracking', 't_count_logged', 't_count_logged'),
('stats_known_links', 'l_count_logged', 'l_count_logged'),
('theme_images', 'theme', 'theme,lang'),
('theme_screen_tree', 'page_link', 'page_link'),
('sms_log', 'sms_log_for', 's_member_id,s_time'),
('sms_log', 'sms_trigger_ip_address', 's_trigger_ip_address'),
('authors', '#the_description', 'the_description'),
('authors', '#skills', 'skills'),
('authors', 'findmemberlink', 'member_id'),
('banners', '#caption', 'caption'),
('banners', 'banner_child_find', 'b_type'),
('banners', 'expiry_date', 'expiry_date'),
('banners', 'badd_date', 'add_date'),
('banners', 'topsites', 'hits_from,hits_to'),
('banners', 'campaign_remaining', 'campaign_remaining'),
('banners', 'bvalidated', 'validated'),
('banner_types', 'hottext', 't_comcode_inline'),
('banner_clicks', 'clicker_ip', 'c_ip_address'),
('banner_clicks', 'c_banner_id', 'c_banner_id'),
('banner_clicks', 'member_id', 'c_member_id'),
('banners', 'deployment_agreement', 'deployment_agreement'),
('calendar_events', '#e_title', 'e_title'),
('calendar_events', '#e_content', 'e_content'),
('calendar_events', 'e_views', 'e_views'),
('calendar_events', 'ces', 'e_submitter'),
('calendar_events', 'e_type', 'e_type'),
('calendar_events', 'eventat', 'e_start_year,e_start_month,e_start_day,e_start_hour,e_start_minute'),
('calendar_events', 'e_add_date', 'e_add_date'),
('calendar_events', 'validated', 'validated'),
('calendar_events', 'ftjoin_etitle', 'e_title'),
('calendar_events', 'ftjoin_econtent', 'e_content'),
('calendar_types', '#t_title', 't_title'),
('calendar_jobs', 'applicablejobs', 'j_time'),
('calendar_events', '#event_search__combined', 'e_title,e_content'),
('calendar_events', 'member_calendar', 'e_member_calendar'),
('calendar_jobs', 'member_id', 'j_member_id'),
('calendar_reminders', 'member_id', 'n_member_id'),
('catalogues', '#c_title', 'c_title'),
('catalogues', '#c_description', 'c_description');
INSERT INTO cms_db_meta_indices (i_table, i_name, i_fields) VALUES ('catalogue_categories', '#cc_title', 'cc_title'),
('catalogue_categories', '#cc_description', 'cc_description'),
('catalogue_categories', 'catstoclean', 'cc_move_target_id'),
('catalogue_categories', 'cataloguefind', 'c_name'),
('catalogue_categories', 'cc_parent_id', 'cc_parent_id'),
('catalogue_fields', '#cf_name', 'cf_name'),
('catalogue_fields', '#cf_description', 'cf_description'),
('catalogue_entries', 'ce_views', 'ce_views'),
('catalogue_entries', 'ces', 'ce_submitter'),
('catalogue_entries', 'ce_validated', 'ce_validated'),
('catalogue_efv_long_trans', '#cv_value', 'cv_value'),
('catalogue_efv_short_trans', '#cv_value', 'cv_value'),
('catalogue_entry_linkage', 'custom_fields', 'content_type,content_id'),
('catalogue_cat_treecache', 'cc_ancestor_id', 'cc_ancestor_id'),
('catalogue_efv_float', 'fcv_value', 'cv_value'),
('catalogue_efv_integer', 'itv_value', 'cv_value'),
('catalogue_efv_float', 'fcf_id', 'cf_id'),
('catalogue_efv_integer', 'icf_id', 'cf_id'),
('catalogue_efv_float', 'fce_id', 'ce_id'),
('catalogue_efv_integer', 'ice_id', 'ce_id'),
('catalogue_efv_float', 'cefv_f_combo', 'ce_id,cf_id'),
('catalogue_efv_integer', 'cefv_i_combo', 'ce_id,cf_id'),
('catalogue_efv_long', 'cefv_l_combo', 'ce_id,cf_id'),
('catalogue_efv_short', 'cefv_s_combo', 'ce_id,cf_id'),
('catalogue_efv_long_trans', 'cefv_lt_combo', 'ce_id,cf_id'),
('catalogue_efv_short_trans', 'cefv_st_combo', 'ce_id,cf_id'),
('catalogue_efv_long', '#lcv_value', 'cv_value'),
('catalogue_efv_short', '#scv_value', 'cv_value'),
('catalogue_efv_short', 'iscv_value', 'cv_value'),
('catalogue_efv_long', 'lcf_id', 'cf_id'),
('catalogue_efv_short', 'scf_id', 'cf_id'),
('catalogue_efv_long_trans', 'ltcf_id', 'cf_id'),
('catalogue_efv_short_trans', 'stcf_id', 'cf_id'),
('catalogue_efv_long', 'lce_id', 'ce_id'),
('catalogue_efv_short', 'sce_id', 'ce_id'),
('catalogue_efv_long_trans', 'ltce_id', 'ce_id'),
('catalogue_efv_short_trans', 'stce_id', 'ce_id'),
('catalogue_entries', 'ce_cc_id', 'cc_id'),
('catalogue_categories', 'ftjoin_cctitle', 'cc_title'),
('catalogue_categories', 'ftjoin_ccdescrip', 'cc_description');
INSERT INTO cms_db_meta_indices (i_table, i_name, i_fields) VALUES ('catalogue_efv_long_trans', 'ltcv_value', 'cv_value'),
('catalogue_efv_short_trans', 'stcv_value', 'cv_value'),
('catalogue_entries', 'ce_add_date', 'ce_add_date'),
('catalogue_entries', 'ce_c_name', 'c_name'),
('catalogue_categories', '#cat_cat_search__combined', 'cc_title,cc_description'),
('ce_fulltext_index', 'content_id', 'i_catalogue_entry_id'),
('ce_fulltext_index', 'main', 'i_lang,i_ngram,i_ac,i_add_time,i_c_name,i_category_id,i_submitter,i_occurrence_rate'),
('ce_fulltext_index', 'main_2', 'i_lang,i_ngram,i_ac,i_occurrence_rate'),
('ce_fulltext_index', 'main_3', 'i_lang,i_ngram,i_add_time,i_occurrence_rate'),
('ce_fulltext_index', 'main_4', 'i_lang,i_ngram,i_c_name,i_occurrence_rate'),
('ce_fulltext_index', 'main_5', 'i_lang,i_ngram,i_category_id,i_occurrence_rate'),
('ce_fulltext_index', 'main_6', 'i_lang,i_ngram,i_submitter,i_occurrence_rate'),
('ce_fulltext_index', 'main_7', 'i_lang,i_ngram,i_ac,i_add_time,i_occurrence_rate'),
('ce_fulltext_index', 'main_8', 'i_lang,i_ngram,i_ac,i_c_name,i_occurrence_rate'),
('ce_fulltext_index', 'main_9', 'i_lang,i_ngram,i_ac,i_category_id,i_occurrence_rate'),
('ce_fulltext_index', 'main_10', 'i_lang,i_ngram,i_ac,i_submitter,i_occurrence_rate'),
('ce_fulltext_index', 'main_11', 'i_lang,i_ngram,i_add_time,i_c_name,i_occurrence_rate'),
('ce_fulltext_index', 'main_12', 'i_lang,i_ngram,i_add_time,i_category_id,i_occurrence_rate'),
('ce_fulltext_index', 'main_13', 'i_lang,i_ngram,i_add_time,i_submitter,i_occurrence_rate');
INSERT INTO cms_db_meta_indices (i_table, i_name, i_fields) VALUES ('ce_fulltext_index', 'main_14', 'i_lang,i_ngram,i_c_name,i_category_id,i_occurrence_rate'),
('ce_fulltext_index', 'main_15', 'i_lang,i_ngram,i_c_name,i_submitter,i_occurrence_rate'),
('ce_fulltext_index', 'main_16', 'i_lang,i_ngram,i_category_id,i_submitter,i_occurrence_rate'),
('ce_fulltext_index', 'main_17', 'i_lang,i_ngram,i_ac,i_add_time,i_c_name,i_occurrence_rate'),
('ce_fulltext_index', 'main_18', 'i_lang,i_ngram,i_ac,i_add_time,i_category_id,i_occurrence_rate'),
('ce_fulltext_index', 'main_19', 'i_lang,i_ngram,i_ac,i_add_time,i_submitter,i_occurrence_rate'),
('ce_fulltext_index', 'main_20', 'i_lang,i_ngram,i_ac,i_c_name,i_category_id,i_occurrence_rate'),
('ce_fulltext_index', 'main_21', 'i_lang,i_ngram,i_ac,i_c_name,i_submitter,i_occurrence_rate'),
('ce_fulltext_index', 'main_22', 'i_lang,i_ngram,i_ac,i_category_id,i_submitter,i_occurrence_rate'),
('ce_fulltext_index', 'main_23', 'i_lang,i_ngram,i_add_time,i_c_name,i_category_id,i_occurrence_rate'),
('ce_fulltext_index', 'main_24', 'i_lang,i_ngram,i_add_time,i_c_name,i_submitter,i_occurrence_rate'),
('ce_fulltext_index', 'main_25', 'i_lang,i_ngram,i_add_time,i_category_id,i_submitter,i_occurrence_rate'),
('ce_fulltext_index', 'main_26', 'i_lang,i_ngram,i_c_name,i_category_id,i_submitter,i_occurrence_rate'),
('ce_fulltext_index', 'main_27', 'i_lang,i_ngram,i_ac,i_add_time,i_c_name,i_category_id,i_occurrence_rate'),
('ce_fulltext_index', 'main_28', 'i_lang,i_ngram,i_ac,i_add_time,i_c_name,i_submitter,i_occurrence_rate'),
('ce_fulltext_index', 'main_29', 'i_lang,i_ngram,i_ac,i_add_time,i_category_id,i_submitter,i_occurrence_rate'),
('ce_fulltext_index', 'main_30', 'i_lang,i_ngram,i_ac,i_c_name,i_category_id,i_submitter,i_occurrence_rate'),
('ce_fulltext_index', 'main_31', 'i_lang,i_ngram,i_add_time,i_c_name,i_category_id,i_submitter,i_occurrence_rate'),
('ce_fulltext_index', 'main_32', 'i_lang,i_ngram,i_occurrence_rate'),
('chat_rooms', '#c_welcome', 'c_welcome'),
('chat_rooms', 'room_name', 'room_name'),
('chat_rooms', 'first_public', 'is_im,id'),
('chat_rooms', 'allow_list', 'allow_list(30)'),
('chat_messages', '#the_message', 'the_message'),
('chat_messages', 'ordering', 'date_and_time'),
('chat_messages', 'room_id', 'room_id'),
('chat_events', 'event_ordering', 'e_date_and_time'),
('chat_active', 'active_ordering', 'date_and_time'),
('chat_active', 'member_select', 'member_id'),
('chat_active', 'room_select', 'room_id'),
('chat_rooms', 'is_im', 'is_im'),
('chat_messages', 'member_id', 'member_id'),
('download_categories', '#category', 'category'),
('download_categories', '#the_description', 'the_description'),
('download_categories', 'child_find', 'parent_id'),
('download_downloads', '#name', 'name'),
('download_downloads', '#the_description', 'the_description'),
('download_downloads', '#additional_details', 'additional_details'),
('download_downloads', 'download_views', 'download_views'),
('download_downloads', 'category_list', 'category_id'),
('download_downloads', 'recent_downloads', 'add_date');
INSERT INTO cms_db_meta_indices (i_table, i_name, i_fields) VALUES ('download_downloads', 'top_downloads', 'num_downloads'),
('download_downloads', 'downloadauthor', 'author'),
('download_downloads', 'dds', 'submitter'),
('download_downloads', 'dvalidated', 'validated'),
('download_downloads', 'ftjoin_dname', 'name'),
('download_downloads', 'ftjoin_ddescrip', 'the_description'),
('download_categories', 'ftjoin_dccat', 'category'),
('download_categories', 'ftjoin_dcdescrip', 'the_description'),
('download_downloads', '#download_data_mash', 'download_data_mash'),
('download_downloads', '#original_filename', 'original_filename'),
('download_logging', 'calculate_bandwidth', 'date_and_time'),
('download_categories', '#dl_cat_search__combined', 'category,the_description'),
('download_downloads', '#dl_search__combined', 'original_filename,download_data_mash'),
('download_downloads', 'ftjoin_dadditional', 'additional_details'),
('download_downloads', 'ddl', 'download_licence_id'),
('galleries', '#the_description', 'the_description'),
('galleries', '#fullname', 'fullname'),
('galleries', 'watermark_top_left', 'watermark_top_left'),
('galleries', 'watermark_top_right', 'watermark_top_right'),
('galleries', 'watermark_bottom_left', 'watermark_bottom_left'),
('galleries', 'watermark_bottom_right', 'watermark_bottom_right'),
('galleries', 'gadd_date', 'add_date'),
('galleries', 'parent_id', 'parent_id'),
('galleries', 'ftjoin_gfullname', 'fullname'),
('galleries', 'ftjoin_gdescrip', 'the_description'),
('images', '#the_description', 'the_description'),
('images', '#title', 'title'),
('images', 'image_views', 'image_views'),
('images', 'category_list', 'cat'),
('images', 'i_validated', 'validated'),
('images', 'xis', 'submitter'),
('images', 'iadd_date', 'add_date'),
('images', 'ftjoin_dtitle', 'title'),
('videos', '#the_description', 'the_description'),
('videos', '#title', 'title'),
('videos', 'video_views', 'video_views'),
('videos', 'vs', 'submitter'),
('videos', 'v_validated', 'validated'),
('videos', 'category_list', 'cat'),
('videos', 'vadd_date', 'add_date');
INSERT INTO cms_db_meta_indices (i_table, i_name, i_fields) VALUES ('videos', 'ftjoin_dtitle', 'title'),
('video_transcoding', 't_local_id', 't_local_id'),
('galleries', '#gallery_search__combined', 'fullname,the_description'),
('images', '#image_search__combined', 'the_description,title'),
('videos', '#video_search__combined', 'the_description,title'),
('images', 'ftjoin_idescription', 'the_description'),
('videos', 'ftjoin_vdescription', 'the_description'),
('ecom_invoices', 'i_member_id', 'i_member_id'),
('failedlogins', 'failedlogins_by_ip', 'ip'),
('news', '#title', 'title'),
('news', '#news', 'news'),
('news', '#news_article', 'news_article'),
('news', 'news_views', 'news_views'),
('news', 'findnewscat', 'news_category'),
('news', 'newsauthor', 'author'),
('news', 'nes', 'submitter'),
('news', 'headlines', 'date_and_time,id'),
('news', 'nvalidated', 'validated'),
('news_categories', '#nc_title', 'nc_title');
INSERT INTO cms_db_meta_indices (i_table, i_name, i_fields) VALUES ('news_categories', 'ncs', 'nc_owner'),
('news_category_entries', 'news_entry_category', 'news_entry_category'),
('news', 'ftjoin_ititle', 'title'),
('news', 'ftjoin_nnews', 'news'),
('news', 'ftjoin_nnewsa', 'news_article'),
('news', '#news_search__combined', 'title,news,news_article'),
('newsletter_subscribers', 'welcomemails', 'join_time'),
('newsletter_subscribers', 'code_confirm', 'code_confirm'),
('newsletters', '#title', 'title'),
('newsletters', '#the_description', 'the_description'),
('newsletter_subscribers', 'email', 'email'),
('points_ledger', '#reason', 'reason'),
('points_ledger', 'amount_gift_points', 'amount_gift_points'),
('points_ledger', 'linked_ledger_id', 'linked_ledger_id'),
('points_ledger', 'status', 'status'),
('points_ledger', 't_search_subtype', 't_type,t_subtype,t_type_id'),
('points_ledger', 't_search_no_subtype', 't_type,t_type_id'),
('points_ledger', 'send_to', 'sending_member,receiving_member'),
('points_ledger', 'receive_from', 'receiving_member,sending_member'),
('points_ledger', 'points', 'amount_points,amount_gift_points'),
('escrow', '#reason', 'reason'),
('escrow', '#agreement', 'agreement'),
('escrow', 'original_points_ledger_id', 'original_points_ledger_id'),
('escrow', 'sending_member', 'sending_member'),
('escrow', 'receiving_member', 'receiving_member'),
('escrow', 'date_and_time', 'date_and_time'),
('escrow', 'sender_status', 'sender_status'),
('escrow', 'recipient_status', 'recipient_status'),
('escrow', 'status', 'status'),
('escrow_logs', '#information', 'information'),
('escrow_logs', 'escrow_id', 'escrow_id'),
('escrow_logs', 'date_and_time', 'date_and_time'),
('escrow_logs', 'member_id', 'member_id'),
('poll', '#question', 'question'),
('poll', '#option1', 'option1'),
('poll', '#option2', 'option2'),
('poll', '#option3', 'option3'),
('poll', '#option4', 'option4'),
('poll', '#option5', 'option5'),
('poll', '#option6', 'option6'),
('poll', '#option7', 'option7');
INSERT INTO cms_db_meta_indices (i_table, i_name, i_fields) VALUES ('poll', '#option8', 'option8'),
('poll', '#option9', 'option9'),
('poll', '#option10', 'option10'),
('poll', 'poll_views', 'poll_views'),
('poll', 'get_current', 'is_current'),
('poll', 'ps', 'submitter'),
('poll', 'padd_time', 'add_time'),
('poll', 'date_and_time', 'date_and_time'),
('poll', 'ftjoin_pq', 'question'),
('poll', 'ftjoin_po1', 'option1'),
('poll', 'ftjoin_po2', 'option2'),
('poll', 'ftjoin_po3', 'option3'),
('poll', 'ftjoin_po4', 'option4'),
('poll', 'ftjoin_po5', 'option5'),
('poll_votes', 'v_vote_for', 'v_vote_for'),
('poll', '#poll_search__combined', 'question,option1,option2,option3,option4,option5'),
('poll_votes', 'v_voting_member', 'v_voting_member'),
('poll_votes', 'v_voting_ip_address', 'v_voting_ip_address'),
('ecom_prods_custom', '#c_title', 'c_title'),
('ecom_prods_custom', '#c_description', 'c_description'),
('ecom_prods_custom', '#c_mail_subject', 'c_mail_subject'),
('ecom_prods_custom', '#c_mail_body', 'c_mail_body'),
('ecom_prods_permissions', '#p_title', 'p_title'),
('ecom_prods_permissions', '#p_description', 'p_description'),
('ecom_prods_permissions', '#p_mail_subject', 'p_mail_subject'),
('ecom_prods_permissions', '#p_mail_body', 'p_mail_body'),
('ecom_trans_addresses', 'trans_expecting_id', 'a_trans_expecting_id'),
('ecom_trans_addresses', 'txn_id', 'a_txn_id'),
('ecom_transactions', 't_time', 't_time'),
('ecom_transactions', 't_type_code', 't_type_code'),
('ecom_sales', 'member_id', 'member_id'),
('quizzes', '#q_name', 'q_name'),
('quizzes', '#q_start_text', 'q_start_text'),
('quizzes', '#q_end_text', 'q_end_text'),
('quizzes', '#q_end_text_fail', 'q_end_text_fail'),
('quizzes', 'q_validated', 'q_validated'),
('quiz_questions', '#q_question_text', 'q_question_text'),
('quiz_questions', '#q_question_extra_text', 'q_question_extra_text'),
('quiz_question_answers', '#q_answer_text', 'q_answer_text'),
('quiz_question_answers', '#q_explanation', 'q_explanation');
INSERT INTO cms_db_meta_indices (i_table, i_name, i_fields) VALUES ('quizzes', 'ftjoin_qstarttext', 'q_start_text'),
('quizzes', '#quiz_search__combined', 'q_start_text,q_name'),
('quiz_entries', 'q_member', 'q_member'),
('quiz_member_last_visit', 'member_id', 'v_member_id'),
('reported_content', 'reported_already', 'r_content_type,r_content_id'),
('searches_logged', 'past_search', 's_primary'),
('searches_logged', '#past_search_ft', 's_primary'),
('searches_logged', 'member_id', 's_member_id'),
('shopping_cart', 'session_id', 'session_id'),
('shopping_cart', 'type_code', 'type_code'),
('shopping_orders', 'finddispatchable', 'order_status'),
('shopping_orders', 'somember_id', 'member_id'),
('shopping_orders', 'sosession_id', 'session_id'),
('shopping_orders', 'soadd_date', 'add_date'),
('shopping_order_details', 'order_id', 'p_order_id'),
('shopping_order_details', 'type_code', 'p_type_code'),
('shopping_logging', 'cart_log', 'l_date_and_time'),
('shopping_cart', 'ordering_member', 'ordering_member'),
('f_usergroup_subs', '#s_title', 's_title');
INSERT INTO cms_db_meta_indices (i_table, i_name, i_fields) VALUES ('f_usergroup_subs', '#s_description', 's_description'),
('f_usergroup_subs', '#s_mail_start', 's_mail_start'),
('f_usergroup_subs', '#s_mail_end', 's_mail_end'),
('f_usergroup_subs', '#s_mail_uhoh', 's_mail_uhoh'),
('f_usergroup_sub_mails', '#m_subject', 'm_subject'),
('f_usergroup_sub_mails', '#m_body', 'm_body'),
('ecom_subscriptions', 's_member_id', 's_member_id'),
('ticket_types', '#ticket_type_name', 'ticket_type_name'),
('ticket_known_emailers', 'member_id', 'member_id'),
('wiki_pages', '#title', 'title'),
('wiki_pages', '#the_description', 'the_description'),
('wiki_pages', 'sps', 'submitter'),
('wiki_pages', 'sadd_date', 'add_date'),
('wiki_posts', '#the_message', 'the_message'),
('wiki_posts', 'posts_on_page', 'page_id'),
('wiki_posts', 'cdate_and_time', 'date_and_time'),
('wiki_posts', 'svalidated', 'validated'),
('wiki_posts', 'ftjoin_spm', 'the_message'),
('wiki_pages', 'ftjoin_spt', 'title'),
('wiki_pages', 'ftjoin_spd', 'the_description'),
('wiki_pages', '#wiki_search__combined', 'title,the_description'),
('wiki_posts', 'wiki_views', 'wiki_views'),
('wiki_pages', 'wiki_views', 'wiki_views'),
('wiki_posts', 'spos', 'member_id'),
('wiki_posts', 'member_id', 'member_id'),
('filedump', '#the_description', 'the_description'),
('leader_board', 'lb_leader_board_id', 'lb_leader_board_id'),
('leader_board', 'lb_date_and_time', 'lb_date_and_time'),
('leader_board', 'lb_rank', 'lb_leader_board_id,lb_date_and_time,lb_rank'),
('actionlogs', 'xas', 'member_id'),
('actionlogs', 'ts', 'date_and_time'),
('actionlogs', 'aip', 'ip'),
('actionlogs', 'athe_type', 'the_type');

DROP TABLE IF EXISTS cms_digestives_consumed;
CREATE TABLE cms_digestives_consumed (
    c_member_id integer NOT NULL,
    c_time integer unsigned NOT NULL,
    c_frequency integer NOT NULL,
    PRIMARY KEY (c_member_id, c_frequency)
) CHARACTER SET=utf8mb4 engine=MyISAM;
DROP TABLE IF EXISTS cms_digestives_tin;
CREATE TABLE cms_digestives_tin (
    d_read tinyint(1) NOT NULL,
    d_code_category varchar(255) NOT NULL,
    d_date_and_time integer unsigned NOT NULL,
    d_no_cc tinyint(1) NOT NULL,
    d_priority tinyint NOT NULL,
    d_frequency integer NOT NULL,
    d_from_member_id integer NULL,
    d_message longtext NOT NULL,
    d_subject longtext NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    d_notification_code varchar(80) NOT NULL,
    d_to_member_id integer NOT NULL,
    d_message__text_parsed longtext NOT NULL,
    d_message__source_user integer DEFAULT 1 NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_digestives_tin ADD FULLTEXT d_message (d_message);

ALTER TABLE cms_digestives_tin ADD INDEX d_date_and_time (d_date_and_time);

ALTER TABLE cms_digestives_tin ADD INDEX d_frequency (d_frequency);

ALTER TABLE cms_digestives_tin ADD INDEX d_read (d_read);

ALTER TABLE cms_digestives_tin ADD INDEX d_to_member_id (d_to_member_id);

ALTER TABLE cms_digestives_tin ADD INDEX from_member_id (d_from_member_id);

ALTER TABLE cms_digestives_tin ADD INDEX unread (d_to_member_id,d_read);
DROP TABLE IF EXISTS cms_download_categories;
CREATE TABLE cms_download_categories (
    notes longtext NOT NULL,
    rep_image varchar(255) BINARY NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    category longtext NOT NULL,
    parent_id integer NULL,
    add_date integer unsigned NOT NULL,
    the_description longtext NOT NULL,
    the_description__text_parsed longtext NOT NULL,
    the_description__source_user integer DEFAULT 1 NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_download_categories ADD FULLTEXT category (category);

ALTER TABLE cms_download_categories ADD FULLTEXT dl_cat_search__combined (category,the_description);

ALTER TABLE cms_download_categories ADD FULLTEXT the_description (the_description);

ALTER TABLE cms_download_categories ADD INDEX child_find (parent_id);

ALTER TABLE cms_download_categories ADD INDEX ftjoin_dccat (category(250));

ALTER TABLE cms_download_categories ADD INDEX ftjoin_dcdescrip (the_description(250));
INSERT INTO cms_download_categories (id, category, parent_id, add_date, notes, the_description, rep_image, the_description__text_parsed, the_description__source_user) VALUES (1, 'Downloads home', NULL, 1724264472, '', '', '', 'return unserialize(\"a:5:{i:0;a:1:{i:0;a:1:{i:0;a:5:{i:0;s:40:\\\"string_attach_66c63012b61be6.31167189_21\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}}}i:1;a:0:{}i:2;s:10:\\\":container\\\";i:3;b:0;i:4;a:1:{s:40:\\\"string_attach_66c63012b61be6.31167189_21\\\";s:69:\\\"\\$tpl_funcs[\'string_attach_66c63012b61be6.31167189_21\']=\\\"echo \\\\\\\"\\\\\\\";\\\";\\n\\\";}}\");\n', 2);

DROP TABLE IF EXISTS cms_download_downloads;
CREATE TABLE cms_download_downloads (
    num_downloads integer NOT NULL,
    out_mode_id integer NULL,
    add_date integer unsigned NOT NULL,
    edit_date integer unsigned NULL,
    validated tinyint(1) NOT NULL,
    default_pic integer NOT NULL,
    file_size integer NULL,
    allow_rating tinyint(1) NOT NULL,
    allow_comments tinyint NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    category_id integer NOT NULL,
    name longtext NOT NULL,
    url varchar(255) BINARY NOT NULL,
    the_description longtext NOT NULL,
    author varchar(80) NOT NULL,
    additional_details longtext NOT NULL,
    allow_trackbacks tinyint(1) NOT NULL,
    notes longtext NOT NULL,
    download_views integer NOT NULL,
    download_cost integer NOT NULL,
    download_submitter_gets_points tinyint(1) NOT NULL,
    submitter integer NOT NULL,
    original_filename varchar(255) NOT NULL,
    rep_image varchar(255) BINARY NOT NULL,
    download_licence_id integer NULL,
    download_data_mash longtext NOT NULL,
    url_redirect varchar(255) BINARY NOT NULL,
    the_description__text_parsed longtext NOT NULL,
    the_description__source_user integer DEFAULT 1 NOT NULL,
    additional_details__text_parsed longtext NOT NULL,
    additional_details__source_user integer DEFAULT 1 NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_download_downloads ADD FULLTEXT additional_details (additional_details);

ALTER TABLE cms_download_downloads ADD FULLTEXT dl_search__combined (original_filename,download_data_mash);

ALTER TABLE cms_download_downloads ADD FULLTEXT download_data_mash (download_data_mash);

ALTER TABLE cms_download_downloads ADD FULLTEXT name (name);

ALTER TABLE cms_download_downloads ADD FULLTEXT original_filename (original_filename);

ALTER TABLE cms_download_downloads ADD FULLTEXT the_description (the_description);

ALTER TABLE cms_download_downloads ADD INDEX category_list (category_id);

ALTER TABLE cms_download_downloads ADD INDEX ddl (download_licence_id);

ALTER TABLE cms_download_downloads ADD INDEX dds (submitter);

ALTER TABLE cms_download_downloads ADD INDEX download_views (download_views);

ALTER TABLE cms_download_downloads ADD INDEX downloadauthor (author);

ALTER TABLE cms_download_downloads ADD INDEX dvalidated (validated);

ALTER TABLE cms_download_downloads ADD INDEX ftjoin_dadditional (additional_details(250));

ALTER TABLE cms_download_downloads ADD INDEX ftjoin_ddescrip (the_description(250));

ALTER TABLE cms_download_downloads ADD INDEX ftjoin_dname (name(250));

ALTER TABLE cms_download_downloads ADD INDEX recent_downloads (add_date);

ALTER TABLE cms_download_downloads ADD INDEX top_downloads (num_downloads);
DROP TABLE IF EXISTS cms_download_licences;
CREATE TABLE cms_download_licences (
    l_text longtext NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    l_title varchar(255) NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
DROP TABLE IF EXISTS cms_download_logging;
CREATE TABLE cms_download_logging (
    id integer NOT NULL,
    ip varchar(40) NOT NULL,
    date_and_time integer unsigned NOT NULL,
    member_id integer NOT NULL,
    PRIMARY KEY (id, member_id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_download_logging ADD INDEX calculate_bandwidth (date_and_time);
DROP TABLE IF EXISTS cms_ecom_invoices;
CREATE TABLE cms_ecom_invoices (
    i_processing_code varchar(255) NOT NULL,
    i_currency varchar(80) NOT NULL,
    i_tax_tracking longtext NOT NULL,
    i_tax real NOT NULL,
    i_tax_derivation longtext NOT NULL,
    i_tax_code varchar(80) NOT NULL,
    i_state varchar(80) NOT NULL,
    i_member_id integer NOT NULL,
    i_item_name varchar(255) NOT NULL,
    i_type_code varchar(80) NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    i_price real NOT NULL,
    i_note longtext NOT NULL,
    i_time integer unsigned NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_ecom_invoices ADD INDEX i_member_id (i_member_id);
DROP TABLE IF EXISTS cms_ecom_prods_custom;
CREATE TABLE cms_ecom_prods_custom (
    c_price real NULL,
    c_shipping_cost real NOT NULL,
    c_image_url varchar(255) BINARY NOT NULL,
    c_one_per_member tinyint(1) NOT NULL,
    c_tax_code varchar(80) NOT NULL,
    c_enabled tinyint(1) NOT NULL,
    c_mail_body longtext NOT NULL,
    c_mail_subject longtext NOT NULL,
    c_price_points integer NULL,
    id integer unsigned auto_increment NOT NULL,
    c_title longtext NOT NULL,
    c_description longtext NOT NULL,
    c_description__text_parsed longtext NOT NULL,
    c_description__source_user integer DEFAULT 1 NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_ecom_prods_custom ADD FULLTEXT c_description (c_description);

ALTER TABLE cms_ecom_prods_custom ADD FULLTEXT c_mail_body (c_mail_body);

ALTER TABLE cms_ecom_prods_custom ADD FULLTEXT c_mail_subject (c_mail_subject);

ALTER TABLE cms_ecom_prods_custom ADD FULLTEXT c_title (c_title);
DROP TABLE IF EXISTS cms_ecom_prods_permissions;
CREATE TABLE cms_ecom_prods_permissions (
    p_price_points integer NULL,
    p_tax_code varchar(80) NOT NULL,
    p_price real NULL,
    p_mail_body longtext NOT NULL,
    p_mail_subject longtext NOT NULL,
    p_description longtext NOT NULL,
    p_title longtext NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    p_zone varchar(80) NOT NULL,
    p_enabled tinyint(1) NOT NULL,
    p_privilege varchar(80) NOT NULL,
    p_type varchar(80) NOT NULL,
    p_hours integer NULL,
    p_page varchar(80) NOT NULL,
    p_module varchar(80) NOT NULL,
    p_category varchar(80) NOT NULL,
    p_description__text_parsed longtext NOT NULL,
    p_description__source_user integer DEFAULT 1 NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_ecom_prods_permissions ADD FULLTEXT p_description (p_description);

ALTER TABLE cms_ecom_prods_permissions ADD FULLTEXT p_mail_body (p_mail_body);

ALTER TABLE cms_ecom_prods_permissions ADD FULLTEXT p_mail_subject (p_mail_subject);

ALTER TABLE cms_ecom_prods_permissions ADD FULLTEXT p_title (p_title);
DROP TABLE IF EXISTS cms_ecom_prods_prices;
CREATE TABLE cms_ecom_prods_prices (
    price real NULL,
    tax_code varchar(80) NOT NULL,
    price_points integer NULL,
    name varchar(80) NOT NULL,
    PRIMARY KEY (name)
) CHARACTER SET=utf8mb4 engine=MyISAM;
DROP TABLE IF EXISTS cms_ecom_sales;
CREATE TABLE cms_ecom_sales (
    member_id integer NOT NULL,
    details varchar(255) NOT NULL,
    details2 varchar(255) NOT NULL,
    txn_id varchar(80) NOT NULL,
    date_and_time integer unsigned NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_ecom_sales ADD INDEX member_id (member_id);
DROP TABLE IF EXISTS cms_ecom_sales_expecting;
CREATE TABLE cms_ecom_sales_expecting (
    id integer unsigned auto_increment NOT NULL,
    e_details longtext NOT NULL,
    e_time integer unsigned NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
DROP TABLE IF EXISTS cms_ecom_subscriptions;
CREATE TABLE cms_ecom_subscriptions (
    id integer unsigned auto_increment NOT NULL,
    s_length integer NOT NULL,
    s_payment_gateway varchar(80) NOT NULL,
    s_auto_fund_key varchar(255) NOT NULL,
    s_auto_fund_source varchar(80) NOT NULL,
    s_purchase_id varchar(80) NOT NULL,
    s_time integer unsigned NOT NULL,
    s_currency varchar(80) NOT NULL,
    s_tax_tracking longtext NOT NULL,
    s_tax real NOT NULL,
    s_tax_derivation longtext NOT NULL,
    s_tax_code varchar(80) NOT NULL,
    s_state varchar(80) NOT NULL,
    s_member_id integer NOT NULL,
    s_type_code varchar(80) NOT NULL,
    s_price real NOT NULL,
    s_length_units varchar(255) NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_ecom_subscriptions ADD INDEX s_member_id (s_member_id);
DROP TABLE IF EXISTS cms_ecom_trans_addresses;
CREATE TABLE cms_ecom_trans_addresses (
    a_phone varchar(255) NOT NULL,
    a_txn_id varchar(80) NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    a_trans_expecting_id varchar(80) NOT NULL,
    a_firstname varchar(255) NOT NULL,
    a_lastname varchar(255) NOT NULL,
    a_street_address longtext NOT NULL,
    a_city varchar(255) NOT NULL,
    a_county varchar(255) NOT NULL,
    a_state varchar(255) NOT NULL,
    a_post_code varchar(255) NOT NULL,
    a_country varchar(255) NOT NULL,
    a_email varchar(255) NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_ecom_trans_addresses ADD INDEX trans_expecting_id (a_trans_expecting_id);

ALTER TABLE cms_ecom_trans_addresses ADD INDEX txn_id (a_txn_id);
DROP TABLE IF EXISTS cms_ecom_trans_expecting;
CREATE TABLE cms_ecom_trans_expecting (
    e_tax real NOT NULL,
    e_tax_derivation longtext NOT NULL,
    e_price real NOT NULL,
    e_session_id varchar(80) NOT NULL,
    e_member_id integer NOT NULL,
    e_item_name varchar(255) NOT NULL,
    e_purchase_id varchar(80) NOT NULL,
    e_type_code varchar(80) NOT NULL,
    id varchar(80) NOT NULL,
    e_invoicing_breakdown longtext NOT NULL,
    e_ip_address varchar(40) NOT NULL,
    e_memo longtext NOT NULL,
    e_length_units varchar(80) NOT NULL,
    e_length integer NULL,
    e_time integer unsigned NOT NULL,
    e_price_points integer NOT NULL,
    e_currency varchar(80) NOT NULL,
    e_shipping real NOT NULL,
    e_tax_tracking longtext NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
DROP TABLE IF EXISTS cms_ecom_transactions;
CREATE TABLE cms_ecom_transactions (
    t_time integer unsigned NOT NULL,
    t_pending_reason varchar(255) NOT NULL,
    t_memo longtext NOT NULL,
    t_payment_gateway varchar(80) NOT NULL,
    t_invoicing_breakdown longtext NOT NULL,
    t_session_id varchar(80) NOT NULL,
    t_member_id integer NOT NULL,
    id varchar(80) NOT NULL,
    t_tax_derivation longtext NOT NULL,
    t_price real NOT NULL,
    t_reason varchar(255) NOT NULL,
    t_status varchar(255) NOT NULL,
    t_purchase_id varchar(80) NOT NULL,
    t_type_code varchar(80) NOT NULL,
    t_tax real NOT NULL,
    t_tax_tracking longtext NOT NULL,
    t_shipping real NOT NULL,
    t_transaction_fee real NOT NULL,
    t_currency varchar(80) NOT NULL,
    t_parent_txn_id varchar(80) NOT NULL,
    PRIMARY KEY (t_time, id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_ecom_transactions ADD INDEX t_time (t_time);

ALTER TABLE cms_ecom_transactions ADD INDEX t_type_code (t_type_code);
DROP TABLE IF EXISTS cms_edit_pings;
CREATE TABLE cms_edit_pings (
    the_page varchar(80) NOT NULL,
    the_type varchar(80) NOT NULL,
    the_id varchar(80) NOT NULL,
    the_time integer unsigned NOT NULL,
    the_member integer NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_edit_pings ADD INDEX edit_pings_on (the_page,the_type,the_id);
DROP TABLE IF EXISTS cms_email_bounces;
CREATE TABLE cms_email_bounces (
    b_email_address varchar(255) NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    b_subject varchar(255) NOT NULL,
    b_body longtext NOT NULL,
    b_time integer unsigned NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_email_bounces ADD INDEX b_email_address (b_email_address(250));

ALTER TABLE cms_email_bounces ADD INDEX b_time (b_time);
DROP TABLE IF EXISTS cms_escrow;
CREATE TABLE cms_escrow (
    date_and_time integer unsigned NOT NULL,
    update_date_and_time integer unsigned NOT NULL,
    original_points_ledger_id integer NOT NULL,
    sending_member integer NOT NULL,
    receiving_member integer NULL,
    reason longtext NOT NULL,
    agreement longtext NOT NULL,
    content_type varchar(80) NOT NULL,
    amount integer NOT NULL,
    expiration_time integer unsigned NULL,
    content_id varchar(80) NOT NULL,
    status integer NOT NULL,
    recipient_status tinyint(1) NOT NULL,
    sender_status tinyint(1) NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    reason__text_parsed longtext NOT NULL,
    reason__source_user integer DEFAULT 1 NOT NULL,
    agreement__text_parsed longtext NOT NULL,
    agreement__source_user integer DEFAULT 1 NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_escrow ADD FULLTEXT agreement (agreement);

ALTER TABLE cms_escrow ADD FULLTEXT reason (reason);

ALTER TABLE cms_escrow ADD INDEX date_and_time (date_and_time);

ALTER TABLE cms_escrow ADD INDEX original_points_ledger_id (original_points_ledger_id);

ALTER TABLE cms_escrow ADD INDEX receiving_member (receiving_member);

ALTER TABLE cms_escrow ADD INDEX recipient_status (recipient_status);

ALTER TABLE cms_escrow ADD INDEX sender_status (sender_status);

ALTER TABLE cms_escrow ADD INDEX sending_member (sending_member);

ALTER TABLE cms_escrow ADD INDEX status (status);
DROP TABLE IF EXISTS cms_escrow_logs;
CREATE TABLE cms_escrow_logs (
    information longtext NOT NULL,
    escrow_id integer NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    date_and_time integer unsigned NOT NULL,
    log_type varchar(80) NOT NULL,
    member_id integer NULL,
    information__text_parsed longtext NOT NULL,
    information__source_user integer DEFAULT 1 NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_escrow_logs ADD FULLTEXT information (information);

ALTER TABLE cms_escrow_logs ADD INDEX date_and_time (date_and_time);

ALTER TABLE cms_escrow_logs ADD INDEX escrow_id (escrow_id);

ALTER TABLE cms_escrow_logs ADD INDEX member_id (member_id);
DROP TABLE IF EXISTS cms_f_custom_fields;
CREATE TABLE cms_f_custom_fields (
    cf_required tinyint(1) NOT NULL,
    cf_locked tinyint(1) NOT NULL,
    cf_name longtext NOT NULL,
    cf_description longtext NOT NULL,
    cf_default longtext NOT NULL,
    cf_public_view tinyint(1) NOT NULL,
    cf_owner_view tinyint(1) NOT NULL,
    cf_owner_set tinyint(1) NOT NULL,
    cf_type varchar(80) NOT NULL,
    cf_order integer NOT NULL,
    cf_show_in_posts tinyint(1) NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    cf_show_in_post_previews tinyint(1) NOT NULL,
    cf_tempcode longtext NOT NULL,
    cf_only_group longtext NOT NULL,
    cf_encrypted tinyint(1) NOT NULL,
    cf_show_on_join_form tinyint(1) NOT NULL,
    cf_options varchar(255) NOT NULL,
    cf_include_in_main_search tinyint(1) NOT NULL,
    cf_allow_template_search tinyint(1) NOT NULL,
    cf_icon varchar(80) NOT NULL,
    cf_section varchar(80) NOT NULL,
    cf_autofill_type varchar(80) NOT NULL,
    cf_autofill_hint varchar(80) NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_f_custom_fields ADD FULLTEXT cf_description (cf_description);

ALTER TABLE cms_f_custom_fields ADD FULLTEXT cf_name (cf_name);
INSERT INTO cms_f_custom_fields (id, cf_locked, cf_name, cf_description, cf_default, cf_public_view, cf_owner_view, cf_owner_set, cf_type, cf_required, cf_show_in_posts, cf_show_in_post_previews, cf_order, cf_only_group, cf_encrypted, cf_show_on_join_form, cf_options, cf_include_in_main_search, cf_allow_template_search, cf_icon, cf_section, cf_tempcode, cf_autofill_type, cf_autofill_hint) VALUES (1, 0, 'Location', 'Your geographical location.', '', 1, 1, 1, 'short_text', 0, 1, 1, 0, '', 0, 0, '', 0, 0, '', '', '', '', ''),
(2, 0, 'Occupation', 'Your occupation.', '', 1, 1, 1, 'short_text', 0, 0, 0, 1, '', 0, 0, '', 0, 0, '', '', '', '', ''),
(3, 0, 'About me', 'Some personally written information.', '', 1, 1, 1, 'long_trans', 0, 0, 0, 2, '', 0, 0, '', 0, 0, '', '', '', '', ''),
(4, 0, 'Staff notes', 'Notes on this member, only viewable by staff.', '', 0, 0, 0, 'long_trans', 0, 0, 0, 3, '', 0, 0, '', 0, 0, '', '', '', '', ''),
(5, 0, 'Interests', 'A summary of your interests.', '', 1, 1, 1, 'long_trans', 0, 1, 1, 4, '', 0, 0, '', 0, 0, '', '', '', '', ''),
(6, 1, 'cms_agreed_declarations', '', '', 0, 0, 0, 'long_text', 0, 0, 0, 5, '', 0, 0, '', 0, 0, '', '', '', '', ''),
(7, 1, 'cms_privacy_last_download', '', '', 0, 0, 0, 'integer', 0, 0, 0, 6, '', 0, 0, '', 0, 0, '', '', '', '', ''),
(8, 1, 'cms_privacy_last_purge', '', '', 0, 0, 0, 'integer', 0, 0, 0, 7, '', 0, 0, '', 0, 0, '', '', '', '', ''),
(9, 1, 'cms_points_balance', '', '0', 0, 0, 0, 'integer', 0, 0, 0, 8, '', 0, 0, '', 0, 0, '', '', '', '', ''),
(10, 1, 'cms_points_lifetime', '', '0', 0, 0, 0, 'integer', 0, 0, 0, 9, '', 0, 0, '', 0, 0, '', '', '', '', ''),
(11, 0, 'cms_currency', '', '', 0, 0, 1, 'list', 0, 0, 0, 10, '', 0, 0, 'default=CURRENCY', 0, 0, '', '', '', 'transaction-currency', ''),
(12, 0, 'cms_payment_cardholder_name', '', '', 0, 0, 1, 'short_text', 0, 0, 0, 11, '', 1, 0, '', 0, 0, '', '', '', 'cc-name', ''),
(13, 0, 'cms_payment_card_type', '', 'American Express|Delta|Diners Card|JCB|Master Card|Solo|Switch|Visa', 0, 0, 1, 'list', 0, 0, 0, 12, '', 1, 0, '', 0, 0, '', '', '', 'cc-type', ''),
(14, 0, 'cms_payment_card_number', '', '', 0, 0, 1, 'short_text', 0, 0, 0, 13, '', 1, 0, 'pattern=^\\d{13,19}$,pattern_error=Must be a valid credit card number.', 0, 0, '', '', '', 'cc-number', ''),
(15, 0, 'cms_payment_card_start_date', '', 'mm/yy', 0, 0, 1, 'year_month', 0, 0, 0, 14, '', 1, 0, '', 0, 0, '', '', '', '', ''),
(16, 0, 'cms_payment_card_expiry_date', '', 'mm/yy', 0, 0, 1, 'year_month', 0, 0, 0, 15, '', 1, 0, '', 0, 0, '', '', '', 'cc-exp', ''),
(17, 0, 'cms_billing_street_address', '', '', 0, 0, 1, 'long_text', 0, 0, 0, 16, '', 0, 0, '', 0, 0, '', '', '', 'street-address', 'billing'),
(18, 0, 'cms_billing_city', '', '', 0, 0, 1, 'short_text', 0, 0, 0, 17, '', 0, 0, '', 0, 0, '', '', '', 'address-level2', 'billing'),
(19, 0, 'cms_billing_county', '', '', 0, 0, 1, 'short_text', 0, 0, 0, 18, '', 0, 0, '', 0, 0, '', '', '', '', ''),
(20, 0, 'cms_billing_state', '', '', 0, 0, 1, 'state', 0, 0, 0, 19, '', 0, 0, '', 0, 0, '', '', '', 'address-level1', 'billing'),
(21, 0, 'cms_billing_post_code', '', '', 0, 0, 1, 'short_text', 0, 0, 0, 20, '', 0, 0, '', 0, 0, '', '', '', 'postal-code', 'billing'),
(22, 0, 'cms_billing_country', '', '', 0, 0, 1, 'country', 0, 0, 0, 21, '', 0, 0, '', 0, 0, '', '', '', 'country', 'billing'),
(23, 0, 'cms_street_address', '', '', 0, 0, 1, 'long_text', 0, 0, 0, 22, '', 0, 0, '', 0, 0, '', '', '', 'street-address', ''),
(24, 0, 'cms_city', '', '', 0, 0, 1, 'short_text', 0, 0, 0, 23, '', 0, 0, '', 0, 0, '', '', '', 'address-level2', ''),
(25, 0, 'cms_county', '', '', 0, 0, 1, 'short_text', 0, 0, 0, 24, '', 0, 0, '', 0, 0, '', '', '', '', ''),
(26, 0, 'cms_state', '', '', 0, 0, 1, 'state', 0, 0, 0, 25, '', 0, 0, '', 0, 0, '', '', '', 'address-level1', ''),
(27, 0, 'cms_post_code', '', '', 0, 0, 1, 'short_text', 0, 0, 0, 26, '', 0, 0, '', 0, 0, '', '', '', 'postal-code', ''),
(28, 0, 'cms_country', '', '', 0, 0, 1, 'country', 0, 0, 0, 27, '', 0, 0, '', 0, 0, '', '', '', 'country', ''),
(29, 0, 'cms_firstname', '', '', 1, 1, 1, 'short_text', 0, 0, 0, 28, '', 0, 0, '', 0, 0, '', '', '', 'given-name', ''),
(30, 0, 'cms_lastname', '', '', 1, 1, 1, 'short_text', 0, 0, 0, 29, '', 0, 0, '', 0, 0, '', '', '', 'family-name', ''),
(31, 0, 'cms_mobile_phone_number', 'This should be the mobile phone number in international format, devoid of any national or international outgoing access codes. For instance, a typical UK (44) number might be nationally known as \'01234 123456\', but internationally and without outgoing access codes would be \'441234123456\'.', '', 0, 0, 1, 'short_text', 0, 0, 0, 30, '', 0, 0, '', 0, 0, 'icons/contact_methods/telephone', '', '', '', '');

DROP TABLE IF EXISTS cms_f_emoticons;
CREATE TABLE cms_f_emoticons (
    e_code varchar(80) NOT NULL,
    e_theme_img_code varchar(255) NOT NULL,
    e_is_special tinyint(1) NOT NULL,
    e_relevance_level integer NOT NULL,
    e_use_topics tinyint(1) NOT NULL,
    PRIMARY KEY (e_code)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_f_emoticons ADD INDEX relevantemoticons (e_relevance_level);

ALTER TABLE cms_f_emoticons ADD INDEX topicemos (e_use_topics);
INSERT INTO cms_f_emoticons (e_code, e_theme_img_code, e_relevance_level, e_use_topics, e_is_special) VALUES (':P', 'cns_emoticons/cheeky', 0, 1, 0),
(':\'(', 'cns_emoticons/cry', 0, 1, 0),
(':(', 'cns_emoticons/sad', 0, 1, 0),
(':)', 'cns_emoticons/smile', 0, 0, 0),
(':thumbs:', 'cns_emoticons/thumbs', 0, 1, 0),
(':o', 'cns_emoticons/shocked', 0, 1, 0),
(';)', 'cns_emoticons/wink', 0, 0, 0),
(':dry:', 'cns_emoticons/dry', 0, 1, 0),
(':$', 'cns_emoticons/blush', 0, 1, 0),
('O_o', 'cns_emoticons/blink', 0, 1, 0),
(':wub:', 'cns_emoticons/wub', 0, 1, 0),
(':cool:', 'cns_emoticons/cool', 0, 1, 0),
(':lol:', 'cns_emoticons/lol', 0, 1, 0),
(':|', 'cns_emoticons/mellow', 0, 0, 0),
(':ninja:', 'cns_emoticons/ph34r', 0, 1, 0),
(':offtopic:', 'cns_emoticons/offtopic', 1, 0, 0),
(':rolleyes:', 'cns_emoticons/rolleyes', 1, 1, 0),
(':D', 'cns_emoticons/grin', 1, 1, 0),
('^_^', 'cns_emoticons/glee', 1, 1, 0),
('(K)', 'cns_emoticons/kiss', 1, 0, 0),
(':S', 'cns_emoticons/confused', 1, 1, 0),
(':@', 'cns_emoticons/angry', 1, 1, 0),
(':shake:', 'cns_emoticons/shake', 1, 1, 0),
(':hand:', 'cns_emoticons/hand', 1, 1, 0),
(':drool:', 'cns_emoticons/drool', 1, 1, 0),
(':devil:', 'cns_emoticons/devil', 1, 1, 0),
(':party:', 'cns_emoticons/party', 1, 0, 0),
(':constipated:', 'cns_emoticons/constipated', 1, 1, 0),
(':depressed:', 'cns_emoticons/depressed', 1, 1, 0),
(':zzz:', 'cns_emoticons/zzz', 1, 1, 0),
(':whistle:', 'cns_emoticons/whistle', 1, 0, 0),
(':upsidedown:', 'cns_emoticons/upsidedown', 1, 1, 0),
(':sick:', 'cns_emoticons/sick', 1, 1, 0),
(':shutup:', 'cns_emoticons/shutup', 1, 0, 0),
(':sarcy:', 'cns_emoticons/sarcy', 1, 1, 0),
(':puppyeyes:', 'cns_emoticons/puppyeyes', 1, 1, 0),
(':nod:', 'cns_emoticons/nod', 1, 0, 0),
(':nerd:', 'cns_emoticons/nerd', 1, 1, 0),
(':king:', 'cns_emoticons/king', 1, 1, 0),
(':birthday:', 'cns_emoticons/birthday', 1, 1, 0),
(':cyborg:', 'cns_emoticons/cyborg', 1, 0, 0);
INSERT INTO cms_f_emoticons (e_code, e_theme_img_code, e_relevance_level, e_use_topics, e_is_special) VALUES (':hippie:', 'cns_emoticons/hippie', 1, 1, 0),
(':ninja2:', 'cns_emoticons/ninja2', 1, 1, 0),
(':rockon:', 'cns_emoticons/rockon', 1, 0, 0),
(':sinner:', 'cns_emoticons/sinner', 1, 0, 0),
(':guitar:', 'cns_emoticons/guitar', 1, 0, 0),
(':angel:', 'cns_emoticons/angel', 1, 1, 0),
(':cowboy:', 'cns_emoticons/cowboy', 1, 1, 0),
(':fight:', 'cns_emoticons/fight', 1, 1, 0),
(':goodbye:', 'cns_emoticons/goodbye', 1, 1, 0),
(':idea:', 'cns_emoticons/idea', 1, 0, 0),
(':boat:', 'cns_emoticons/boat', 1, 0, 0),
(':fishing:', 'cns_emoticons/fishing', 1, 0, 0),
(':reallybadday:', 'cns_emoticons/reallybadday', 1, 0, 0),
(':hug:', 'cns_emoticons/hug', 1, 0, 0),
(':tired:', 'cns_emoticons/tired', 1, 0, 0),
(':whew:', 'cns_emoticons/whew', 1, 0, 0),
(':christmas:', 'cns_emoticons/christmas', 1, 0, 0);

DROP TABLE IF EXISTS cms_f_forum_groupings;
CREATE TABLE cms_f_forum_groupings (
    id integer unsigned auto_increment NOT NULL,
    c_title varchar(255) NOT NULL,
    c_description longtext NOT NULL,
    c_expanded_by_default tinyint(1) NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
INSERT INTO cms_f_forum_groupings (id, c_title, c_description, c_expanded_by_default) VALUES (1, 'General', '', 1),
(2, 'Staff', '', 1);

DROP TABLE IF EXISTS cms_f_forum_intro_ip;
CREATE TABLE cms_f_forum_intro_ip (
    i_ip_address varchar(40) NOT NULL,
    i_forum_id integer NOT NULL,
    PRIMARY KEY (i_ip_address, i_forum_id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
DROP TABLE IF EXISTS cms_f_forum_intro_member;
CREATE TABLE cms_f_forum_intro_member (
    i_forum_id integer NOT NULL,
    i_member_id integer NOT NULL,
    PRIMARY KEY (i_forum_id, i_member_id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
DROP TABLE IF EXISTS cms_f_forums;
CREATE TABLE cms_f_forums (
    f_mail_username varchar(255) NOT NULL,
    f_cache_last_member_id integer NULL,
    f_cache_last_forum_id integer NULL,
    f_redirection varchar(255) NOT NULL,
    f_order varchar(80) NOT NULL,
    f_is_threaded tinyint(1) NOT NULL,
    f_allows_anonymous_posts tinyint(1) NOT NULL,
    f_mail_email_address varchar(255) NOT NULL,
    f_mail_server_type varchar(80) NOT NULL,
    f_mail_server_host varchar(255) NOT NULL,
    f_mail_server_port integer NULL,
    f_mail_folder varchar(255) NOT NULL,
    f_cache_num_posts integer NOT NULL,
    f_mail_password varchar(255) NOT NULL,
    f_mail_nonmatch_policy varchar(80) NOT NULL,
    f_mail_unconfirmed_notice tinyint(1) NOT NULL,
    f_poll_default_options_xml longtext NOT NULL,
    f_description longtext NOT NULL,
    f_cache_last_username varchar(80) NOT NULL,
    f_cache_num_topics integer NOT NULL,
    f_name varchar(255) NOT NULL,
    f_cache_last_time integer unsigned NULL,
    f_cache_last_title varchar(255) NOT NULL,
    f_cache_last_topic_id integer NULL,
    id integer unsigned auto_increment NOT NULL,
    f_parent_forum_id integer NULL,
    f_intro_answer varchar(255) NOT NULL,
    f_intro_question longtext NOT NULL,
    f_post_count_increment tinyint(1) NOT NULL,
    f_order_sub_alpha tinyint(1) NOT NULL,
    f_position integer NOT NULL,
    f_forum_grouping_id integer NULL,
    f_description__text_parsed longtext NOT NULL,
    f_description__source_user integer DEFAULT 1 NOT NULL,
    f_intro_question__text_parsed longtext NOT NULL,
    f_intro_question__source_user integer DEFAULT 1 NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_f_forums ADD FULLTEXT f_description (f_description);

ALTER TABLE cms_f_forums ADD FULLTEXT f_intro_question (f_intro_question);

ALTER TABLE cms_f_forums ADD INDEX cache_num_posts (f_cache_num_posts);

ALTER TABLE cms_f_forums ADD INDEX club_search (f_description(250));

ALTER TABLE cms_f_forums ADD INDEX f_position (f_position);

ALTER TABLE cms_f_forums ADD INDEX findnamedforum (f_name(250));

ALTER TABLE cms_f_forums ADD INDEX subforum_parenting (f_parent_forum_id);
INSERT INTO cms_f_forums (id, f_name, f_description, f_forum_grouping_id, f_parent_forum_id, f_position, f_order_sub_alpha, f_post_count_increment, f_intro_question, f_intro_answer, f_cache_num_topics, f_cache_num_posts, f_cache_last_topic_id, f_cache_last_title, f_cache_last_time, f_cache_last_username, f_cache_last_member_id, f_cache_last_forum_id, f_redirection, f_order, f_is_threaded, f_allows_anonymous_posts, f_mail_email_address, f_mail_server_type, f_mail_server_host, f_mail_server_port, f_mail_folder, f_mail_username, f_mail_password, f_mail_nonmatch_policy, f_mail_unconfirmed_notice, f_poll_default_options_xml, f_description__text_parsed, f_description__source_user, f_intro_question__text_parsed, f_intro_question__source_user) VALUES (1, 'Forum home', '', NULL, NULL, 1, 0, 1, '', '', 0, 0, NULL, '', NULL, '', NULL, NULL, '', 'last_post', 0, 0, '', '', '', NULL, '', '', '', 'post_as_guest', 1, '', 'return unserialize(\"a:5:{i:0;a:1:{i:0;a:1:{i:0;a:5:{i:0;s:39:\\\"string_attach_66c6300356fa45.02596343_1\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}}}i:1;a:0:{}i:2;s:10:\\\":container\\\";i:3;b:0;i:4;a:1:{s:39:\\\"string_attach_66c6300356fa45.02596343_1\\\";s:68:\\\"\\$tpl_funcs[\'string_attach_66c6300356fa45.02596343_1\']=\\\"echo \\\\\\\"\\\\\\\";\\\";\\n\\\";}}\");\n', 2, 'return unserialize(\"a:5:{i:0;a:1:{i:0;a:1:{i:0;a:5:{i:0;s:39:\\\"string_attach_66c6300356fa45.02596343_2\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}}}i:1;a:0:{}i:2;s:10:\\\":container\\\";i:3;b:0;i:4;a:1:{s:39:\\\"string_attach_66c6300356fa45.02596343_2\\\";s:68:\\\"\\$tpl_funcs[\'string_attach_66c6300356fa45.02596343_2\']=\\\"echo \\\\\\\"\\\\\\\";\\\";\\n\\\";}}\");\n', 2),
(2, 'General chat', '', 1, 1, 1, 0, 1, '', '', 0, 0, NULL, '', NULL, '', NULL, NULL, '', 'last_post', 0, 0, '', '', '', NULL, '', '', '', 'post_as_guest', 1, '', 'return unserialize(\"a:5:{i:0;a:1:{i:0;a:1:{i:0;a:5:{i:0;s:39:\\\"string_attach_66c6300356fa45.02596343_3\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}}}i:1;a:0:{}i:2;s:10:\\\":container\\\";i:3;b:0;i:4;a:1:{s:39:\\\"string_attach_66c6300356fa45.02596343_3\\\";s:68:\\\"\\$tpl_funcs[\'string_attach_66c6300356fa45.02596343_3\']=\\\"echo \\\\\\\"\\\\\\\";\\\";\\n\\\";}}\");\n', 2, 'return unserialize(\"a:5:{i:0;a:1:{i:0;a:1:{i:0;a:5:{i:0;s:39:\\\"string_attach_66c6300356fa45.02596343_4\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}}}i:1;a:0:{}i:2;s:10:\\\":container\\\";i:3;b:0;i:4;a:1:{s:39:\\\"string_attach_66c6300356fa45.02596343_4\\\";s:68:\\\"\\$tpl_funcs[\'string_attach_66c6300356fa45.02596343_4\']=\\\"echo \\\\\\\"\\\\\\\";\\\";\\n\\\";}}\");\n', 2),
(3, 'Trash', '', 2, 1, 1, 0, 1, '', '', 0, 0, NULL, '', NULL, '', NULL, NULL, '', 'last_post', 0, 0, '', '', '', NULL, '', '', '', 'post_as_guest', 1, '', 'return unserialize(\"a:5:{i:0;a:1:{i:0;a:1:{i:0;a:5:{i:0;s:39:\\\"string_attach_66c6300356fa45.02596343_5\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}}}i:1;a:0:{}i:2;s:10:\\\":container\\\";i:3;b:0;i:4;a:1:{s:39:\\\"string_attach_66c6300356fa45.02596343_5\\\";s:68:\\\"\\$tpl_funcs[\'string_attach_66c6300356fa45.02596343_5\']=\\\"echo \\\\\\\"\\\\\\\";\\\";\\n\\\";}}\");\n', 2, 'return unserialize(\"a:5:{i:0;a:1:{i:0;a:1:{i:0;a:5:{i:0;s:39:\\\"string_attach_66c6300356fa45.02596343_6\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}}}i:1;a:0:{}i:2;s:10:\\\":container\\\";i:3;b:0;i:4;a:1:{s:39:\\\"string_attach_66c6300356fa45.02596343_6\\\";s:68:\\\"\\$tpl_funcs[\'string_attach_66c6300356fa45.02596343_6\']=\\\"echo \\\\\\\"\\\\\\\";\\\";\\n\\\";}}\");\n', 2),
(4, 'Website comment topics', '', 1, 1, 1, 0, 1, '', '', 0, 0, NULL, '', NULL, '', NULL, NULL, '', 'last_post', 1, 0, '', '', '', NULL, '', '', '', 'post_as_guest', 1, '', 'return unserialize(\"a:5:{i:0;a:1:{i:0;a:1:{i:0;a:5:{i:0;s:39:\\\"string_attach_66c6300356fa45.02596343_7\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}}}i:1;a:0:{}i:2;s:10:\\\":container\\\";i:3;b:0;i:4;a:1:{s:39:\\\"string_attach_66c6300356fa45.02596343_7\\\";s:68:\\\"\\$tpl_funcs[\'string_attach_66c6300356fa45.02596343_7\']=\\\"echo \\\\\\\"\\\\\\\";\\\";\\n\\\";}}\");\n', 2, 'return unserialize(\"a:5:{i:0;a:1:{i:0;a:1:{i:0;a:5:{i:0;s:39:\\\"string_attach_66c6300356fa45.02596343_8\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}}}i:1;a:0:{}i:2;s:10:\\\":container\\\";i:3;b:0;i:4;a:1:{s:39:\\\"string_attach_66c6300356fa45.02596343_8\\\";s:68:\\\"\\$tpl_funcs[\'string_attach_66c6300356fa45.02596343_8\']=\\\"echo \\\\\\\"\\\\\\\";\\\";\\n\\\";}}\");\n', 2),
(5, 'Staff', '', 2, 1, 1, 0, 1, '', '', 1, 1, 1, 'Welcome to the forums', 1724264452, 'System', 1, 5, '', 'last_post', 0, 0, '', '', '', NULL, '', '', '', 'post_as_guest', 1, '', 'return unserialize(\"a:5:{i:0;a:1:{i:0;a:1:{i:0;a:5:{i:0;s:39:\\\"string_attach_66c6300356fa45.02596343_9\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}}}i:1;a:0:{}i:2;s:10:\\\":container\\\";i:3;b:0;i:4;a:1:{s:39:\\\"string_attach_66c6300356fa45.02596343_9\\\";s:68:\\\"\\$tpl_funcs[\'string_attach_66c6300356fa45.02596343_9\']=\\\"echo \\\\\\\"\\\\\\\";\\\";\\n\\\";}}\");\n', 2, 'return unserialize(\"a:5:{i:0;a:1:{i:0;a:1:{i:0;a:5:{i:0;s:40:\\\"string_attach_66c6300356fa45.02596343_10\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}}}i:1;a:0:{}i:2;s:10:\\\":container\\\";i:3;b:0;i:4;a:1:{s:40:\\\"string_attach_66c6300356fa45.02596343_10\\\";s:69:\\\"\\$tpl_funcs[\'string_attach_66c6300356fa45.02596343_10\']=\\\"echo \\\\\\\"\\\\\\\";\\\";\\n\\\";}}\");\n', 2),
(6, 'Website support tickets', '', 2, 1, 1, 0, 1, '', '', 0, 0, NULL, '', NULL, '', NULL, NULL, '', 'last_post', 0, 0, '', '', '', NULL, '', '', '', 'post_as_guest', 1, '', 'return unserialize(\"a:5:{i:0;a:1:{i:0;a:1:{i:0;a:5:{i:0;s:40:\\\"string_attach_66c63012b61be6.31167189_29\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}}}i:1;a:0:{}i:2;s:10:\\\":container\\\";i:3;b:0;i:4;a:1:{s:40:\\\"string_attach_66c63012b61be6.31167189_29\\\";s:69:\\\"\\$tpl_funcs[\'string_attach_66c63012b61be6.31167189_29\']=\\\"echo \\\\\\\"\\\\\\\";\\\";\\n\\\";}}\");\n', 2, 'return unserialize(\"a:5:{i:0;a:1:{i:0;a:1:{i:0;a:5:{i:0;s:40:\\\"string_attach_66c63012b61be6.31167189_30\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}}}i:1;a:0:{}i:2;s:10:\\\":container\\\";i:3;b:0;i:4;a:1:{s:40:\\\"string_attach_66c63012b61be6.31167189_30\\\";s:69:\\\"\\$tpl_funcs[\'string_attach_66c63012b61be6.31167189_30\']=\\\"echo \\\\\\\"\\\\\\\";\\\";\\n\\\";}}\");\n', 2);

DROP TABLE IF EXISTS cms_f_group_approvals;
CREATE TABLE cms_f_group_approvals (
    id integer unsigned auto_increment NOT NULL,
    ga_date_and_time integer unsigned NOT NULL,
    ga_reason longtext NOT NULL,
    ga_status_member_id integer NULL,
    ga_status tinyint NOT NULL,
    ga_new_group_id integer NOT NULL,
    ga_old_group_id integer NULL,
    ga_member_id integer NOT NULL,
    ga_member_username varchar(80) NOT NULL,
    ga_reason__text_parsed longtext NOT NULL,
    ga_reason__source_user integer DEFAULT 1 NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_f_group_approvals ADD FULLTEXT ga_reason (ga_reason);

ALTER TABLE cms_f_group_approvals ADD INDEX ga_date_and_time (ga_date_and_time);

ALTER TABLE cms_f_group_approvals ADD INDEX ga_member_id (ga_member_id);

ALTER TABLE cms_f_group_approvals ADD INDEX ga_new_group_id (ga_new_group_id);

ALTER TABLE cms_f_group_approvals ADD INDEX ga_old_group_id (ga_old_group_id);

ALTER TABLE cms_f_group_approvals ADD INDEX ga_promotion_to (ga_new_group_id,ga_status);

ALTER TABLE cms_f_group_approvals ADD INDEX ga_status (ga_status);

ALTER TABLE cms_f_group_approvals ADD INDEX ga_status_member_id (ga_status_member_id);
DROP TABLE IF EXISTS cms_f_group_join_log;
CREATE TABLE cms_f_group_join_log (
    id integer unsigned auto_increment NOT NULL,
    member_id integer NOT NULL,
    usergroup_id integer NULL,
    join_time integer unsigned NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_f_group_join_log ADD INDEX join_time (join_time);

ALTER TABLE cms_f_group_join_log ADD INDEX member_id (member_id);

ALTER TABLE cms_f_group_join_log ADD INDEX usergroup_id (usergroup_id);
DROP TABLE IF EXISTS cms_f_group_member_timeouts;
CREATE TABLE cms_f_group_member_timeouts (
    timeout integer unsigned NOT NULL,
    group_id integer NOT NULL,
    member_id integer NOT NULL,
    PRIMARY KEY (group_id, member_id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_f_group_member_timeouts ADD INDEX expiring_timeouts (timeout);
DROP TABLE IF EXISTS cms_f_group_members;
CREATE TABLE cms_f_group_members (
    gm_group_id integer NOT NULL,
    gm_member_id integer NOT NULL,
    PRIMARY KEY (gm_group_id, gm_member_id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_f_group_members ADD INDEX gm_group_id (gm_group_id);

ALTER TABLE cms_f_group_members ADD INDEX gm_member_id (gm_member_id);
INSERT INTO cms_f_group_members (gm_group_id, gm_member_id) VALUES (8, 1),
(8, 2);

DROP TABLE IF EXISTS cms_f_groups;
CREATE TABLE cms_f_groups (
    g_order integer NOT NULL,
    g_hidden tinyint(1) NOT NULL,
    g_max_avatar_width integer NOT NULL,
    g_max_attachments_per_post integer NOT NULL,
    g_is_private_club tinyint(1) NOT NULL,
    g_rank_image varchar(80) NOT NULL,
    g_enquire_on_new_ips tinyint(1) NOT NULL,
    g_max_sig_length_comcode integer NOT NULL,
    g_max_post_length_comcode integer NOT NULL,
    g_max_avatar_height integer NOT NULL,
    g_gift_points_base integer NOT NULL,
    g_open_membership tinyint(1) NOT NULL,
    g_rank_image_pri_only tinyint(1) NOT NULL,
    g_gift_points_per_day integer NOT NULL,
    g_max_daily_upload_mb integer NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    g_name longtext NOT NULL,
    g_is_default tinyint(1) NOT NULL,
    g_is_presented_at_install tinyint(1) NOT NULL,
    g_is_super_admin tinyint(1) NOT NULL,
    g_is_super_moderator tinyint(1) NOT NULL,
    g_group_lead_member integer NULL,
    g_title longtext NOT NULL,
    g_promotion_target_group integer NULL,
    g_promotion_threshold integer NULL,
    g_promotion_approval tinyint(1) NOT NULL,
    g_flood_control_submit_secs integer NOT NULL,
    g_flood_control_access_secs integer NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_f_groups ADD FULLTEXT g_name (g_name);

ALTER TABLE cms_f_groups ADD FULLTEXT g_title (g_title);

ALTER TABLE cms_f_groups ADD FULLTEXT groups_search__combined (g_name,g_title);

ALTER TABLE cms_f_groups ADD INDEX ftjoin_gname (g_name(250));

ALTER TABLE cms_f_groups ADD INDEX ftjoin_gtitle (g_title(250));

ALTER TABLE cms_f_groups ADD INDEX gorder (g_order,id);

ALTER TABLE cms_f_groups ADD INDEX hidden (g_hidden);

ALTER TABLE cms_f_groups ADD INDEX is_default (g_is_default);

ALTER TABLE cms_f_groups ADD INDEX is_presented_at_install (g_is_presented_at_install);

ALTER TABLE cms_f_groups ADD INDEX is_private_club (g_is_private_club);

ALTER TABLE cms_f_groups ADD INDEX is_super_admin (g_is_super_admin);

ALTER TABLE cms_f_groups ADD INDEX is_super_moderator (g_is_super_moderator);
INSERT INTO cms_f_groups (id, g_name, g_is_default, g_is_presented_at_install, g_is_super_admin, g_is_super_moderator, g_group_lead_member, g_title, g_promotion_target_group, g_promotion_threshold, g_promotion_approval, g_flood_control_submit_secs, g_flood_control_access_secs, g_gift_points_base, g_gift_points_per_day, g_max_daily_upload_mb, g_max_attachments_per_post, g_max_avatar_width, g_max_avatar_height, g_max_post_length_comcode, g_max_sig_length_comcode, g_enquire_on_new_ips, g_rank_image, g_hidden, g_order, g_rank_image_pri_only, g_open_membership, g_is_private_club) VALUES (1, 'Guests', 0, 0, 0, 0, NULL, 'Guest user', NULL, NULL, 0, 0, 0, 25, 1, 70, 50, 100, 100, 30000, 700, 0, '', 0, 0, 1, 0, 0),
(2, 'Administrators', 0, 0, 1, 0, NULL, 'Site director', NULL, NULL, 0, 0, 0, 25, 1, 70, 50, 100, 100, 30000, 700, 0, 'cns_rank_images/admin', 0, 1, 1, 0, 0),
(3, 'Super-moderators', 0, 0, 0, 1, NULL, 'Site staff', NULL, NULL, 0, 0, 0, 25, 1, 70, 50, 100, 100, 30000, 700, 0, 'cns_rank_images/mod', 0, 2, 1, 0, 0),
(4, 'Local hero', 0, 0, 0, 0, NULL, 'Standard member', NULL, NULL, 0, 0, 0, 25, 1, 70, 50, 100, 100, 30000, 700, 0, 'cns_rank_images/4', 0, 3, 1, 0, 0),
(5, 'Old timer', 0, 0, 0, 0, NULL, 'Standard member', 4, 10000, 0, 0, 0, 25, 1, 70, 50, 100, 100, 30000, 700, 0, 'cns_rank_images/3', 0, 4, 1, 0, 0),
(6, 'Local', 0, 0, 0, 0, NULL, 'Standard member', 5, 2500, 0, 0, 0, 25, 1, 70, 50, 100, 100, 30000, 700, 0, 'cns_rank_images/2', 0, 5, 1, 0, 0),
(7, 'Regular', 0, 0, 0, 0, NULL, 'Standard member', 6, 400, 0, 0, 0, 25, 1, 70, 50, 100, 100, 30000, 700, 0, 'cns_rank_images/1', 0, 6, 1, 0, 0),
(8, 'Newbie', 1, 0, 0, 0, NULL, 'Standard member', 7, 100, 0, 0, 0, 25, 1, 70, 50, 100, 100, 30000, 700, 0, 'cns_rank_images/0', 0, 7, 1, 0, 0),
(9, 'Probation', 0, 0, 0, 0, NULL, 'Placed on temporary probation', NULL, NULL, 0, 0, 0, 25, 1, 70, 50, 100, 100, 30000, 700, 0, '', 0, 8, 1, 0, 0);

DROP TABLE IF EXISTS cms_f_invites;
CREATE TABLE cms_f_invites (
    i_taken tinyint(1) NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    i_invite_member integer NOT NULL,
    i_time integer unsigned NOT NULL,
    i_email_address varchar(255) NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_f_invites ADD INDEX inviter (i_invite_member);
DROP TABLE IF EXISTS cms_f_member_cpf_perms;
CREATE TABLE cms_f_member_cpf_perms (
    field_id integer NOT NULL,
    guest_view tinyint(1) NOT NULL,
    member_view tinyint(1) NOT NULL,
    friend_view tinyint(1) NOT NULL,
    group_view varchar(255) NOT NULL,
    member_id integer NOT NULL,
    PRIMARY KEY (field_id, member_id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
DROP TABLE IF EXISTS cms_f_member_custom_fields;
CREATE TABLE cms_f_member_custom_fields (
    field_1 varchar(255) NOT NULL,
    field_2 varchar(255) NOT NULL,
    field_3 longtext NOT NULL,
    field_4 longtext NOT NULL,
    field_5 longtext NOT NULL,
    mf_member_id integer NOT NULL,
    field_12 longtext NOT NULL,
    field_13 longtext NOT NULL,
    field_14 longtext NOT NULL,
    field_15 longtext NOT NULL,
    field_6 longtext NOT NULL,
    field_7 integer NULL,
    field_8 integer NULL,
    field_16 longtext NOT NULL,
    field_9 integer NULL,
    field_10 integer NULL,
    field_11 longtext NOT NULL,
    field_30 varchar(255) NOT NULL,
    field_29 varchar(255) NOT NULL,
    field_28 varchar(255) NOT NULL,
    field_26 varchar(255) NOT NULL,
    field_25 varchar(255) NOT NULL,
    field_24 varchar(255) NOT NULL,
    field_23 longtext NOT NULL,
    field_22 varchar(255) NOT NULL,
    field_21 varchar(255) NOT NULL,
    field_20 varchar(255) NOT NULL,
    field_19 varchar(255) NOT NULL,
    field_18 varchar(255) NOT NULL,
    field_17 longtext NOT NULL,
    field_27 varchar(255) NOT NULL,
    field_31 varchar(255) NOT NULL,
    field_3__text_parsed longtext NOT NULL,
    field_3__source_user integer DEFAULT 1 NOT NULL,
    field_4__text_parsed longtext NOT NULL,
    field_4__source_user integer DEFAULT 1 NOT NULL,
    field_5__text_parsed longtext NOT NULL,
    field_5__source_user integer DEFAULT 1 NOT NULL,
    PRIMARY KEY (mf_member_id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_f_member_custom_fields ADD FULLTEXT field_3 (field_3);

ALTER TABLE cms_f_member_custom_fields ADD FULLTEXT field_4 (field_4);

ALTER TABLE cms_f_member_custom_fields ADD FULLTEXT field_5 (field_5);
INSERT INTO cms_f_member_custom_fields (mf_member_id, field_1, field_2, field_3, field_3__text_parsed, field_3__source_user, field_4, field_4__text_parsed, field_4__source_user, field_5, field_5__text_parsed, field_5__source_user, field_6, field_7, field_8, field_9, field_10, field_11, field_12, field_13, field_14, field_15, field_16, field_17, field_18, field_19, field_20, field_21, field_22, field_23, field_24, field_25, field_26, field_27, field_28, field_29, field_30, field_31) VALUES (1, '', '', '', 'return unserialize(\"a:5:{i:0;a:1:{i:0;a:1:{i:0;a:5:{i:0;s:40:\\\"string_attach_66c6300356fa45.02596343_13\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}}}i:1;a:0:{}i:2;s:10:\\\":container\\\";i:3;b:0;i:4;a:1:{s:40:\\\"string_attach_66c6300356fa45.02596343_13\\\";s:69:\\\"\\$tpl_funcs[\'string_attach_66c6300356fa45.02596343_13\']=\\\"echo \\\\\\\"\\\\\\\";\\\";\\n\\\";}}\");\n', 2, '', 'return unserialize(\"a:5:{i:0;a:1:{i:0;a:1:{i:0;a:5:{i:0;s:40:\\\"string_attach_66c6300356fa45.02596343_14\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}}}i:1;a:0:{}i:2;s:10:\\\":container\\\";i:3;b:0;i:4;a:1:{s:40:\\\"string_attach_66c6300356fa45.02596343_14\\\";s:69:\\\"\\$tpl_funcs[\'string_attach_66c6300356fa45.02596343_14\']=\\\"echo \\\\\\\"\\\\\\\";\\\";\\n\\\";}}\");\n', 2, '', 'return unserialize(\"a:5:{i:0;a:1:{i:0;a:1:{i:0;a:5:{i:0;s:40:\\\"string_attach_66c6300356fa45.02596343_15\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}}}i:1;a:0:{}i:2;s:10:\\\":container\\\";i:3;b:0;i:4;a:1:{s:40:\\\"string_attach_66c6300356fa45.02596343_15\\\";s:69:\\\"\\$tpl_funcs[\'string_attach_66c6300356fa45.02596343_15\']=\\\"echo \\\\\\\"\\\\\\\";\\\";\\n\\\";}}\");\n', 2, '', NULL, NULL, 0, 0, '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', ''),
(2, '', '', '', 'return unserialize(\"a:5:{i:0;a:1:{i:0;a:1:{i:0;a:5:{i:0;s:40:\\\"string_attach_66c6300356fa45.02596343_18\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}}}i:1;a:0:{}i:2;s:10:\\\":container\\\";i:3;b:0;i:4;a:1:{s:40:\\\"string_attach_66c6300356fa45.02596343_18\\\";s:69:\\\"\\$tpl_funcs[\'string_attach_66c6300356fa45.02596343_18\']=\\\"echo \\\\\\\"\\\\\\\";\\\";\\n\\\";}}\");\n', 2, '', 'return unserialize(\"a:5:{i:0;a:1:{i:0;a:1:{i:0;a:5:{i:0;s:40:\\\"string_attach_66c6300356fa45.02596343_19\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}}}i:1;a:0:{}i:2;s:10:\\\":container\\\";i:3;b:0;i:4;a:1:{s:40:\\\"string_attach_66c6300356fa45.02596343_19\\\";s:69:\\\"\\$tpl_funcs[\'string_attach_66c6300356fa45.02596343_19\']=\\\"echo \\\\\\\"\\\\\\\";\\\";\\n\\\";}}\");\n', 2, '', 'return unserialize(\"a:5:{i:0;a:1:{i:0;a:1:{i:0;a:5:{i:0;s:40:\\\"string_attach_66c6300356fa45.02596343_20\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}}}i:1;a:0:{}i:2;s:10:\\\":container\\\";i:3;b:0;i:4;a:1:{s:40:\\\"string_attach_66c6300356fa45.02596343_20\\\";s:69:\\\"\\$tpl_funcs[\'string_attach_66c6300356fa45.02596343_20\']=\\\"echo \\\\\\\"\\\\\\\";\\\";\\n\\\";}}\");\n', 2, '', NULL, NULL, 0, 0, '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', ''),
(3, '', '', '', 'return unserialize(\"a:5:{i:0;a:1:{i:0;a:1:{i:0;a:5:{i:0;s:40:\\\"string_attach_66c6300356fa45.02596343_23\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}}}i:1;a:0:{}i:2;s:10:\\\":container\\\";i:3;b:0;i:4;a:1:{s:40:\\\"string_attach_66c6300356fa45.02596343_23\\\";s:69:\\\"\\$tpl_funcs[\'string_attach_66c6300356fa45.02596343_23\']=\\\"echo \\\\\\\"\\\\\\\";\\\";\\n\\\";}}\");\n', 2, '', 'return unserialize(\"a:5:{i:0;a:1:{i:0;a:1:{i:0;a:5:{i:0;s:40:\\\"string_attach_66c6300356fa45.02596343_24\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}}}i:1;a:0:{}i:2;s:10:\\\":container\\\";i:3;b:0;i:4;a:1:{s:40:\\\"string_attach_66c6300356fa45.02596343_24\\\";s:69:\\\"\\$tpl_funcs[\'string_attach_66c6300356fa45.02596343_24\']=\\\"echo \\\\\\\"\\\\\\\";\\\";\\n\\\";}}\");\n', 2, '', 'return unserialize(\"a:5:{i:0;a:1:{i:0;a:1:{i:0;a:5:{i:0;s:40:\\\"string_attach_66c6300356fa45.02596343_25\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}}}i:1;a:0:{}i:2;s:10:\\\":container\\\";i:3;b:0;i:4;a:1:{s:40:\\\"string_attach_66c6300356fa45.02596343_25\\\";s:69:\\\"\\$tpl_funcs[\'string_attach_66c6300356fa45.02596343_25\']=\\\"echo \\\\\\\"\\\\\\\";\\\";\\n\\\";}}\");\n', 2, '', NULL, NULL, 0, 0, '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '');

DROP TABLE IF EXISTS cms_f_member_known_login_ips;
CREATE TABLE cms_f_member_known_login_ips (
    i_time integer unsigned NOT NULL,
    i_member_id integer NOT NULL,
    i_ip_address varchar(40) NOT NULL,
    i_val_code varchar(255) NOT NULL,
    PRIMARY KEY (i_member_id, i_ip_address)
) CHARACTER SET=utf8mb4 engine=MyISAM;
DROP TABLE IF EXISTS cms_f_members;
CREATE TABLE cms_f_members (
    id integer unsigned auto_increment NOT NULL,
    m_username varchar(80) NOT NULL,
    m_email_address varchar(255) NOT NULL,
    m_primary_group integer NOT NULL,
    m_dob_day tinyint NULL,
    m_dob_month tinyint NULL,
    m_dob_year integer NULL,
    m_pass_hash_salted varchar(255) NOT NULL,
    m_pass_salt varchar(255) NOT NULL,
    m_password_change_code varchar(255) NOT NULL,
    m_password_change_code_time integer unsigned NULL,
    m_password_compat_scheme varchar(80) NOT NULL,
    m_login_key_hash varchar(255) NOT NULL,
    m_timezone_offset varchar(255) NOT NULL,
    m_language varchar(80) NOT NULL,
    m_theme varchar(80) NOT NULL,
    m_title varchar(255) NOT NULL,
    m_photo_url varchar(255) BINARY NOT NULL,
    m_avatar_url varchar(255) BINARY NOT NULL,
    m_signature longtext NOT NULL,
    m_preview_posts tinyint(1) NOT NULL,
    m_reveal_age tinyint(1) NOT NULL,
    m_views_signatures tinyint(1) NOT NULL,
    m_auto_monitor_contrib_content tinyint(1) NOT NULL,
    m_smart_topic_notification tinyint(1) NOT NULL,
    m_mailing_list_style tinyint(1) NOT NULL,
    m_auto_mark_read tinyint(1) NOT NULL,
    m_sound_enabled tinyint(1) NOT NULL,
    m_allow_emails tinyint(1) NOT NULL,
    m_allow_emails_from_staff tinyint(1) NOT NULL,
    m_highlighted_name tinyint(1) NOT NULL,
    m_pt_rules_text longtext NOT NULL,
    m_validated tinyint(1) NOT NULL,
    m_validated_email_confirm_code varchar(255) NOT NULL,
    m_probation_expiration_time integer unsigned NULL,
    m_is_perm_banned varchar(80) NOT NULL,
    m_ip_address varchar(40) NOT NULL,
    m_join_time integer unsigned NOT NULL,
    m_last_visit_time integer unsigned NOT NULL,
    m_last_submit_time integer unsigned NOT NULL,
    m_profile_views integer unsigned NOT NULL,
    m_total_sessions integer unsigned NOT NULL,
    m_cache_num_posts integer NOT NULL,
    m_cache_warnings integer NOT NULL,
    m_max_email_attach_size_mb integer NOT NULL,
    m_pt_allow varchar(255) NOT NULL,
    m_signature__text_parsed longtext NOT NULL,
    m_signature__source_user integer DEFAULT 1 NOT NULL,
    m_pt_rules_text__text_parsed longtext NOT NULL,
    m_pt_rules_text__source_user integer DEFAULT 1 NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_f_members ADD FULLTEXT m_pt_rules_text (m_pt_rules_text);

ALTER TABLE cms_f_members ADD FULLTEXT m_signature (m_signature);

ALTER TABLE cms_f_members ADD FULLTEXT search_user (m_username);

ALTER TABLE cms_f_members ADD INDEX avatar_url (m_avatar_url(250));

ALTER TABLE cms_f_members ADD INDEX birthdays (m_dob_day,m_dob_month);

ALTER TABLE cms_f_members ADD INDEX external_auth_lookup (m_pass_hash_salted(250));

ALTER TABLE cms_f_members ADD INDEX ftjoin_msig (m_signature(250));

ALTER TABLE cms_f_members ADD INDEX last_visit_time (m_dob_month,m_dob_day,m_last_visit_time);

ALTER TABLE cms_f_members ADD INDEX last_visit_time_2 (m_last_visit_time);

ALTER TABLE cms_f_members ADD INDEX m_join_time (m_join_time);

ALTER TABLE cms_f_members ADD INDEX menail (m_email_address(250));

ALTER TABLE cms_f_members ADD INDEX primary_group (m_primary_group);

ALTER TABLE cms_f_members ADD INDEX sort_post_count (m_cache_num_posts);

ALTER TABLE cms_f_members ADD INDEX user_list (m_username);

ALTER TABLE cms_f_members ADD INDEX whos_validated (m_validated);
INSERT INTO cms_f_members (id, m_username, m_email_address, m_primary_group, m_dob_day, m_dob_month, m_dob_year, m_pass_hash_salted, m_pass_salt, m_password_change_code, m_password_change_code_time, m_password_compat_scheme, m_login_key_hash, m_timezone_offset, m_language, m_theme, m_title, m_photo_url, m_avatar_url, m_signature, m_preview_posts, m_reveal_age, m_views_signatures, m_auto_monitor_contrib_content, m_smart_topic_notification, m_mailing_list_style, m_auto_mark_read, m_sound_enabled, m_allow_emails, m_allow_emails_from_staff, m_highlighted_name, m_pt_allow, m_pt_rules_text, m_validated, m_validated_email_confirm_code, m_probation_expiration_time, m_is_perm_banned, m_ip_address, m_join_time, m_last_visit_time, m_last_submit_time, m_profile_views, m_total_sessions, m_cache_num_posts, m_cache_warnings, m_max_email_attach_size_mb, m_signature__text_parsed, m_signature__source_user, m_pt_rules_text__text_parsed, m_pt_rules_text__source_user) VALUES (1, 'Guest', '', 1, NULL, NULL, NULL, '', '', '', NULL, 'plain', '', 'UTC', '', '', '', '', '', '', 0, 1, 1, 1, 0, 0, 1, 1, 1, 1, 0, '*', '', 1, '', NULL, '0', '127.0.0.1', 1724264452, 1724264452, 1724264452, 0, 0, 0, 0, 5, 'return unserialize(\"a:5:{i:0;a:1:{i:0;a:1:{i:0;a:5:{i:0;s:40:\\\"string_attach_66c6300356fa45.02596343_11\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}}}i:1;a:0:{}i:2;s:10:\\\":container\\\";i:3;b:0;i:4;a:1:{s:40:\\\"string_attach_66c6300356fa45.02596343_11\\\";s:69:\\\"\\$tpl_funcs[\'string_attach_66c6300356fa45.02596343_11\']=\\\"echo \\\\\\\"\\\\\\\";\\\";\\n\\\";}}\");\n', 2, 'return unserialize(\"a:5:{i:0;a:1:{i:0;a:1:{i:0;a:5:{i:0;s:40:\\\"string_attach_66c6300356fa45.02596343_12\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}}}i:1;a:0:{}i:2;s:10:\\\":container\\\";i:3;b:0;i:4;a:1:{s:40:\\\"string_attach_66c6300356fa45.02596343_12\\\";s:69:\\\"\\$tpl_funcs[\'string_attach_66c6300356fa45.02596343_12\']=\\\"echo \\\\\\\"\\\\\\\";\\\";\\n\\\";}}\");\n', 2),
(2, 'admin', 'foo@example.com', 2, NULL, NULL, NULL, '', '', '', NULL, 'plain', '', 'UTC', '', '', '', '', 'themes/default/images/cns_default_avatars/default.png', '', 0, 1, 1, 1, 0, 0, 1, 1, 1, 1, 0, '*', '', 1, '', NULL, '0', '127.0.0.1', 1724264452, 1724264452, 1724264452, 0, 0, 0, 0, 5, 'return unserialize(\"a:5:{i:0;a:1:{i:0;a:1:{i:0;a:5:{i:0;s:40:\\\"string_attach_66c6300356fa45.02596343_16\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}}}i:1;a:0:{}i:2;s:10:\\\":container\\\";i:3;b:0;i:4;a:1:{s:40:\\\"string_attach_66c6300356fa45.02596343_16\\\";s:69:\\\"\\$tpl_funcs[\'string_attach_66c6300356fa45.02596343_16\']=\\\"echo \\\\\\\"\\\\\\\";\\\";\\n\\\";}}\");\n', 2, 'return unserialize(\"a:5:{i:0;a:1:{i:0;a:1:{i:0;a:5:{i:0;s:40:\\\"string_attach_66c6300356fa45.02596343_17\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}}}i:1;a:0:{}i:2;s:10:\\\":container\\\";i:3;b:0;i:4;a:1:{s:40:\\\"string_attach_66c6300356fa45.02596343_17\\\";s:69:\\\"\\$tpl_funcs[\'string_attach_66c6300356fa45.02596343_17\']=\\\"echo \\\\\\\"\\\\\\\";\\\";\\n\\\";}}\");\n', 2),
(3, 'test', '', 8, NULL, NULL, NULL, '', '', '', NULL, 'plain', '', 'UTC', '', '', '', '', '', '', 0, 1, 1, 1, 0, 0, 1, 1, 1, 1, 0, '*', '', 1, '', NULL, '0', '127.0.0.1', 1724264452, 1724264452, 1724264452, 0, 0, 0, 0, 5, 'return unserialize(\"a:5:{i:0;a:1:{i:0;a:1:{i:0;a:5:{i:0;s:40:\\\"string_attach_66c6300356fa45.02596343_21\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}}}i:1;a:0:{}i:2;s:10:\\\":container\\\";i:3;b:0;i:4;a:1:{s:40:\\\"string_attach_66c6300356fa45.02596343_21\\\";s:69:\\\"\\$tpl_funcs[\'string_attach_66c6300356fa45.02596343_21\']=\\\"echo \\\\\\\"\\\\\\\";\\\";\\n\\\";}}\");\n', 2, 'return unserialize(\"a:5:{i:0;a:1:{i:0;a:1:{i:0;a:5:{i:0;s:40:\\\"string_attach_66c6300356fa45.02596343_22\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}}}i:1;a:0:{}i:2;s:10:\\\":container\\\";i:3;b:0;i:4;a:1:{s:40:\\\"string_attach_66c6300356fa45.02596343_22\\\";s:69:\\\"\\$tpl_funcs[\'string_attach_66c6300356fa45.02596343_22\']=\\\"echo \\\\\\\"\\\\\\\";\\\";\\n\\\";}}\");\n', 2);

DROP TABLE IF EXISTS cms_f_moderator_logs;
CREATE TABLE cms_f_moderator_logs (
    l_param_a varchar(255) NOT NULL,
    l_warning_id integer NULL,
    l_by_member integer NOT NULL,
    l_reason longtext NOT NULL,
    l_date_and_time integer unsigned NOT NULL,
    l_param_b varchar(255) NOT NULL,
    l_the_type varchar(80) NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
DROP TABLE IF EXISTS cms_f_multi_moderations;
CREATE TABLE cms_f_multi_moderations (
    mm_title_suffix varchar(255) NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    mm_forum_multi_code varchar(255) NOT NULL,
    mm_open_state tinyint(1) NULL,
    mm_pin_state tinyint(1) NULL,
    mm_name longtext NOT NULL,
    mm_post_text longtext NOT NULL,
    mm_move_to_forum_id integer NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_f_multi_moderations ADD FULLTEXT mm_name (mm_name);
INSERT INTO cms_f_multi_moderations (id, mm_name, mm_post_text, mm_move_to_forum_id, mm_pin_state, mm_open_state, mm_forum_multi_code, mm_title_suffix) VALUES (1, 'Trash', '', 3, 0, 0, '*', '');

DROP TABLE IF EXISTS cms_f_password_history;
CREATE TABLE cms_f_password_history (
    p_time integer unsigned NOT NULL,
    p_salt varchar(255) NOT NULL,
    p_hash_salted varchar(255) NOT NULL,
    p_member_id integer NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_f_password_history ADD INDEX p_member_id (p_member_id);
DROP TABLE IF EXISTS cms_f_poll_answers;
CREATE TABLE cms_f_poll_answers (
    pa_order integer NOT NULL,
    pa_answer varchar(255) NOT NULL,
    pa_cache_num_votes integer NOT NULL,
    pa_poll_id integer NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    pa_cache_voting_power real NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
DROP TABLE IF EXISTS cms_f_poll_votes;
CREATE TABLE cms_f_poll_votes (
    pv_date_time integer unsigned NOT NULL,
    pv_revoked tinyint(1) NOT NULL,
    pv_points_when_voted integer NOT NULL,
    pv_poll_id integer NOT NULL,
    pv_member_id integer NOT NULL,
    pv_cache_voting_power real NULL,
    pv_answer_id integer NULL,
    pv_ip_address varchar(40) NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_f_poll_votes ADD INDEX member_id (pv_member_id);

ALTER TABLE cms_f_poll_votes ADD INDEX voting_ip_address (pv_ip_address);

ALTER TABLE cms_f_poll_votes ADD INDEX voting_member_id (pv_member_id);
DROP TABLE IF EXISTS cms_f_polls;
CREATE TABLE cms_f_polls (
    id integer unsigned auto_increment NOT NULL,
    po_minimum_selections integer NOT NULL,
    po_is_open tinyint(1) NOT NULL,
    po_is_private tinyint(1) NOT NULL,
    po_cache_total_votes integer NOT NULL,
    po_question varchar(255) NOT NULL,
    po_guests_can_vote tinyint(1) NOT NULL,
    po_view_member_votes tinyint(1) NOT NULL,
    po_cache_voting_power real NULL,
    po_point_weighting tinyint(1) NOT NULL,
    po_closing_time integer unsigned NULL,
    po_requires_reply tinyint(1) NOT NULL,
    po_maximum_selections integer NOT NULL,
    po_vote_revocation tinyint(1) NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
DROP TABLE IF EXISTS cms_f_post_templates;
CREATE TABLE cms_f_post_templates (
    id integer unsigned auto_increment NOT NULL,
    t_forum_multi_code varchar(255) NOT NULL,
    t_use_default_forums tinyint(1) NOT NULL,
    t_title varchar(255) NOT NULL,
    t_text longtext NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
INSERT INTO cms_f_post_templates (id, t_title, t_text, t_forum_multi_code, t_use_default_forums) VALUES (1, 'Bug report', 'Version: ?\nSupport software environment (operating system, etc.):\n?\n\nAssigned to: ?\nSeverity: ?\nExample URL: ?\nDescription:\n?\n\nSteps for reproduction:\n?\n\n', '', 0),
(2, 'Task', 'Assigned to: ?\nPriority/Timescale: ?\nDescription:\n?\n\n', '', 0),
(3, 'Fault', 'Version: ?\nAssigned to: ?\nSeverity/Timescale: ?\nDescription:\n?\n\nSteps for reproduction:\n?\n\n', '', 0);

DROP TABLE IF EXISTS cms_f_posts;
CREATE TABLE cms_f_posts (
    p_last_edit_time integer unsigned NULL,
    p_cache_forum_id integer NULL,
    p_last_edit_member integer NULL,
    p_is_emphasised tinyint(1) NOT NULL,
    p_skip_sig tinyint(1) NOT NULL,
    p_parent_id integer NULL,
    p_posting_member integer NOT NULL,
    p_whisper_to_member integer NULL,
    p_title varchar(255) NOT NULL,
    p_post longtext NOT NULL,
    p_time integer unsigned NOT NULL,
    p_poster_name_if_guest varchar(80) NOT NULL,
    p_topic_id integer NOT NULL,
    p_ip_address varchar(40) NOT NULL,
    p_validated tinyint(1) NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    p_post__text_parsed longtext NOT NULL,
    p_post__source_user integer DEFAULT 1 NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_f_posts ADD FULLTEXT p_post (p_post);

ALTER TABLE cms_f_posts ADD FULLTEXT p_title (p_title);

ALTER TABLE cms_f_posts ADD FULLTEXT posts_search__combined (p_post,p_title);

ALTER TABLE cms_f_posts ADD INDEX deletebyip (p_ip_address);

ALTER TABLE cms_f_posts ADD INDEX find_pp (p_whisper_to_member);

ALTER TABLE cms_f_posts ADD INDEX in_topic (p_topic_id,p_time,id);

ALTER TABLE cms_f_posts ADD INDEX in_topic_change_order (p_topic_id,p_last_edit_time,p_time,id);

ALTER TABLE cms_f_posts ADD INDEX last_edit_member (p_last_edit_member);

ALTER TABLE cms_f_posts ADD INDEX p_last_edit_time (p_last_edit_time);

ALTER TABLE cms_f_posts ADD INDEX p_validated (p_validated);

ALTER TABLE cms_f_posts ADD INDEX post_order_time (p_time,id);

ALTER TABLE cms_f_posts ADD INDEX posts_by (p_posting_member,p_time);

ALTER TABLE cms_f_posts ADD INDEX posts_by_in_forum (p_posting_member,p_cache_forum_id);

ALTER TABLE cms_f_posts ADD INDEX posts_by_in_topic (p_posting_member,p_topic_id);

ALTER TABLE cms_f_posts ADD INDEX posts_since (p_time,p_cache_forum_id);

ALTER TABLE cms_f_posts ADD INDEX postsinforum (p_cache_forum_id);

ALTER TABLE cms_f_posts ADD INDEX search_join (p_post(250));
INSERT INTO cms_f_posts (id, p_title, p_post, p_time, p_ip_address, p_posting_member, p_whisper_to_member, p_poster_name_if_guest, p_validated, p_topic_id, p_cache_forum_id, p_last_edit_time, p_last_edit_member, p_is_emphasised, p_skip_sig, p_parent_id, p_post__text_parsed, p_post__source_user) VALUES (1, 'Welcome to the forums', 'This is the inbuilt forum system (known as Conversr).\n\nA forum system is a tool for communication between members; it consists of posts, organised into topics: each topic is a line of conversation.\n\nComposr provides support for a number of different forum systems, and each forum handles authentication of members: Conversr is the built-in forum, which provides seamless integration between the main website, the forums, and the inbuilt member accounts system.', 1724264452, '127.0.0.1', 1, NULL, 'System', 1, 1, 5, NULL, NULL, 0, 0, NULL, 'return unserialize(\"a:5:{i:0;a:1:{i:0;a:7:{i:0;a:5:{i:0;s:39:\\\"string_attach_66c630049964e5.44976575_1\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}i:1;a:5:{i:0;s:39:\\\"string_attach_66c630049964e5.44976575_2\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}i:2;a:5:{i:0;s:39:\\\"string_attach_66c630049964e5.44976575_3\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}i:3;a:5:{i:0;s:39:\\\"string_attach_66c630049964e5.44976575_4\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}i:4;a:5:{i:0;s:39:\\\"string_attach_66c630049964e5.44976575_5\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}i:5;a:5:{i:0;s:39:\\\"string_attach_66c630049964e5.44976575_6\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}i:6;a:5:{i:0;s:39:\\\"string_attach_66c630049964e5.44976575_7\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}}}i:1;a:0:{}i:2;s:10:\\\":container\\\";i:3;b:0;i:4;a:7:{s:39:\\\"string_attach_66c630049964e5.44976575_1\\\";s:121:\\\"\\$tpl_funcs[\'string_attach_66c630049964e5.44976575_1\']=\\\"echo \\\\\\\"This is the inbuilt forum system (known as Conversr).\\\\\\\";\\\";\\n\\\";s:39:\\\"string_attach_66c630049964e5.44976575_2\\\";s:74:\\\"\\$tpl_funcs[\'string_attach_66c630049964e5.44976575_2\']=\\\"echo \\\\\\\"<br />\\\\\\\";\\\";\\n\\\";s:39:\\\"string_attach_66c630049964e5.44976575_3\\\";s:74:\\\"\\$tpl_funcs[\'string_attach_66c630049964e5.44976575_3\']=\\\"echo \\\\\\\"<br />\\\\\\\";\\\";\\n\\\";s:39:\\\"string_attach_66c630049964e5.44976575_4\\\";s:210:\\\"\\$tpl_funcs[\'string_attach_66c630049964e5.44976575_4\']=\\\"echo \\\\\\\"A forum system is a tool for communication between members; it consists of posts, organised into topics: each topic is a line of conversation.\\\\\\\";\\\";\\n\\\";s:39:\\\"string_attach_66c630049964e5.44976575_5\\\";s:74:\\\"\\$tpl_funcs[\'string_attach_66c630049964e5.44976575_5\']=\\\"echo \\\\\\\"<br />\\\\\\\";\\\";\\n\\\";s:39:\\\"string_attach_66c630049964e5.44976575_6\\\";s:74:\\\"\\$tpl_funcs[\'string_attach_66c630049964e5.44976575_6\']=\\\"echo \\\\\\\"<br />\\\\\\\";\\\";\\n\\\";s:39:\\\"string_attach_66c630049964e5.44976575_7\\\";s:329:\\\"\\$tpl_funcs[\'string_attach_66c630049964e5.44976575_7\']=\\\"echo \\\\\\\"Composr provides support for a number of different forum systems, and each forum handles authentication of members: Conversr is the built-in forum, which provides seamless integration between the main website, the forums, and the inbuilt member accounts system.\\\\\\\";\\\";\\n\\\";}}\");\n', 1);

DROP TABLE IF EXISTS cms_f_posts_fulltext_index;
CREATE TABLE cms_f_posts_fulltext_index (
    i_starter tinyint(1) NOT NULL,
    i_ac integer NOT NULL,
    i_lang varchar(5) NOT NULL,
    i_ngram integer NOT NULL,
    i_post_id integer NOT NULL,
    i_add_time integer unsigned NOT NULL,
    i_forum_id integer NOT NULL,
    i_posting_member integer NOT NULL,
    i_occurrence_rate real NOT NULL,
    i_pinned tinyint(1) NOT NULL,
    i_open tinyint(1) NOT NULL,
    PRIMARY KEY (i_ac, i_lang, i_ngram, i_post_id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_f_posts_fulltext_index ADD INDEX content_id (i_post_id);

ALTER TABLE cms_f_posts_fulltext_index ADD INDEX main_10 (i_lang,i_ngram,i_add_time,i_starter,i_occurrence_rate);

ALTER TABLE cms_f_posts_fulltext_index ADD INDEX main_11 (i_lang,i_ngram,i_forum_id,i_open,i_occurrence_rate);

ALTER TABLE cms_f_posts_fulltext_index ADD INDEX main_12 (i_lang,i_ngram,i_forum_id,i_starter,i_occurrence_rate);

ALTER TABLE cms_f_posts_fulltext_index ADD INDEX main_13 (i_lang,i_ngram,i_open,i_starter,i_occurrence_rate);

ALTER TABLE cms_f_posts_fulltext_index ADD INDEX main_14 (i_lang,i_ngram,i_add_time,i_forum_id,i_open,i_occurrence_rate);

ALTER TABLE cms_f_posts_fulltext_index ADD INDEX main_15 (i_lang,i_ngram,i_add_time,i_forum_id,i_starter,i_occurrence_rate);

ALTER TABLE cms_f_posts_fulltext_index ADD INDEX main_16 (i_lang,i_ngram,i_add_time,i_open,i_starter,i_occurrence_rate);

ALTER TABLE cms_f_posts_fulltext_index ADD INDEX main_17 (i_lang,i_ngram,i_forum_id,i_open,i_starter,i_occurrence_rate);

ALTER TABLE cms_f_posts_fulltext_index ADD INDEX main_18 (i_lang,i_ngram,i_add_time,i_forum_id,i_open,i_starter,i_occurrence_rate);

ALTER TABLE cms_f_posts_fulltext_index ADD INDEX main_19 (i_lang,i_ngram,i_occurrence_rate);

ALTER TABLE cms_f_posts_fulltext_index ADD INDEX main_2 (i_lang,i_ngram,i_add_time,i_occurrence_rate);

ALTER TABLE cms_f_posts_fulltext_index ADD INDEX main_3 (i_lang,i_ngram,i_forum_id,i_occurrence_rate);

ALTER TABLE cms_f_posts_fulltext_index ADD INDEX main_4 (i_lang,i_ngram,i_posting_member,i_occurrence_rate);

ALTER TABLE cms_f_posts_fulltext_index ADD INDEX main_5 (i_lang,i_ngram,i_open,i_occurrence_rate);

ALTER TABLE cms_f_posts_fulltext_index ADD INDEX main_6 (i_lang,i_ngram,i_pinned,i_occurrence_rate);

ALTER TABLE cms_f_posts_fulltext_index ADD INDEX main_7 (i_lang,i_ngram,i_starter,i_occurrence_rate);

ALTER TABLE cms_f_posts_fulltext_index ADD INDEX main_8 (i_lang,i_ngram,i_add_time,i_forum_id,i_occurrence_rate);

ALTER TABLE cms_f_posts_fulltext_index ADD INDEX main_9 (i_lang,i_ngram,i_add_time,i_open,i_occurrence_rate);
DROP TABLE IF EXISTS cms_f_pposts_fulltext_index;
CREATE TABLE cms_f_pposts_fulltext_index (
    i_posting_member integer NOT NULL,
    i_add_time integer unsigned NOT NULL,
    i_post_id integer NOT NULL,
    i_occurrence_rate real NOT NULL,
    i_lang varchar(5) NOT NULL,
    i_ngram integer NOT NULL,
    i_starter tinyint(1) NOT NULL,
    i_for integer NOT NULL,
    i_ac integer NOT NULL,
    PRIMARY KEY (i_post_id, i_lang, i_ngram, i_for, i_ac)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_f_pposts_fulltext_index ADD INDEX content_id (i_post_id);

ALTER TABLE cms_f_pposts_fulltext_index ADD INDEX main (i_lang,i_ngram,i_ac,i_add_time,i_posting_member,i_starter,i_for,i_occurrence_rate);

ALTER TABLE cms_f_pposts_fulltext_index ADD INDEX main_10 (i_lang,i_ngram,i_ac,i_for,i_occurrence_rate);

ALTER TABLE cms_f_pposts_fulltext_index ADD INDEX main_11 (i_lang,i_ngram,i_add_time,i_posting_member,i_occurrence_rate);

ALTER TABLE cms_f_pposts_fulltext_index ADD INDEX main_12 (i_lang,i_ngram,i_add_time,i_starter,i_occurrence_rate);

ALTER TABLE cms_f_pposts_fulltext_index ADD INDEX main_13 (i_lang,i_ngram,i_add_time,i_for,i_occurrence_rate);

ALTER TABLE cms_f_pposts_fulltext_index ADD INDEX main_14 (i_lang,i_ngram,i_posting_member,i_starter,i_occurrence_rate);

ALTER TABLE cms_f_pposts_fulltext_index ADD INDEX main_15 (i_lang,i_ngram,i_posting_member,i_for,i_occurrence_rate);

ALTER TABLE cms_f_pposts_fulltext_index ADD INDEX main_16 (i_lang,i_ngram,i_starter,i_for,i_occurrence_rate);

ALTER TABLE cms_f_pposts_fulltext_index ADD INDEX main_17 (i_lang,i_ngram,i_ac,i_add_time,i_posting_member,i_occurrence_rate);

ALTER TABLE cms_f_pposts_fulltext_index ADD INDEX main_18 (i_lang,i_ngram,i_ac,i_add_time,i_starter,i_occurrence_rate);

ALTER TABLE cms_f_pposts_fulltext_index ADD INDEX main_19 (i_lang,i_ngram,i_ac,i_add_time,i_for,i_occurrence_rate);

ALTER TABLE cms_f_pposts_fulltext_index ADD INDEX main_2 (i_lang,i_ngram,i_ac,i_occurrence_rate);

ALTER TABLE cms_f_pposts_fulltext_index ADD INDEX main_20 (i_lang,i_ngram,i_ac,i_posting_member,i_starter,i_occurrence_rate);

ALTER TABLE cms_f_pposts_fulltext_index ADD INDEX main_21 (i_lang,i_ngram,i_ac,i_posting_member,i_for,i_occurrence_rate);

ALTER TABLE cms_f_pposts_fulltext_index ADD INDEX main_22 (i_lang,i_ngram,i_ac,i_starter,i_for,i_occurrence_rate);

ALTER TABLE cms_f_pposts_fulltext_index ADD INDEX main_23 (i_lang,i_ngram,i_add_time,i_posting_member,i_starter,i_occurrence_rate);

ALTER TABLE cms_f_pposts_fulltext_index ADD INDEX main_24 (i_lang,i_ngram,i_add_time,i_posting_member,i_for,i_occurrence_rate);

ALTER TABLE cms_f_pposts_fulltext_index ADD INDEX main_25 (i_lang,i_ngram,i_add_time,i_starter,i_for,i_occurrence_rate);

ALTER TABLE cms_f_pposts_fulltext_index ADD INDEX main_26 (i_lang,i_ngram,i_posting_member,i_starter,i_for,i_occurrence_rate);

ALTER TABLE cms_f_pposts_fulltext_index ADD INDEX main_27 (i_lang,i_ngram,i_ac,i_add_time,i_posting_member,i_starter,i_occurrence_rate);

ALTER TABLE cms_f_pposts_fulltext_index ADD INDEX main_28 (i_lang,i_ngram,i_ac,i_add_time,i_posting_member,i_for,i_occurrence_rate);

ALTER TABLE cms_f_pposts_fulltext_index ADD INDEX main_29 (i_lang,i_ngram,i_ac,i_add_time,i_starter,i_for,i_occurrence_rate);

ALTER TABLE cms_f_pposts_fulltext_index ADD INDEX main_3 (i_lang,i_ngram,i_add_time,i_occurrence_rate);

ALTER TABLE cms_f_pposts_fulltext_index ADD INDEX main_30 (i_lang,i_ngram,i_ac,i_posting_member,i_starter,i_for,i_occurrence_rate);

ALTER TABLE cms_f_pposts_fulltext_index ADD INDEX main_31 (i_lang,i_ngram,i_add_time,i_posting_member,i_starter,i_for,i_occurrence_rate);

ALTER TABLE cms_f_pposts_fulltext_index ADD INDEX main_32 (i_lang,i_ngram,i_occurrence_rate);

ALTER TABLE cms_f_pposts_fulltext_index ADD INDEX main_4 (i_lang,i_ngram,i_posting_member,i_occurrence_rate);

ALTER TABLE cms_f_pposts_fulltext_index ADD INDEX main_5 (i_lang,i_ngram,i_starter,i_occurrence_rate);

ALTER TABLE cms_f_pposts_fulltext_index ADD INDEX main_6 (i_lang,i_ngram,i_for,i_occurrence_rate);

ALTER TABLE cms_f_pposts_fulltext_index ADD INDEX main_7 (i_lang,i_ngram,i_ac,i_add_time,i_occurrence_rate);

ALTER TABLE cms_f_pposts_fulltext_index ADD INDEX main_8 (i_lang,i_ngram,i_ac,i_posting_member,i_occurrence_rate);

ALTER TABLE cms_f_pposts_fulltext_index ADD INDEX main_9 (i_lang,i_ngram,i_ac,i_starter,i_occurrence_rate);
DROP TABLE IF EXISTS cms_f_read_logs;
CREATE TABLE cms_f_read_logs (
    l_time integer unsigned NOT NULL,
    l_member_id integer NOT NULL,
    l_topic_id integer NOT NULL,
    PRIMARY KEY (l_member_id, l_topic_id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_f_read_logs ADD INDEX erase_old_read_logs (l_time);
DROP TABLE IF EXISTS cms_f_saved_warnings;
CREATE TABLE cms_f_saved_warnings (
    s_title varchar(255) NOT NULL,
    s_message longtext NOT NULL,
    s_explanation longtext NOT NULL,
    PRIMARY KEY (s_title)
) CHARACTER SET=utf8 engine=MyISAM;
DROP TABLE IF EXISTS cms_f_special_pt_access;
CREATE TABLE cms_f_special_pt_access (
    s_member_id integer NOT NULL,
    s_topic_id integer NOT NULL,
    PRIMARY KEY (s_member_id, s_topic_id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_f_special_pt_access ADD INDEX sp_member (s_member_id);

ALTER TABLE cms_f_special_pt_access ADD INDEX sp_topic (s_topic_id);
DROP TABLE IF EXISTS cms_f_topics;
CREATE TABLE cms_f_topics (
    t_num_views integer NOT NULL,
    t_emoticon varchar(255) NOT NULL,
    t_description_link varchar(255) NOT NULL,
    t_description varchar(255) NOT NULL,
    t_pt_to_category varchar(255) NOT NULL,
    t_pt_from_category varchar(255) NOT NULL,
    t_pt_to_member integer NULL,
    t_pt_from_member integer NULL,
    t_forum_id integer NULL,
    t_cascading tinyint(1) NOT NULL,
    t_cache_num_posts integer NOT NULL,
    t_cache_last_member_id integer NULL,
    t_cache_last_username varchar(80) NOT NULL,
    t_cache_last_title varchar(255) NOT NULL,
    t_cache_last_time integer unsigned NULL,
    t_cache_last_post_id integer NULL,
    id integer unsigned auto_increment NOT NULL,
    t_pinned tinyint(1) NOT NULL,
    t_cache_first_username varchar(80) NOT NULL,
    t_cache_first_post longtext NOT NULL,
    t_cache_first_title varchar(255) NOT NULL,
    t_cache_first_time integer unsigned NULL,
    t_cache_first_post_id integer NULL,
    t_poll_id integer NULL,
    t_is_open tinyint(1) NOT NULL,
    t_validated tinyint(1) NOT NULL,
    t_cache_first_member_id integer NULL,
    t_cache_first_post__text_parsed longtext NOT NULL,
    t_cache_first_post__source_user integer DEFAULT 1 NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_f_topics ADD FULLTEXT t_cache_first_post (t_cache_first_post);

ALTER TABLE cms_f_topics ADD FULLTEXT t_description (t_description);

ALTER TABLE cms_f_topics ADD INDEX descriptionsearch (t_description(250));

ALTER TABLE cms_f_topics ADD INDEX forumlayer (t_cache_first_title(250));

ALTER TABLE cms_f_topics ADD INDEX in_forum (t_forum_id);

ALTER TABLE cms_f_topics ADD INDEX ownedtopics (t_cache_first_member_id);

ALTER TABLE cms_f_topics ADD INDEX t_cache_first_post_id (t_cache_first_post_id);

ALTER TABLE cms_f_topics ADD INDEX t_cache_last_member_id (t_cache_last_member_id);

ALTER TABLE cms_f_topics ADD INDEX t_cache_last_post_id (t_cache_last_post_id);

ALTER TABLE cms_f_topics ADD INDEX t_cache_num_posts (t_cache_num_posts);

ALTER TABLE cms_f_topics ADD INDEX t_cascading (t_cascading);

ALTER TABLE cms_f_topics ADD INDEX t_cascading_or_forum (t_cascading,t_forum_id);

ALTER TABLE cms_f_topics ADD INDEX t_num_views (t_num_views);

ALTER TABLE cms_f_topics ADD INDEX t_pt_from_member (t_pt_from_member);

ALTER TABLE cms_f_topics ADD INDEX t_pt_to_member (t_pt_to_member);

ALTER TABLE cms_f_topics ADD INDEX t_validated (t_validated);

ALTER TABLE cms_f_topics ADD INDEX topic_order (t_cascading,t_pinned,t_cache_last_time);

ALTER TABLE cms_f_topics ADD INDEX topic_order_forum (t_forum_id,t_cascading,t_pinned,t_cache_last_time);

ALTER TABLE cms_f_topics ADD INDEX topic_order_time (t_cache_last_time);

ALTER TABLE cms_f_topics ADD INDEX topic_order_time_2 (t_cache_first_time);

ALTER TABLE cms_f_topics ADD INDEX unread_forums (t_forum_id,t_cache_last_time);
INSERT INTO cms_f_topics (id, t_pinned, t_cascading, t_forum_id, t_pt_from_member, t_pt_to_member, t_pt_from_category, t_pt_to_category, t_description, t_description_link, t_emoticon, t_num_views, t_validated, t_is_open, t_poll_id, t_cache_first_post_id, t_cache_first_time, t_cache_first_title, t_cache_first_post, t_cache_first_username, t_cache_first_member_id, t_cache_last_post_id, t_cache_last_time, t_cache_last_title, t_cache_last_username, t_cache_last_member_id, t_cache_num_posts, t_cache_first_post__text_parsed, t_cache_first_post__source_user) VALUES (1, 0, 0, 5, NULL, NULL, '', '', '', '', '', 0, 1, 1, NULL, 1, 1724264452, 'Welcome to the forums', '', 'System', 1, 1, 1724264452, 'Welcome to the forums', 'System', 1, 1, '', 1);

DROP TABLE IF EXISTS cms_f_usergroup_sub_mails;
CREATE TABLE cms_f_usergroup_sub_mails (
    m_ref_point_offset integer NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    m_usergroup_sub_id integer NOT NULL,
    m_ref_point varchar(80) NOT NULL,
    m_subject longtext NOT NULL,
    m_body longtext NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_f_usergroup_sub_mails ADD FULLTEXT m_body (m_body);

ALTER TABLE cms_f_usergroup_sub_mails ADD FULLTEXT m_subject (m_subject);
DROP TABLE IF EXISTS cms_f_usergroup_subs;
CREATE TABLE cms_f_usergroup_subs (
    s_title longtext NOT NULL,
    s_description longtext NOT NULL,
    s_price real NOT NULL,
    s_length integer NOT NULL,
    s_length_units varchar(255) NOT NULL,
    s_auto_recur tinyint(1) NOT NULL,
    s_group_id integer NOT NULL,
    s_enabled tinyint(1) NOT NULL,
    s_mail_start longtext NOT NULL,
    s_mail_end longtext NOT NULL,
    s_mail_uhoh longtext NOT NULL,
    s_uses_primary tinyint(1) NOT NULL,
    s_tax_code varchar(80) NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    s_description__text_parsed longtext NOT NULL,
    s_description__source_user integer DEFAULT 1 NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_f_usergroup_subs ADD FULLTEXT s_description (s_description);

ALTER TABLE cms_f_usergroup_subs ADD FULLTEXT s_mail_end (s_mail_end);

ALTER TABLE cms_f_usergroup_subs ADD FULLTEXT s_mail_start (s_mail_start);

ALTER TABLE cms_f_usergroup_subs ADD FULLTEXT s_mail_uhoh (s_mail_uhoh);

ALTER TABLE cms_f_usergroup_subs ADD FULLTEXT s_title (s_title);
DROP TABLE IF EXISTS cms_f_warnings;
CREATE TABLE cms_f_warnings (
    id integer unsigned auto_increment NOT NULL,
    w_member_id integer NOT NULL,
    w_time integer unsigned NOT NULL,
    w_explanation longtext NOT NULL,
    w_topic_id integer NULL,
    w_is_warning tinyint(1) NOT NULL,
    w_issuing_member integer NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_f_warnings ADD INDEX warningsmemberid (w_member_id);
DROP TABLE IF EXISTS cms_f_warnings_punitive;
CREATE TABLE cms_f_warnings_punitive (
    p_email_address varchar(255) NOT NULL,
    p_hook varchar(80) NOT NULL,
    p_reversed tinyint(1) NOT NULL,
    p_param_b varchar(255) NOT NULL,
    p_param_a varchar(255) NOT NULL,
    p_action varchar(80) NOT NULL,
    p_warning_id integer NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    p_member_id integer NOT NULL,
    p_ip_address varchar(40) NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_f_warnings_punitive ADD INDEX warninghook (p_hook);

ALTER TABLE cms_f_warnings_punitive ADD INDEX warningsid (p_warning_id);
DROP TABLE IF EXISTS cms_f_welcome_emails;
CREATE TABLE cms_f_welcome_emails (
    w_send_after_hours integer NOT NULL,
    w_newsletter_id integer NULL,
    w_usergroup integer NULL,
    w_usergroup_type varchar(80) NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    w_name varchar(255) NOT NULL,
    w_subject longtext NOT NULL,
    w_text longtext NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_f_welcome_emails ADD FULLTEXT w_subject (w_subject);

ALTER TABLE cms_f_welcome_emails ADD FULLTEXT w_text (w_text);
DROP TABLE IF EXISTS cms_failedlogins;
CREATE TABLE cms_failedlogins (
    ip varchar(40) NOT NULL,
    date_and_time integer unsigned NOT NULL,
    failed_account varchar(80) NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_failedlogins ADD INDEX failedlogins_by_ip (ip);
DROP TABLE IF EXISTS cms_feature_lifetime_monitor;
CREATE TABLE cms_feature_lifetime_monitor (
    run_period integer NOT NULL,
    running_now tinyint(1) NOT NULL,
    last_update integer unsigned NOT NULL,
    content_id varchar(80) NOT NULL,
    block_cache_id varchar(80) NOT NULL,
    PRIMARY KEY (content_id, block_cache_id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
DROP TABLE IF EXISTS cms_filedump;
CREATE TABLE cms_filedump (
    id integer unsigned auto_increment NOT NULL,
    the_member integer NOT NULL,
    the_description longtext NOT NULL,
    subpath varchar(255) NOT NULL,
    name varchar(80) NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_filedump ADD FULLTEXT the_description (the_description);
DROP TABLE IF EXISTS cms_ft_index_commonality;
CREATE TABLE cms_ft_index_commonality (
    c_ngram varchar(255) NOT NULL,
    c_commonality real NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_ft_index_commonality ADD INDEX c_commonality (c_commonality);

ALTER TABLE cms_ft_index_commonality ADD INDEX c_ngram (c_ngram(250));
DROP TABLE IF EXISTS cms_galleries;
CREATE TABLE cms_galleries (
    watermark_top_left varchar(255) BINARY NOT NULL,
    watermark_top_right varchar(255) BINARY NOT NULL,
    watermark_bottom_left varchar(255) BINARY NOT NULL,
    watermark_bottom_right varchar(255) BINARY NOT NULL,
    accept_images tinyint(1) NOT NULL,
    accept_videos tinyint(1) NOT NULL,
    allow_rating tinyint(1) NOT NULL,
    allow_comments tinyint NOT NULL,
    notes longtext NOT NULL,
    is_member_synched tinyint(1) NOT NULL,
    the_description longtext NOT NULL,
    gallery_views integer NOT NULL,
    g_owner integer NULL,
    gallery_sort varchar(80) NOT NULL,
    media_sort varchar(80) NOT NULL,
    name varchar(80) NOT NULL,
    fullname longtext NOT NULL,
    add_date integer unsigned NOT NULL,
    rep_image varchar(255) BINARY NOT NULL,
    parent_id varchar(80) NOT NULL,
    layout_mode varchar(80) NOT NULL,
    the_description__text_parsed longtext NOT NULL,
    the_description__source_user integer DEFAULT 1 NOT NULL,
    fullname__text_parsed longtext NOT NULL,
    fullname__source_user integer DEFAULT 1 NOT NULL,
    PRIMARY KEY (name)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_galleries ADD FULLTEXT fullname (fullname);

ALTER TABLE cms_galleries ADD FULLTEXT gallery_search__combined (fullname,the_description);

ALTER TABLE cms_galleries ADD FULLTEXT the_description (the_description);

ALTER TABLE cms_galleries ADD INDEX ftjoin_gdescrip (the_description(250));

ALTER TABLE cms_galleries ADD INDEX ftjoin_gfullname (fullname(250));

ALTER TABLE cms_galleries ADD INDEX gadd_date (add_date);

ALTER TABLE cms_galleries ADD INDEX parent_id (parent_id);

ALTER TABLE cms_galleries ADD INDEX watermark_bottom_left (watermark_bottom_left(250));

ALTER TABLE cms_galleries ADD INDEX watermark_bottom_right (watermark_bottom_right(250));

ALTER TABLE cms_galleries ADD INDEX watermark_top_left (watermark_top_left(250));

ALTER TABLE cms_galleries ADD INDEX watermark_top_right (watermark_top_right(250));
INSERT INTO cms_galleries (name, the_description, fullname, add_date, rep_image, parent_id, watermark_top_left, watermark_top_right, watermark_bottom_left, watermark_bottom_right, accept_images, accept_videos, allow_rating, allow_comments, notes, is_member_synched, layout_mode, gallery_views, g_owner, gallery_sort, media_sort, the_description__text_parsed, the_description__source_user, fullname__text_parsed, fullname__source_user) VALUES ('root', '', 'Galleries home', 1724264474, '', '', '', '', '', '', 1, 1, 0, 0, '', 0, 'grid', 0, NULL, '', '', 'return unserialize(\"a:5:{i:0;a:1:{i:0;a:1:{i:0;a:5:{i:0;s:40:\\\"string_attach_66c63012b61be6.31167189_22\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}}}i:1;a:0:{}i:2;s:10:\\\":container\\\";i:3;b:0;i:4;a:1:{s:40:\\\"string_attach_66c63012b61be6.31167189_22\\\";s:69:\\\"\\$tpl_funcs[\'string_attach_66c63012b61be6.31167189_22\']=\\\"echo \\\\\\\"\\\\\\\";\\\";\\n\\\";}}\");\n', 2, 'return unserialize(\"a:5:{i:0;a:1:{i:0;a:1:{i:0;a:5:{i:0;s:40:\\\"string_attach_66c63012b61be6.31167189_23\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}}}i:1;a:0:{}i:2;s:10:\\\":container\\\";i:3;b:0;i:4;a:1:{s:40:\\\"string_attach_66c63012b61be6.31167189_23\\\";s:83:\\\"\\$tpl_funcs[\'string_attach_66c63012b61be6.31167189_23\']=\\\"echo \\\\\\\"Galleries home\\\\\\\";\\\";\\n\\\";}}\");\n', 2),
('homepage_hero_slider', 'Slides for the homepage hero slider', 'Homepage Hero Slider', 1724264474, '', 'root', '', '', '', '', 1, 1, 0, 0, '', 0, 'grid', 0, NULL, '', '', 'return unserialize(\"a:5:{i:0;a:1:{i:0;a:1:{i:0;a:5:{i:0;s:40:\\\"string_attach_66c63012b61be6.31167189_24\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}}}i:1;a:0:{}i:2;s:10:\\\":container\\\";i:3;b:0;i:4;a:1:{s:40:\\\"string_attach_66c63012b61be6.31167189_24\\\";s:104:\\\"\\$tpl_funcs[\'string_attach_66c63012b61be6.31167189_24\']=\\\"echo \\\\\\\"Slides for the homepage hero slider\\\\\\\";\\\";\\n\\\";}}\");\n', 2, 'return unserialize(\"a:5:{i:0;a:1:{i:0;a:1:{i:0;a:5:{i:0;s:40:\\\"string_attach_66c63012b61be6.31167189_25\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}}}i:1;a:0:{}i:2;s:10:\\\":container\\\";i:3;b:0;i:4;a:1:{s:40:\\\"string_attach_66c63012b61be6.31167189_25\\\";s:89:\\\"\\$tpl_funcs[\'string_attach_66c63012b61be6.31167189_25\']=\\\"echo \\\\\\\"Homepage Hero Slider\\\\\\\";\\\";\\n\\\";}}\");\n', 2);

DROP TABLE IF EXISTS cms_group_category_access;
CREATE TABLE cms_group_category_access (
    module_the_name varchar(80) NOT NULL,
    group_id integer NOT NULL,
    category_name varchar(80) NOT NULL,
    PRIMARY KEY (module_the_name, group_id, category_name)
) CHARACTER SET=utf8mb4 engine=MyISAM;
INSERT INTO cms_group_category_access (module_the_name, category_name, group_id) VALUES ('banners', 'advertise_here', 1),
('banners', 'advertise_here', 3),
('banners', 'advertise_here', 4),
('banners', 'advertise_here', 5),
('banners', 'advertise_here', 6),
('banners', 'advertise_here', 7),
('banners', 'advertise_here', 8),
('banners', 'advertise_here', 9),
('banners', 'donate', 1),
('banners', 'donate', 3),
('banners', 'donate', 4),
('banners', 'donate', 5),
('banners', 'donate', 6),
('banners', 'donate', 7),
('banners', 'donate', 8),
('banners', 'donate', 9),
('calendar', '2', 1),
('calendar', '2', 3),
('calendar', '2', 4),
('calendar', '2', 5),
('calendar', '2', 6),
('calendar', '2', 7),
('calendar', '2', 8),
('calendar', '2', 9),
('calendar', '3', 1),
('calendar', '3', 3),
('calendar', '3', 4),
('calendar', '3', 5),
('calendar', '3', 6),
('calendar', '3', 7),
('calendar', '3', 8),
('calendar', '3', 9),
('calendar', '4', 1),
('calendar', '4', 3),
('calendar', '4', 4),
('calendar', '4', 5),
('calendar', '4', 6),
('calendar', '4', 7),
('calendar', '4', 8),
('calendar', '4', 9),
('calendar', '5', 1);
INSERT INTO cms_group_category_access (module_the_name, category_name, group_id) VALUES ('calendar', '5', 3),
('calendar', '5', 4),
('calendar', '5', 5),
('calendar', '5', 6),
('calendar', '5', 7),
('calendar', '5', 8),
('calendar', '5', 9),
('calendar', '6', 1),
('calendar', '6', 3),
('calendar', '6', 4),
('calendar', '6', 5),
('calendar', '6', 6),
('calendar', '6', 7),
('calendar', '6', 8),
('calendar', '6', 9),
('calendar', '7', 1),
('calendar', '7', 3),
('calendar', '7', 4),
('calendar', '7', 5),
('calendar', '7', 6),
('calendar', '7', 7),
('calendar', '7', 8),
('calendar', '7', 9),
('calendar', '8', 1),
('calendar', '8', 3),
('calendar', '8', 4),
('calendar', '8', 5),
('calendar', '8', 6),
('calendar', '8', 7),
('calendar', '8', 8),
('calendar', '8', 9),
('catalogues_catalogue', 'faqs', 1),
('catalogues_catalogue', 'faqs', 3),
('catalogues_catalogue', 'faqs', 4),
('catalogues_catalogue', 'faqs', 5),
('catalogues_catalogue', 'faqs', 6),
('catalogues_catalogue', 'faqs', 7),
('catalogues_catalogue', 'faqs', 8),
('catalogues_catalogue', 'faqs', 9),
('catalogues_catalogue', 'links', 1);
INSERT INTO cms_group_category_access (module_the_name, category_name, group_id) VALUES ('catalogues_catalogue', 'links', 3),
('catalogues_catalogue', 'links', 4),
('catalogues_catalogue', 'links', 5),
('catalogues_catalogue', 'links', 6),
('catalogues_catalogue', 'links', 7),
('catalogues_catalogue', 'links', 8),
('catalogues_catalogue', 'links', 9),
('catalogues_catalogue', 'products', 1),
('catalogues_catalogue', 'products', 3),
('catalogues_catalogue', 'products', 4),
('catalogues_catalogue', 'products', 5),
('catalogues_catalogue', 'products', 6),
('catalogues_catalogue', 'products', 7),
('catalogues_catalogue', 'products', 8),
('catalogues_catalogue', 'products', 9),
('catalogues_catalogue', 'projects', 1),
('catalogues_catalogue', 'projects', 3),
('catalogues_catalogue', 'projects', 4),
('catalogues_catalogue', 'projects', 5);
INSERT INTO cms_group_category_access (module_the_name, category_name, group_id) VALUES ('catalogues_catalogue', 'projects', 6),
('catalogues_catalogue', 'projects', 7),
('catalogues_catalogue', 'projects', 8),
('catalogues_catalogue', 'projects', 9),
('catalogues_category', '1', 1),
('catalogues_category', '1', 3),
('catalogues_category', '1', 4),
('catalogues_category', '1', 5),
('catalogues_category', '1', 6),
('catalogues_category', '1', 7),
('catalogues_category', '1', 8),
('catalogues_category', '1', 9),
('catalogues_category', '2', 1),
('catalogues_category', '2', 3),
('catalogues_category', '2', 4),
('catalogues_category', '2', 5),
('catalogues_category', '2', 6),
('catalogues_category', '2', 7),
('catalogues_category', '2', 8),
('catalogues_category', '2', 9),
('catalogues_category', '3', 1),
('catalogues_category', '3', 3),
('catalogues_category', '3', 4),
('catalogues_category', '3', 5),
('catalogues_category', '3', 6),
('catalogues_category', '3', 7),
('catalogues_category', '3', 8),
('catalogues_category', '3', 9),
('catalogues_category', '5', 1),
('catalogues_category', '5', 3),
('catalogues_category', '5', 4),
('catalogues_category', '5', 5),
('catalogues_category', '5', 6),
('catalogues_category', '5', 7),
('catalogues_category', '5', 8),
('catalogues_category', '5', 9),
('chat', '1', 1),
('chat', '1', 3),
('chat', '1', 4),
('chat', '1', 5),
('chat', '1', 6);
INSERT INTO cms_group_category_access (module_the_name, category_name, group_id) VALUES ('chat', '1', 7),
('chat', '1', 8),
('chat', '1', 9),
('downloads', '1', 1),
('downloads', '1', 3),
('downloads', '1', 4),
('downloads', '1', 5),
('downloads', '1', 6),
('downloads', '1', 7),
('downloads', '1', 8),
('downloads', '1', 9),
('forums', '1', 1),
('forums', '1', 2),
('forums', '1', 3),
('forums', '1', 4),
('forums', '1', 5),
('forums', '1', 6),
('forums', '1', 7),
('forums', '1', 8),
('forums', '1', 9),
('forums', '2', 1),
('forums', '2', 2),
('forums', '2', 3),
('forums', '2', 4),
('forums', '2', 5),
('forums', '2', 6),
('forums', '2', 7),
('forums', '2', 8),
('forums', '2', 9),
('forums', '3', 2),
('forums', '3', 3),
('forums', '4', 1),
('forums', '4', 2),
('forums', '4', 3),
('forums', '4', 4),
('forums', '4', 5),
('forums', '4', 6),
('forums', '4', 7),
('forums', '4', 8),
('forums', '4', 9);
INSERT INTO cms_group_category_access (module_the_name, category_name, group_id) VALUES ('forums', '5', 2),
('forums', '5', 3),
('forums', '6', 3),
('galleries', 'homepage_hero_slider', 1),
('galleries', 'homepage_hero_slider', 3),
('galleries', 'homepage_hero_slider', 4),
('galleries', 'homepage_hero_slider', 5),
('galleries', 'homepage_hero_slider', 6),
('galleries', 'homepage_hero_slider', 7),
('galleries', 'homepage_hero_slider', 8),
('galleries', 'homepage_hero_slider', 9),
('galleries', 'root', 1),
('galleries', 'root', 3),
('galleries', 'root', 4),
('galleries', 'root', 5),
('galleries', 'root', 6),
('galleries', 'root', 7),
('galleries', 'root', 8),
('galleries', 'root', 9);
INSERT INTO cms_group_category_access (module_the_name, category_name, group_id) VALUES ('news', '1', 1),
('news', '1', 3),
('news', '1', 4),
('news', '1', 5),
('news', '1', 6),
('news', '1', 7),
('news', '1', 8),
('news', '1', 9),
('news', '2', 1),
('news', '2', 3),
('news', '2', 4),
('news', '2', 5),
('news', '2', 6),
('news', '2', 7),
('news', '2', 8),
('news', '2', 9),
('news', '3', 1),
('news', '3', 3),
('news', '3', 4),
('news', '3', 5),
('news', '3', 6),
('news', '3', 7),
('news', '3', 8),
('news', '3', 9),
('news', '4', 1),
('news', '4', 3),
('news', '4', 4),
('news', '4', 5),
('news', '4', 6),
('news', '4', 7),
('news', '4', 8),
('news', '4', 9),
('news', '5', 1),
('news', '5', 3),
('news', '5', 4),
('news', '5', 5),
('news', '5', 6),
('news', '5', 7),
('news', '5', 8),
('news', '5', 9),
('news', '6', 1);
INSERT INTO cms_group_category_access (module_the_name, category_name, group_id) VALUES ('news', '6', 3),
('news', '6', 4),
('news', '6', 5),
('news', '6', 6),
('news', '6', 7),
('news', '6', 8),
('news', '6', 9),
('news', '7', 1),
('news', '7', 3),
('news', '7', 4),
('news', '7', 5),
('news', '7', 6),
('news', '7', 7),
('news', '7', 8),
('news', '7', 9),
('tickets', '1', 1),
('tickets', '1', 3),
('tickets', '1', 4),
('tickets', '1', 5),
('tickets', '1', 6),
('tickets', '1', 7),
('tickets', '1', 8),
('tickets', '1', 9),
('tickets', '2', 1),
('tickets', '2', 3),
('tickets', '2', 4),
('tickets', '2', 5),
('tickets', '2', 6),
('tickets', '2', 7),
('tickets', '2', 8),
('tickets', '2', 9),
('tickets', '3', 1),
('tickets', '3', 3),
('tickets', '3', 4),
('tickets', '3', 5),
('tickets', '3', 6),
('tickets', '3', 7),
('tickets', '3', 8),
('tickets', '3', 9),
('wiki_page', '1', 1);
INSERT INTO cms_group_category_access (module_the_name, category_name, group_id) VALUES ('wiki_page', '1', 3),
('wiki_page', '1', 4),
('wiki_page', '1', 5),
('wiki_page', '1', 6),
('wiki_page', '1', 7),
('wiki_page', '1', 8),
('wiki_page', '1', 9);

DROP TABLE IF EXISTS cms_group_page_access;
CREATE TABLE cms_group_page_access (
    page_name varchar(80) NOT NULL,
    zone_name varchar(80) NOT NULL,
    group_id integer NOT NULL,
    PRIMARY KEY (page_name, zone_name, group_id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_group_page_access ADD INDEX group_id (group_id);
INSERT INTO cms_group_page_access (page_name, zone_name, group_id) VALUES ('admin_addons', 'adminzone', 1),
('admin_addons', 'adminzone', 2),
('admin_addons', 'adminzone', 3),
('admin_addons', 'adminzone', 4),
('admin_addons', 'adminzone', 5),
('admin_addons', 'adminzone', 6),
('admin_addons', 'adminzone', 7),
('admin_addons', 'adminzone', 8),
('admin_addons', 'adminzone', 9),
('admin_cns_groups', 'adminzone', 1),
('admin_cns_groups', 'adminzone', 2),
('admin_cns_groups', 'adminzone', 3),
('admin_cns_groups', 'adminzone', 4),
('admin_cns_groups', 'adminzone', 5),
('admin_cns_groups', 'adminzone', 6),
('admin_cns_groups', 'adminzone', 7),
('admin_cns_groups', 'adminzone', 8),
('admin_cns_groups', 'adminzone', 9),
('admin_cns_ldap', 'adminzone', 1),
('admin_cns_ldap', 'adminzone', 2),
('admin_cns_ldap', 'adminzone', 3),
('admin_cns_ldap', 'adminzone', 4),
('admin_cns_ldap', 'adminzone', 5),
('admin_cns_ldap', 'adminzone', 6),
('admin_cns_ldap', 'adminzone', 7),
('admin_cns_ldap', 'adminzone', 8),
('admin_cns_ldap', 'adminzone', 9),
('admin_commandr', 'adminzone', 1),
('admin_commandr', 'adminzone', 2),
('admin_commandr', 'adminzone', 3),
('admin_commandr', 'adminzone', 4),
('admin_commandr', 'adminzone', 5),
('admin_commandr', 'adminzone', 6),
('admin_commandr', 'adminzone', 7),
('admin_commandr', 'adminzone', 8),
('admin_commandr', 'adminzone', 9),
('admin_ecommerce', 'adminzone', 1),
('admin_ecommerce', 'adminzone', 2),
('admin_ecommerce', 'adminzone', 3),
('admin_ecommerce', 'adminzone', 4),
('admin_ecommerce', 'adminzone', 5);
INSERT INTO cms_group_page_access (page_name, zone_name, group_id) VALUES ('admin_ecommerce', 'adminzone', 6),
('admin_ecommerce', 'adminzone', 7),
('admin_ecommerce', 'adminzone', 8),
('admin_ecommerce', 'adminzone', 9),
('admin_email_log', 'adminzone', 1),
('admin_email_log', 'adminzone', 2),
('admin_email_log', 'adminzone', 3),
('admin_email_log', 'adminzone', 4),
('admin_email_log', 'adminzone', 5),
('admin_email_log', 'adminzone', 6),
('admin_email_log', 'adminzone', 7),
('admin_email_log', 'adminzone', 8),
('admin_email_log', 'adminzone', 9),
('admin_group_member_timeouts', 'adminzone', 1),
('admin_group_member_timeouts', 'adminzone', 2),
('admin_group_member_timeouts', 'adminzone', 3),
('admin_group_member_timeouts', 'adminzone', 4),
('admin_group_member_timeouts', 'adminzone', 5),
('admin_group_member_timeouts', 'adminzone', 6),
('admin_group_member_timeouts', 'adminzone', 7),
('admin_group_member_timeouts', 'adminzone', 8),
('admin_group_member_timeouts', 'adminzone', 9),
('admin_import', 'adminzone', 1),
('admin_import', 'adminzone', 2),
('admin_import', 'adminzone', 3),
('admin_import', 'adminzone', 4),
('admin_import', 'adminzone', 5),
('admin_import', 'adminzone', 6),
('admin_import', 'adminzone', 7),
('admin_import', 'adminzone', 8),
('admin_import', 'adminzone', 9),
('admin_permissions', 'adminzone', 1),
('admin_permissions', 'adminzone', 2),
('admin_permissions', 'adminzone', 3),
('admin_permissions', 'adminzone', 4),
('admin_permissions', 'adminzone', 5),
('admin_permissions', 'adminzone', 6),
('admin_permissions', 'adminzone', 7),
('admin_permissions', 'adminzone', 8),
('admin_permissions', 'adminzone', 9);
INSERT INTO cms_group_page_access (page_name, zone_name, group_id) VALUES ('admin_redirects', 'adminzone', 1),
('admin_redirects', 'adminzone', 2),
('admin_redirects', 'adminzone', 3),
('admin_redirects', 'adminzone', 4),
('admin_redirects', 'adminzone', 5),
('admin_redirects', 'adminzone', 6),
('admin_redirects', 'adminzone', 7),
('admin_redirects', 'adminzone', 8),
('admin_redirects', 'adminzone', 9),
('cms_chat', 'cms', 1),
('cms_chat', 'cms', 2),
('cms_chat', 'cms', 3),
('cms_chat', 'cms', 4),
('cms_chat', 'cms', 5),
('cms_chat', 'cms', 6),
('cms_chat', 'cms', 7),
('cms_chat', 'cms', 8),
('cms_chat', 'cms', 9),
('contact_member', 'site', 2);
INSERT INTO cms_group_page_access (page_name, zone_name, group_id) VALUES ('contact_member', 'site', 3),
('contact_member', 'site', 4),
('contact_member', 'site', 5),
('contact_member', 'site', 6),
('contact_member', 'site', 7),
('contact_member', 'site', 8),
('contact_member', 'site', 9),
('filedump', 'cms', 1),
('filedump', 'cms', 2),
('filedump', 'cms', 3),
('filedump', 'cms', 4),
('filedump', 'cms', 5),
('filedump', 'cms', 6),
('filedump', 'cms', 7),
('filedump', 'cms', 8),
('filedump', 'cms', 9);

DROP TABLE IF EXISTS cms_group_privileges;
CREATE TABLE cms_group_privileges (
    category_name varchar(80) NOT NULL,
    module_the_name varchar(80) NOT NULL,
    the_page varchar(80) NOT NULL,
    privilege varchar(80) NOT NULL,
    group_id integer NOT NULL,
    the_value tinyint(1) NOT NULL,
    PRIMARY KEY (category_name, module_the_name, the_page, privilege, group_id)
) CHARACTER SET=utf8 engine=MyISAM;
ALTER TABLE cms_group_privileges ADD INDEX by_privilege (privilege);

ALTER TABLE cms_group_privileges ADD INDEX group_id (group_id);
INSERT INTO cms_group_privileges (group_id, privilege, the_page, module_the_name, category_name, the_value) VALUES (3, 'edit_cat_highrange_content', '', '', '', 1),
(2, 'edit_cat_highrange_content', '', '', '', 1),
(3, 'submit_cat_lowrange_content', '', '', '', 1),
(2, 'submit_cat_lowrange_content', '', '', '', 1),
(3, 'submit_cat_midrange_content', '', '', '', 1),
(2, 'submit_cat_midrange_content', '', '', '', 1),
(3, 'submit_cat_highrange_content', '', '', '', 1),
(2, 'submit_cat_highrange_content', '', '', '', 1),
(3, 'search_engine_links', '', '', '', 1),
(2, 'search_engine_links', '', '', '', 1),
(3, 'can_submit_to_others_categories', '', '', '', 1),
(2, 'can_submit_to_others_categories', '', '', '', 1),
(3, 'delete_own_lowrange_content', '', '', '', 1),
(2, 'delete_own_lowrange_content', '', '', '', 1),
(3, 'delete_own_midrange_content', '', '', '', 1),
(2, 'delete_own_midrange_content', '', '', '', 1),
(3, 'delete_own_highrange_content', '', '', '', 1),
(2, 'delete_own_highrange_content', '', '', '', 1),
(3, 'delete_lowrange_content', '', '', '', 1),
(2, 'delete_lowrange_content', '', '', '', 1),
(3, 'delete_midrange_content', '', '', '', 1),
(2, 'delete_midrange_content', '', '', '', 1),
(3, 'delete_highrange_content', '', '', '', 1),
(2, 'delete_highrange_content', '', '', '', 1),
(3, 'edit_own_midrange_content', '', '', '', 1),
(2, 'edit_own_midrange_content', '', '', '', 1),
(3, 'edit_own_highrange_content', '', '', '', 1),
(2, 'edit_own_highrange_content', '', '', '', 1),
(3, 'edit_lowrange_content', '', '', '', 1),
(2, 'edit_lowrange_content', '', '', '', 1),
(3, 'edit_midrange_content', '', '', '', 1),
(2, 'edit_midrange_content', '', '', '', 1),
(3, 'edit_highrange_content', '', '', '', 1),
(2, 'edit_highrange_content', '', '', '', 1),
(3, 'bypass_validation_midrange_content', '', '', '', 1),
(2, 'bypass_validation_midrange_content', '', '', '', 1),
(3, 'bypass_validation_highrange_content', '', '', '', 1),
(2, 'bypass_validation_highrange_content', '', '', '', 1),
(3, 'feature', '', '', '', 1),
(2, 'feature', '', '', '', 1),
(3, 'access_overrun_site', '', '', '', 1);
INSERT INTO cms_group_privileges (group_id, privilege, the_page, module_the_name, category_name, the_value) VALUES (2, 'access_overrun_site', '', '', '', 1),
(3, 'view_profiling_modes', '', '', '', 1),
(2, 'view_profiling_modes', '', '', '', 1),
(3, 'see_stack_trace', '', '', '', 1),
(2, 'see_stack_trace', '', '', '', 1),
(3, 'bypass_bandwidth_restriction', '', '', '', 1),
(2, 'bypass_bandwidth_restriction', '', '', '', 1),
(3, 'access_closed_site', '', '', '', 1),
(2, 'access_closed_site', '', '', '', 1),
(3, 'use_very_dangerous_comcode', '', '', '', 1),
(2, 'use_very_dangerous_comcode', '', '', '', 1),
(3, 'comcode_nuisance', '', '', '', 1),
(2, 'comcode_nuisance', '', '', '', 1),
(3, 'comcode_dangerous', '', '', '', 1),
(2, 'comcode_dangerous', '', '', '', 1),
(3, 'allow_html', '', '', '', 1),
(2, 'allow_html', '', '', '', 1),
(1, 'run_multi_moderations', '', '', '', 1),
(2, 'run_multi_moderations', '', '', '', 1),
(3, 'run_multi_moderations', '', '', '', 1),
(4, 'run_multi_moderations', '', '', '', 1),
(5, 'run_multi_moderations', '', '', '', 1),
(6, 'run_multi_moderations', '', '', '', 1),
(7, 'run_multi_moderations', '', '', '', 1),
(8, 'run_multi_moderations', '', '', '', 1),
(9, 'run_multi_moderations', '', '', '', 1),
(1, 'use_pt', '', '', '', 1),
(2, 'use_pt', '', '', '', 1),
(3, 'use_pt', '', '', '', 1),
(4, 'use_pt', '', '', '', 1),
(5, 'use_pt', '', '', '', 1),
(6, 'use_pt', '', '', '', 1),
(7, 'use_pt', '', '', '', 1),
(8, 'use_pt', '', '', '', 1),
(9, 'use_pt', '', '', '', 1),
(1, 'edit_private_topic_posts', '', '', '', 1),
(2, 'edit_private_topic_posts', '', '', '', 1),
(3, 'edit_private_topic_posts', '', '', '', 1),
(4, 'edit_private_topic_posts', '', '', '', 1),
(5, 'edit_private_topic_posts', '', '', '', 1);
INSERT INTO cms_group_privileges (group_id, privilege, the_page, module_the_name, category_name, the_value) VALUES (6, 'edit_private_topic_posts', '', '', '', 1),
(7, 'edit_private_topic_posts', '', '', '', 1),
(8, 'edit_private_topic_posts', '', '', '', 1),
(9, 'edit_private_topic_posts', '', '', '', 1),
(1, 'may_unblind_own_poll', '', '', '', 1),
(2, 'may_unblind_own_poll', '', '', '', 1),
(3, 'may_unblind_own_poll', '', '', '', 1),
(4, 'may_unblind_own_poll', '', '', '', 1),
(5, 'may_unblind_own_poll', '', '', '', 1),
(6, 'may_unblind_own_poll', '', '', '', 1),
(7, 'may_unblind_own_poll', '', '', '', 1),
(8, 'may_unblind_own_poll', '', '', '', 1),
(9, 'may_unblind_own_poll', '', '', '', 1),
(1, 'view_member_photos', '', '', '', 1),
(2, 'view_member_photos', '', '', '', 1),
(3, 'view_member_photos', '', '', '', 1),
(4, 'view_member_photos', '', '', '', 1),
(5, 'view_member_photos', '', '', '', 1),
(6, 'view_member_photos', '', '', '', 1);
INSERT INTO cms_group_privileges (group_id, privilege, the_page, module_the_name, category_name, the_value) VALUES (7, 'view_member_photos', '', '', '', 1),
(8, 'view_member_photos', '', '', '', 1),
(9, 'view_member_photos', '', '', '', 1),
(1, 'use_quick_reply', '', '', '', 1),
(2, 'use_quick_reply', '', '', '', 1),
(3, 'use_quick_reply', '', '', '', 1),
(4, 'use_quick_reply', '', '', '', 1),
(5, 'use_quick_reply', '', '', '', 1),
(6, 'use_quick_reply', '', '', '', 1),
(7, 'use_quick_reply', '', '', '', 1),
(8, 'use_quick_reply', '', '', '', 1),
(9, 'use_quick_reply', '', '', '', 1),
(1, 'view_profiles', '', '', '', 1),
(2, 'view_profiles', '', '', '', 1),
(3, 'view_profiles', '', '', '', 1),
(4, 'view_profiles', '', '', '', 1),
(5, 'view_profiles', '', '', '', 1),
(6, 'view_profiles', '', '', '', 1),
(7, 'view_profiles', '', '', '', 1),
(8, 'view_profiles', '', '', '', 1),
(9, 'view_profiles', '', '', '', 1),
(1, 'own_avatars', '', '', '', 1),
(2, 'own_avatars', '', '', '', 1),
(3, 'own_avatars', '', '', '', 1),
(4, 'own_avatars', '', '', '', 1),
(5, 'own_avatars', '', '', '', 1),
(6, 'own_avatars', '', '', '', 1),
(7, 'own_avatars', '', '', '', 1),
(8, 'own_avatars', '', '', '', 1),
(9, 'own_avatars', '', '', '', 1),
(1, 'double_post', '', '', '', 1),
(2, 'double_post', '', '', '', 1),
(3, 'double_post', '', '', '', 1),
(4, 'double_post', '', '', '', 1),
(5, 'double_post', '', '', '', 1),
(6, 'double_post', '', '', '', 1),
(7, 'double_post', '', '', '', 1),
(8, 'double_post', '', '', '', 1),
(9, 'double_post', '', '', '', 1),
(1, 'delete_account', '', '', '', 1),
(2, 'delete_account', '', '', '', 1);
INSERT INTO cms_group_privileges (group_id, privilege, the_page, module_the_name, category_name, the_value) VALUES (3, 'delete_account', '', '', '', 1),
(4, 'delete_account', '', '', '', 1),
(5, 'delete_account', '', '', '', 1),
(6, 'delete_account', '', '', '', 1),
(7, 'delete_account', '', '', '', 1),
(8, 'delete_account', '', '', '', 1),
(9, 'delete_account', '', '', '', 1),
(1, 'exceed_post_edit_time_limit', '', '', '', 1),
(2, 'exceed_post_edit_time_limit', '', '', '', 1),
(3, 'exceed_post_edit_time_limit', '', '', '', 1),
(4, 'exceed_post_edit_time_limit', '', '', '', 1),
(5, 'exceed_post_edit_time_limit', '', '', '', 1),
(6, 'exceed_post_edit_time_limit', '', '', '', 1),
(7, 'exceed_post_edit_time_limit', '', '', '', 1),
(8, 'exceed_post_edit_time_limit', '', '', '', 1),
(9, 'exceed_post_edit_time_limit', '', '', '', 1),
(1, 'exceed_post_delete_time_limit', '', '', '', 1),
(2, 'exceed_post_delete_time_limit', '', '', '', 1),
(3, 'exceed_post_delete_time_limit', '', '', '', 1),
(4, 'exceed_post_delete_time_limit', '', '', '', 1),
(5, 'exceed_post_delete_time_limit', '', '', '', 1),
(6, 'exceed_post_delete_time_limit', '', '', '', 1),
(7, 'exceed_post_delete_time_limit', '', '', '', 1),
(8, 'exceed_post_delete_time_limit', '', '', '', 1),
(9, 'exceed_post_delete_time_limit', '', '', '', 1),
(1, 'appear_under_birthdays', '', '', '', 1),
(2, 'appear_under_birthdays', '', '', '', 1),
(3, 'appear_under_birthdays', '', '', '', 1),
(4, 'appear_under_birthdays', '', '', '', 1),
(5, 'appear_under_birthdays', '', '', '', 1),
(6, 'appear_under_birthdays', '', '', '', 1),
(7, 'appear_under_birthdays', '', '', '', 1),
(8, 'appear_under_birthdays', '', '', '', 1),
(9, 'appear_under_birthdays', '', '', '', 1),
(2, 'edit_meta_fields', '', '', '', 1),
(3, 'edit_meta_fields', '', '', '', 1),
(2, 'perform_webstandards_check_by_default', '', '', '', 1),
(3, 'perform_webstandards_check_by_default', '', '', '', 1),
(2, 'edit_cat_midrange_content', '', '', '', 1),
(3, 'edit_cat_midrange_content', '', '', '', 1);
INSERT INTO cms_group_privileges (group_id, privilege, the_page, module_the_name, category_name, the_value) VALUES (2, 'edit_cat_lowrange_content', '', '', '', 1),
(3, 'edit_cat_lowrange_content', '', '', '', 1),
(2, 'delete_cat_highrange_content', '', '', '', 1),
(3, 'delete_cat_highrange_content', '', '', '', 1),
(2, 'delete_cat_midrange_content', '', '', '', 1),
(3, 'delete_cat_midrange_content', '', '', '', 1),
(2, 'delete_cat_lowrange_content', '', '', '', 1),
(3, 'delete_cat_lowrange_content', '', '', '', 1),
(2, 'edit_own_cat_highrange_content', '', '', '', 1),
(3, 'edit_own_cat_highrange_content', '', '', '', 1),
(2, 'edit_own_cat_midrange_content', '', '', '', 1),
(3, 'edit_own_cat_midrange_content', '', '', '', 1),
(2, 'edit_own_cat_lowrange_content', '', '', '', 1),
(3, 'edit_own_cat_lowrange_content', '', '', '', 1),
(2, 'delete_own_cat_highrange_content', '', '', '', 1),
(3, 'delete_own_cat_highrange_content', '', '', '', 1),
(2, 'delete_own_cat_midrange_content', '', '', '', 1),
(3, 'delete_own_cat_midrange_content', '', '', '', 1),
(2, 'delete_own_cat_lowrange_content', '', '', '', 1);
INSERT INTO cms_group_privileges (group_id, privilege, the_page, module_the_name, category_name, the_value) VALUES (3, 'delete_own_cat_lowrange_content', '', '', '', 1),
(2, 'mass_import', '', '', '', 1),
(3, 'mass_import', '', '', '', 1),
(2, 'scheduled_publication_times', '', '', '', 1),
(3, 'scheduled_publication_times', '', '', '', 1),
(2, 'mass_delete_from_ip', '', '', '', 1),
(3, 'mass_delete_from_ip', '', '', '', 1),
(2, 'exceed_filesize_limit', '', '', '', 1),
(3, 'exceed_filesize_limit', '', '', '', 1),
(2, 'draw_to_server', '', '', '', 1),
(3, 'draw_to_server', '', '', '', 1),
(2, 'open_virtual_roots', '', '', '', 1),
(3, 'open_virtual_roots', '', '', '', 1),
(2, 'sees_javascript_error_alerts', '', '', '', 1),
(3, 'sees_javascript_error_alerts', '', '', '', 1),
(2, 'see_software_docs', '', '', '', 1),
(3, 'see_software_docs', '', '', '', 1),
(3, 'see_not_validated', '', '', '', 1),
(2, 'see_not_validated', '', '', '', 1),
(2, 'may_enable_staff_notifications', '', '', '', 1),
(3, 'may_enable_staff_notifications', '', '', '', 1),
(2, 'bypass_flood_control', '', '', '', 1),
(3, 'bypass_flood_control', '', '', '', 1),
(2, 'remove_page_split', '', '', '', 1),
(3, 'remove_page_split', '', '', '', 1),
(2, 'bypass_wordfilter', '', '', '', 1),
(3, 'bypass_wordfilter', '', '', '', 1),
(2, 'perform_keyword_check', '', '', '', 1),
(3, 'perform_keyword_check', '', '', '', 1),
(2, 'have_personal_category', '', '', '', 1),
(3, 'have_personal_category', '', '', '', 1),
(1, 'edit_own_lowrange_content', '', '', '', 1),
(2, 'edit_own_lowrange_content', '', '', '', 1),
(3, 'edit_own_lowrange_content', '', '', '', 1),
(4, 'edit_own_lowrange_content', '', '', '', 1),
(5, 'edit_own_lowrange_content', '', '', '', 1),
(6, 'edit_own_lowrange_content', '', '', '', 1),
(7, 'edit_own_lowrange_content', '', '', '', 1),
(8, 'edit_own_lowrange_content', '', '', '', 1),
(9, 'edit_own_lowrange_content', '', '', '', 1),
(1, 'submit_highrange_content', '', '', '', 1);
INSERT INTO cms_group_privileges (group_id, privilege, the_page, module_the_name, category_name, the_value) VALUES (2, 'submit_highrange_content', '', '', '', 1),
(3, 'submit_highrange_content', '', '', '', 1),
(4, 'submit_highrange_content', '', '', '', 1),
(5, 'submit_highrange_content', '', '', '', 1),
(6, 'submit_highrange_content', '', '', '', 1),
(7, 'submit_highrange_content', '', '', '', 1),
(8, 'submit_highrange_content', '', '', '', 1),
(9, 'submit_highrange_content', '', '', '', 1),
(1, 'submit_midrange_content', '', '', '', 1),
(2, 'submit_midrange_content', '', '', '', 1),
(3, 'submit_midrange_content', '', '', '', 1),
(4, 'submit_midrange_content', '', '', '', 1),
(5, 'submit_midrange_content', '', '', '', 1),
(6, 'submit_midrange_content', '', '', '', 1),
(7, 'submit_midrange_content', '', '', '', 1),
(8, 'submit_midrange_content', '', '', '', 1),
(9, 'submit_midrange_content', '', '', '', 1),
(1, 'submit_lowrange_content', '', '', '', 1),
(2, 'submit_lowrange_content', '', '', '', 1),
(3, 'submit_lowrange_content', '', '', '', 1),
(4, 'submit_lowrange_content', '', '', '', 1),
(5, 'submit_lowrange_content', '', '', '', 1),
(6, 'submit_lowrange_content', '', '', '', 1),
(7, 'submit_lowrange_content', '', '', '', 1),
(8, 'submit_lowrange_content', '', '', '', 1),
(9, 'submit_lowrange_content', '', '', '', 1),
(1, 'bypass_validation_lowrange_content', '', '', '', 1),
(2, 'bypass_validation_lowrange_content', '', '', '', 1),
(3, 'bypass_validation_lowrange_content', '', '', '', 1),
(4, 'bypass_validation_lowrange_content', '', '', '', 1),
(5, 'bypass_validation_lowrange_content', '', '', '', 1),
(6, 'bypass_validation_lowrange_content', '', '', '', 1),
(7, 'bypass_validation_lowrange_content', '', '', '', 1),
(8, 'bypass_validation_lowrange_content', '', '', '', 1),
(9, 'bypass_validation_lowrange_content', '', '', '', 1),
(1, 'rate', '', '', '', 1),
(2, 'rate', '', '', '', 1),
(3, 'rate', '', '', '', 1),
(4, 'rate', '', '', '', 1),
(5, 'rate', '', '', '', 1);
INSERT INTO cms_group_privileges (group_id, privilege, the_page, module_the_name, category_name, the_value) VALUES (6, 'rate', '', '', '', 1),
(7, 'rate', '', '', '', 1),
(8, 'rate', '', '', '', 1),
(9, 'rate', '', '', '', 1),
(1, 'comment', '', '', '', 1),
(2, 'comment', '', '', '', 1),
(3, 'comment', '', '', '', 1),
(4, 'comment', '', '', '', 1),
(5, 'comment', '', '', '', 1),
(6, 'comment', '', '', '', 1),
(7, 'comment', '', '', '', 1),
(8, 'comment', '', '', '', 1),
(9, 'comment', '', '', '', 1),
(1, 'vote_in_polls', '', '', '', 1),
(2, 'vote_in_polls', '', '', '', 1),
(3, 'vote_in_polls', '', '', '', 1),
(4, 'vote_in_polls', '', '', '', 1),
(5, 'vote_in_polls', '', '', '', 1),
(6, 'vote_in_polls', '', '', '', 1);
INSERT INTO cms_group_privileges (group_id, privilege, the_page, module_the_name, category_name, the_value) VALUES (7, 'vote_in_polls', '', '', '', 1),
(8, 'vote_in_polls', '', '', '', 1),
(9, 'vote_in_polls', '', '', '', 1),
(9, 'jump_to_not_validated', '', '', '', 1),
(8, 'jump_to_not_validated', '', '', '', 1),
(7, 'jump_to_not_validated', '', '', '', 1),
(6, 'jump_to_not_validated', '', '', '', 1),
(5, 'jump_to_not_validated', '', '', '', 1),
(4, 'jump_to_not_validated', '', '', '', 1),
(3, 'jump_to_not_validated', '', '', '', 1),
(2, 'jump_to_not_validated', '', '', '', 1),
(1, 'jump_to_not_validated', '', '', '', 1),
(1, 'reuse_others_attachments', '', '', '', 1),
(2, 'reuse_others_attachments', '', '', '', 1),
(3, 'reuse_others_attachments', '', '', '', 1),
(4, 'reuse_others_attachments', '', '', '', 1),
(5, 'reuse_others_attachments', '', '', '', 1),
(6, 'reuse_others_attachments', '', '', '', 1),
(7, 'reuse_others_attachments', '', '', '', 1),
(8, 'reuse_others_attachments', '', '', '', 1),
(9, 'reuse_others_attachments', '', '', '', 1),
(1, 'see_php_errors', '', '', '', 1),
(2, 'see_php_errors', '', '', '', 1),
(3, 'see_php_errors', '', '', '', 1),
(4, 'see_php_errors', '', '', '', 1),
(5, 'see_php_errors', '', '', '', 1),
(6, 'see_php_errors', '', '', '', 1),
(7, 'see_php_errors', '', '', '', 1),
(8, 'see_php_errors', '', '', '', 1),
(9, 'see_php_errors', '', '', '', 1),
(2, 'unfiltered_input', '', '', '', 1),
(3, 'unfiltered_input', '', '', '', 1),
(2, 'see_query_errors', '', '', '', 1),
(3, 'see_query_errors', '', '', '', 1),
(2, 'bypass_spam_heuristics', '', '', '', 1),
(3, 'bypass_spam_heuristics', '', '', '', 1),
(1, 'avoid_captcha', '', '', '', 1),
(2, 'avoid_captcha', '', '', '', 1),
(3, 'avoid_captcha', '', '', '', 1),
(4, 'avoid_captcha', '', '', '', 1),
(5, 'avoid_captcha', '', '', '', 1);
INSERT INTO cms_group_privileges (group_id, privilege, the_page, module_the_name, category_name, the_value) VALUES (6, 'avoid_captcha', '', '', '', 1),
(7, 'avoid_captcha', '', '', '', 1),
(8, 'avoid_captcha', '', '', '', 1),
(2, 'set_content_review_settings', '', '', '', 1),
(3, 'set_content_review_settings', '', '', '', 1),
(2, 'view_revisions', '', '', '', 1),
(3, 'view_revisions', '', '', '', 1),
(2, 'undo_revisions', '', '', '', 1),
(3, 'undo_revisions', '', '', '', 1),
(2, 'delete_revisions', '', '', '', 1),
(3, 'delete_revisions', '', '', '', 1),
(2, 'use_sms', '', '', '', 1),
(3, 'use_sms', '', '', '', 1),
(2, 'sms_higher_limit', '', '', '', 1),
(3, 'sms_higher_limit', '', '', '', 1),
(2, 'sms_higher_trigger_limit', '', '', '', 1),
(3, 'sms_higher_trigger_limit', '', '', '', 1),
(2, 'set_own_author_profile', '', '', '', 1),
(3, 'set_own_author_profile', '', '', '', 1),
(2, 'full_banner_setup', '', '', '', 1),
(3, 'full_banner_setup', '', '', '', 1),
(2, 'view_anyones_banner_stats', '', '', '', 1),
(3, 'view_anyones_banner_stats', '', '', '', 1),
(2, 'banner_free', '', '', '', 1),
(3, 'banner_free', '', '', '', 1),
(2, 'use_html_banner', '', '', '', 1),
(3, 'use_html_banner', '', '', '', 1),
(1, 'view_calendar', '', '', '', 1),
(2, 'view_calendar', '', '', '', 1),
(3, 'view_calendar', '', '', '', 1),
(4, 'view_calendar', '', '', '', 1),
(5, 'view_calendar', '', '', '', 1),
(6, 'view_calendar', '', '', '', 1),
(7, 'view_calendar', '', '', '', 1),
(8, 'view_calendar', '', '', '', 1),
(9, 'view_calendar', '', '', '', 1),
(1, 'add_public_events', '', '', '', 1),
(2, 'add_public_events', '', '', '', 1),
(3, 'add_public_events', '', '', '', 1),
(4, 'add_public_events', '', '', '', 1);
INSERT INTO cms_group_privileges (group_id, privilege, the_page, module_the_name, category_name, the_value) VALUES (5, 'add_public_events', '', '', '', 1),
(6, 'add_public_events', '', '', '', 1),
(7, 'add_public_events', '', '', '', 1),
(8, 'add_public_events', '', '', '', 1),
(9, 'add_public_events', '', '', '', 1),
(2, 'sense_personal_conflicts', '', '', '', 1),
(3, 'sense_personal_conflicts', '', '', '', 1),
(2, 'view_event_subscriptions', '', '', '', 1),
(3, 'view_event_subscriptions', '', '', '', 1),
(1, 'calendar_add_to_others', '', '', '', 1),
(2, 'calendar_add_to_others', '', '', '', 1),
(3, 'calendar_add_to_others', '', '', '', 1),
(4, 'calendar_add_to_others', '', '', '', 1),
(5, 'calendar_add_to_others', '', '', '', 1),
(6, 'calendar_add_to_others', '', '', '', 1),
(7, 'calendar_add_to_others', '', '', '', 1),
(8, 'calendar_add_to_others', '', '', '', 1),
(9, 'calendar_add_to_others', '', '', '', 1),
(2, 'autocomplete_keyword_event', '', '', '', 1);
INSERT INTO cms_group_privileges (group_id, privilege, the_page, module_the_name, category_name, the_value) VALUES (3, 'autocomplete_keyword_event', '', '', '', 1),
(2, 'autocomplete_title_event', '', '', '', 1),
(3, 'autocomplete_title_event', '', '', '', 1),
(2, 'high_catalogue_entry_timeout', '', '', '', 1),
(3, 'high_catalogue_entry_timeout', '', '', '', 1),
(2, 'autocomplete_keyword_catalogue_category', '', '', '', 1),
(3, 'autocomplete_keyword_catalogue_category', '', '', '', 1),
(2, 'autocomplete_title_catalogue_category', '', '', '', 1),
(3, 'autocomplete_title_catalogue_category', '', '', '', 1),
(1, 'create_private_room', '', '', '', 1),
(2, 'create_private_room', '', '', '', 1),
(3, 'create_private_room', '', '', '', 1),
(4, 'create_private_room', '', '', '', 1),
(5, 'create_private_room', '', '', '', 1),
(6, 'create_private_room', '', '', '', 1),
(7, 'create_private_room', '', '', '', 1),
(8, 'create_private_room', '', '', '', 1),
(9, 'create_private_room', '', '', '', 1),
(1, 'start_im', '', '', '', 1),
(2, 'start_im', '', '', '', 1),
(3, 'start_im', '', '', '', 1),
(4, 'start_im', '', '', '', 1),
(5, 'start_im', '', '', '', 1),
(6, 'start_im', '', '', '', 1),
(7, 'start_im', '', '', '', 1),
(8, 'start_im', '', '', '', 1),
(9, 'start_im', '', '', '', 1),
(1, 'moderate_my_private_rooms', '', '', '', 1),
(2, 'moderate_my_private_rooms', '', '', '', 1),
(3, 'moderate_my_private_rooms', '', '', '', 1),
(4, 'moderate_my_private_rooms', '', '', '', 1),
(5, 'moderate_my_private_rooms', '', '', '', 1),
(6, 'moderate_my_private_rooms', '', '', '', 1),
(7, 'moderate_my_private_rooms', '', '', '', 1),
(8, 'moderate_my_private_rooms', '', '', '', 1),
(9, 'moderate_my_private_rooms', '', '', '', 1),
(2, 'ban_chatters_from_rooms', '', '', '', 1),
(3, 'ban_chatters_from_rooms', '', '', '', 1),
(1, 'download', '', '', '', 1),
(2, 'download', '', '', '', 1),
(3, 'download', '', '', '', 1);
INSERT INTO cms_group_privileges (group_id, privilege, the_page, module_the_name, category_name, the_value) VALUES (4, 'download', '', '', '', 1),
(5, 'download', '', '', '', 1),
(6, 'download', '', '', '', 1),
(7, 'download', '', '', '', 1),
(8, 'download', '', '', '', 1),
(9, 'download', '', '', '', 1),
(2, 'autocomplete_keyword_download_category', '', '', '', 1),
(3, 'autocomplete_keyword_download_category', '', '', '', 1),
(2, 'autocomplete_title_download_category', '', '', '', 1),
(3, 'autocomplete_title_download_category', '', '', '', 1),
(2, 'autocomplete_keyword_download', '', '', '', 1),
(3, 'autocomplete_keyword_download', '', '', '', 1),
(2, 'autocomplete_title_download', '', '', '', 1),
(3, 'autocomplete_title_download', '', '', '', 1),
(2, 'may_download_gallery', '', '', '', 1),
(3, 'may_download_gallery', '', '', '', 1),
(2, 'high_personal_gallery_limit', '', '', '', 1),
(3, 'high_personal_gallery_limit', '', '', '', 1),
(2, 'no_personal_gallery_limit', '', '', '', 1),
(3, 'no_personal_gallery_limit', '', '', '', 1),
(2, 'autocomplete_keyword_gallery', '', '', '', 1),
(3, 'autocomplete_keyword_gallery', '', '', '', 1),
(2, 'autocomplete_title_gallery', '', '', '', 1),
(3, 'autocomplete_title_gallery', '', '', '', 1),
(2, 'autocomplete_keyword_image', '', '', '', 1),
(3, 'autocomplete_keyword_image', '', '', '', 1),
(2, 'autocomplete_title_image', '', '', '', 1),
(3, 'autocomplete_title_image', '', '', '', 1),
(2, 'autocomplete_keyword_videos', '', '', '', 1),
(3, 'autocomplete_keyword_videos', '', '', '', 1),
(2, 'autocomplete_title_videos', '', '', '', 1),
(3, 'autocomplete_title_videos', '', '', '', 1),
(2, 'view_banned_members', '', '', '', 1),
(3, 'view_banned_members', '', '', '', 1),
(2, 'autocomplete_keyword_news', '', '', '', 1),
(3, 'autocomplete_keyword_news', '', '', '', 1),
(2, 'autocomplete_title_news', '', '', '', 1),
(3, 'autocomplete_title_news', '', '', '', 1),
(2, 'change_newsletter_subscriptions', '', '', '', 1),
(3, 'change_newsletter_subscriptions', '', '', '', 1);
INSERT INTO cms_group_privileges (group_id, privilege, the_page, module_the_name, category_name, the_value) VALUES (1, 'use_points', '', '', '', 1),
(2, 'use_points', '', '', '', 1),
(3, 'use_points', '', '', '', 1),
(4, 'use_points', '', '', '', 1),
(5, 'use_points', '', '', '', 1),
(6, 'use_points', '', '', '', 1),
(7, 'use_points', '', '', '', 1),
(8, 'use_points', '', '', '', 1),
(9, 'use_points', '', '', '', 1),
(2, 'trace_anonymous_points_transactions', '', '', '', 1),
(3, 'trace_anonymous_points_transactions', '', '', '', 1),
(2, 'send_points_to_self', '', '', '', 1),
(3, 'send_points_to_self', '', '', '', 1),
(2, 'view_points_ledger', '', '', '', 1),
(3, 'view_points_ledger', '', '', '', 1),
(1, 'send_points', '', '', '', 1),
(2, 'send_points', '', '', '', 1),
(3, 'send_points', '', '', '', 1),
(4, 'send_points', '', '', '', 1);
INSERT INTO cms_group_privileges (group_id, privilege, the_page, module_the_name, category_name, the_value) VALUES (5, 'send_points', '', '', '', 1),
(6, 'send_points', '', '', '', 1),
(7, 'send_points', '', '', '', 1),
(8, 'send_points', '', '', '', 1),
(9, 'send_points', '', '', '', 1),
(1, 'use_points_escrow', '', '', '', 1),
(2, 'use_points_escrow', '', '', '', 1),
(3, 'use_points_escrow', '', '', '', 1),
(4, 'use_points_escrow', '', '', '', 1),
(5, 'use_points_escrow', '', '', '', 1),
(6, 'use_points_escrow', '', '', '', 1),
(7, 'use_points_escrow', '', '', '', 1),
(8, 'use_points_escrow', '', '', '', 1),
(9, 'use_points_escrow', '', '', '', 1),
(2, 'moderate_points_escrow', '', '', '', 1),
(3, 'moderate_points_escrow', '', '', '', 1),
(2, 'moderate_points', '', '', '', 1),
(3, 'moderate_points', '', '', '', 1),
(2, 'amend_point_transactions', '', '', '', 1),
(3, 'amend_point_transactions', '', '', '', 1),
(2, 'choose_poll', '', '', '', 1),
(3, 'choose_poll', '', '', '', 1),
(2, 'autocomplete_keyword_poll', '', '', '', 1),
(3, 'autocomplete_keyword_poll', '', '', '', 1),
(2, 'autocomplete_title_poll', '', '', '', 1),
(3, 'autocomplete_title_poll', '', '', '', 1),
(2, 'bypass_validation_midrange_content', 'cms_polls', '', '', 0),
(2, 'edit_own_midrange_content', 'cms_polls', '', '', 0),
(3, 'bypass_validation_midrange_content', 'cms_polls', '', '', 0),
(3, 'edit_own_midrange_content', 'cms_polls', '', '', 0),
(4, 'bypass_validation_midrange_content', 'cms_polls', '', '', 0),
(4, 'edit_own_midrange_content', 'cms_polls', '', '', 0),
(5, 'bypass_validation_midrange_content', 'cms_polls', '', '', 0),
(5, 'edit_own_midrange_content', 'cms_polls', '', '', 0),
(6, 'bypass_validation_midrange_content', 'cms_polls', '', '', 0),
(6, 'edit_own_midrange_content', 'cms_polls', '', '', 0),
(7, 'bypass_validation_midrange_content', 'cms_polls', '', '', 0),
(7, 'edit_own_midrange_content', 'cms_polls', '', '', 0),
(8, 'bypass_validation_midrange_content', 'cms_polls', '', '', 0),
(8, 'edit_own_midrange_content', 'cms_polls', '', '', 0),
(9, 'bypass_validation_midrange_content', 'cms_polls', '', '', 0);
INSERT INTO cms_group_privileges (group_id, privilege, the_page, module_the_name, category_name, the_value) VALUES (9, 'edit_own_midrange_content', 'cms_polls', '', '', 0),
(2, 'access_ecommerce_in_test_mode', '', '', '', 1),
(3, 'access_ecommerce_in_test_mode', '', '', '', 1),
(2, 'bypass_quiz_repeat_time_restriction', '', '', '', 1),
(3, 'bypass_quiz_repeat_time_restriction', '', '', '', 1),
(2, 'view_others_quiz_results', '', '', '', 1),
(3, 'view_others_quiz_results', '', '', '', 1),
(2, 'bypass_quiz_timer', '', '', '', 1),
(3, 'bypass_quiz_timer', '', '', '', 1),
(2, 'autocomplete_keyword_quiz', '', '', '', 1),
(3, 'autocomplete_keyword_quiz', '', '', '', 1),
(2, 'autocomplete_title_quiz', '', '', '', 1),
(3, 'autocomplete_title_quiz', '', '', '', 1),
(1, 'use_own_recommend_message', '', '', '', 1),
(2, 'use_own_recommend_message', '', '', '', 1),
(3, 'use_own_recommend_message', '', '', '', 1),
(4, 'use_own_recommend_message', '', '', '', 1),
(5, 'use_own_recommend_message', '', '', '', 1),
(6, 'use_own_recommend_message', '', '', '', 1),
(7, 'use_own_recommend_message', '', '', '', 1),
(8, 'use_own_recommend_message', '', '', '', 1),
(1, 'may_report_content', '', '', '', 1),
(2, 'may_report_content', '', '', '', 1),
(3, 'may_report_content', '', '', '', 1),
(4, 'may_report_content', '', '', '', 1),
(5, 'may_report_content', '', '', '', 1),
(6, 'may_report_content', '', '', '', 1),
(7, 'may_report_content', '', '', '', 1),
(8, 'may_report_content', '', '', '', 1),
(9, 'may_report_content', '', '', '', 1),
(2, 'autocomplete_past_search', '', '', '', 1),
(3, 'autocomplete_past_search', '', '', '', 1),
(2, 'autocomplete_keyword_comcode_page', '', '', '', 1),
(3, 'autocomplete_keyword_comcode_page', '', '', '', 1),
(2, 'autocomplete_title_comcode_page', '', '', '', 1),
(3, 'autocomplete_title_comcode_page', '', '', '', 1),
(2, 'view_others_tickets', '', '', '', 1),
(3, 'view_others_tickets', '', '', '', 1),
(2, 'support_operator', '', '', '', 1),
(3, 'support_operator', '', '', '', 1);
INSERT INTO cms_group_privileges (group_id, privilege, the_page, module_the_name, category_name, the_value) VALUES (3, 'bypass_validation_lowrange_content', '', 'forums', '6', 1),
(3, 'bypass_validation_midrange_content', '', 'forums', '6', 1),
(2, 'wiki_manage_tree', '', '', '', 1),
(3, 'wiki_manage_tree', '', '', '', 1),
(2, 'upload_anything_filedump', '', '', '', 1),
(3, 'upload_anything_filedump', '', '', '', 1),
(1, 'upload_filedump', '', '', '', 1),
(2, 'upload_filedump', '', '', '', 1),
(3, 'upload_filedump', '', '', '', 1),
(4, 'upload_filedump', '', '', '', 1),
(5, 'upload_filedump', '', '', '', 1),
(6, 'upload_filedump', '', '', '', 1),
(7, 'upload_filedump', '', '', '', 1),
(8, 'upload_filedump', '', '', '', 1),
(9, 'upload_filedump', '', '', '', 1),
(2, 'delete_anything_filedump', '', '', '', 1),
(3, 'delete_anything_filedump', '', '', '', 1);

DROP TABLE IF EXISTS cms_group_zone_access;
CREATE TABLE cms_group_zone_access (
    zone_name varchar(80) NOT NULL,
    group_id integer NOT NULL,
    PRIMARY KEY (zone_name, group_id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_group_zone_access ADD INDEX group_id (group_id);
INSERT INTO cms_group_zone_access (zone_name, group_id) VALUES ('', 1),
('', 2),
('', 3),
('', 4),
('', 5),
('', 6),
('', 7),
('', 8),
('', 9),
('adminzone', 2),
('adminzone', 3),
('cms', 2),
('cms', 3),
('cms', 4),
('cms', 5),
('cms', 6),
('cms', 7),
('cms', 8),
('cms', 9),
('forum', 1),
('forum', 2),
('forum', 3),
('forum', 4),
('forum', 5),
('forum', 6),
('forum', 7),
('forum', 8),
('forum', 9),
('site', 2),
('site', 3),
('site', 4),
('site', 5),
('site', 6),
('site', 7),
('site', 8),
('site', 9);

DROP TABLE IF EXISTS cms_hackattack;
CREATE TABLE cms_hackattack (
    reason_param_a varchar(255) NOT NULL,
    reason varchar(80) NOT NULL,
    ip varchar(40) NOT NULL,
    date_and_time integer unsigned NOT NULL,
    member_id integer NOT NULL,
    user_os varchar(255) NOT NULL,
    referer varchar(255) NOT NULL,
    user_agent varchar(255) NOT NULL,
    silent_to_staff_log tinyint(1) NOT NULL,
    url varchar(255) BINARY NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    data_post longtext NOT NULL,
    percentage_score integer NOT NULL,
    reason_param_b varchar(255) NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_hackattack ADD INDEX h_date_and_time (date_and_time);

ALTER TABLE cms_hackattack ADD INDEX otherhacksby (ip);
DROP TABLE IF EXISTS cms_images;
CREATE TABLE cms_images (
    add_date integer unsigned NOT NULL,
    edit_date integer unsigned NULL,
    image_views integer NOT NULL,
    title longtext NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    cat varchar(80) NOT NULL,
    url varchar(255) BINARY NOT NULL,
    the_description longtext NOT NULL,
    allow_rating tinyint(1) NOT NULL,
    allow_comments tinyint NOT NULL,
    allow_trackbacks tinyint(1) NOT NULL,
    notes longtext NOT NULL,
    submitter integer NOT NULL,
    validated tinyint(1) NOT NULL,
    the_description__text_parsed longtext NOT NULL,
    the_description__source_user integer DEFAULT 1 NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_images ADD FULLTEXT image_search__combined (the_description,title);

ALTER TABLE cms_images ADD FULLTEXT the_description (the_description);

ALTER TABLE cms_images ADD FULLTEXT title (title);

ALTER TABLE cms_images ADD INDEX category_list (cat);

ALTER TABLE cms_images ADD INDEX ftjoin_dtitle (title(250));

ALTER TABLE cms_images ADD INDEX ftjoin_idescription (the_description(250));

ALTER TABLE cms_images ADD INDEX i_validated (validated);

ALTER TABLE cms_images ADD INDEX iadd_date (add_date);

ALTER TABLE cms_images ADD INDEX image_views (image_views);

ALTER TABLE cms_images ADD INDEX xis (submitter);
INSERT INTO cms_images (id, cat, url, the_description, allow_rating, allow_comments, allow_trackbacks, notes, submitter, validated, add_date, edit_date, image_views, title, the_description__text_parsed, the_description__source_user) VALUES (1, 'homepage_hero_slider', 'data/images/homepage_hero_slider/bastei_bridge.jpg', '{+START,INCLUDE,GALLERY_HOMEPAGE_HERO_SLIDE}\nHEADLINE=Content Management System for Next-Gen Websites\nSUBLINE=Tired of primitive web systems that don\'t meet your requirements?\nTEXT=With tons of features at your fingertips, let your creativity loose.<br />Welcome your visitors with elegance and flexibility.\nLINK1_URL=https://composr.app/features.htm\nLINK1_TEXT=Discover features\nLINK2_URL=https://composr.app/forum/forumview.htm\nLINK2_TEXT=Join the community\n{+END}\n{$,page hint: no_wysiwyg}', 0, 0, 0, '', 2, 1, 1724264474, NULL, 0, 'Slider 1', 'return unserialize(\"a:5:{i:0;a:1:{i:0;a:3:{i:0;a:5:{i:0;s:33:\\\"tcpfunc_66c6301a457033.66313977_1\\\";i:1;a:1:{s:19:\\\"DIRECTIVE_EMBEDMENT\\\";O:8:\\\"Tempcode\\\":3:{s:18:\\\"code_to_preexecute\\\";a:1:{s:40:\\\"string_attach_66c63012b61be6.31167189_26\\\";s:501:\\\"\\$tpl_funcs[\'string_attach_66c63012b61be6.31167189_26\']=\\\"echo \\\\\\\"\\\\\\\\nHEADLINE=Content Management System for Next-Gen Websites\\\\\\\\nSUBLINE=Tired of primitive web systems that don\'t meet your requirements?\\\\\\\\nTEXT=With tons of features at your fingertips, let your creativity loose.<br />Welcome your visitors with elegance and flexibility.\\\\\\\\nLINK1_URL=https://composr.app/features.htm\\\\\\\\nLINK1_TEXT=Discover features\\\\\\\\nLINK2_URL=https://composr.app/forum/forumview.htm\\\\\\\\nLINK2_TEXT=Join the community\\\\\\\\n\\\\\\\";\\\";\\n\\\";}s:9:\\\"seq_parts\\\";a:1:{i:0;a:1:{i:0;a:5:{i:0;s:40:\\\"string_attach_66c63012b61be6.31167189_26\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}}}s:8:\\\"codename\\\";s:10:\\\":container\\\";}}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}i:1;a:5:{i:0;s:39:\\\"string_attach_66c6301a4571d5.02934785_1\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}i:2;a:5:{i:0;s:33:\\\"tcpfunc_66c6301a457504.70650497_1\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}}}i:1;a:1:{i:0;a:4:{i:0;a:0:{}i:1;i:4;i:2;s:7:\\\"INCLUDE\\\";i:3;a:1:{i:0;s:27:\\\"GALLERY_HOMEPAGE_HERO_SLIDE\\\";}}}i:2;s:10:\\\":container\\\";i:3;b:0;i:4;a:3:{s:33:\\\"tcpfunc_66c6301a457033.66313977_1\\\";s:700:\\\"\\$tpl_funcs[\'tcpfunc_66c6301a457033.66313977_1\']=\\$KEEP_TPL_FUNCS[\'tcpfunc_66c6301a457033.66313977_1\']=recall_named_function(\'66c6301a457050.03707122\',\'\\$parameters,\\$cl\',\\\"echo ecv(\\\\\\$cl,[],4,\\\\\\\"INCLUDE\\\\\\\",[\\\\\\\"GALLERY_HOMEPAGE_HERO_SLIDE\\\\\\\",\\\\\\\"\\\\\\\\nHEADLINE=Content Management System for Next-Gen Websites\\\\\\\\nSUBLINE=Tired of primitive web systems that don\'t meet your requirements?\\\\\\\\nTEXT=With tons of features at your fingertips, let your creativity loose.<br />Welcome your visitors with elegance and flexibility.\\\\\\\\nLINK1_URL=https://composr.app/features.htm\\\\\\\\nLINK1_TEXT=Discover features\\\\\\\\nLINK2_URL=https://composr.app/forum/forumview.htm\\\\\\\\nLINK2_TEXT=Join the community\\\\\\\\n\\\\\\\",\'vars\'=>\\\\\\$parameters],\\\\\\\"\\\\\\\");\\\");\\\";s:39:\\\"string_attach_66c6301a4571d5.02934785_1\\\";s:74:\\\"\\$tpl_funcs[\'string_attach_66c6301a4571d5.02934785_1\']=\\\"echo \\\\\\\"<br />\\\\\\\";\\\";\\n\\\";s:33:\\\"tcpfunc_66c6301a457504.70650497_1\\\";s:181:\\\"\\$tpl_funcs[\'tcpfunc_66c6301a457504.70650497_1\']=\\$KEEP_TPL_FUNCS[\'tcpfunc_66c6301a457504.70650497_1\']=recall_named_function(\'66c6301a457521.56778974\',\'\\$parameters,\\$cl\',\\\"echo \\\\\\\"\\\\\\\";\\\");\\\";}}\");\n', 2),
(2, 'homepage_hero_slider', 'data/images/homepage_hero_slider/rustic.jpg', '{+START,INCLUDE,GALLERY_HOMEPAGE_HERO_SLIDE}\nHEADLINE=Leader In Design\nSUBLINE=Form and Function Revolutionised!\nTEXT=Our awesome bundled theme will help users, designers, developers, and companies create websites for their startups quickly and easily.\nLINK1_URL=https://composr.app/features.htm\nLINK1_TEXT=Discover features\nLINK2_URL=https://composr.app/forum/forumview.htm\nLINK2_TEXT=Join the community\n{+END}\n{$,page hint: no_wysiwyg}', 0, 0, 0, '', 2, 1, 1724264474, NULL, 0, 'Slider 2', 'return unserialize(\"a:5:{i:0;a:1:{i:0;a:3:{i:0;a:5:{i:0;s:33:\\\"tcpfunc_66c6301a496557.14027720_1\\\";i:1;a:1:{s:19:\\\"DIRECTIVE_EMBEDMENT\\\";O:8:\\\"Tempcode\\\":3:{s:18:\\\"code_to_preexecute\\\";a:1:{s:40:\\\"string_attach_66c63012b61be6.31167189_27\\\";s:446:\\\"\\$tpl_funcs[\'string_attach_66c63012b61be6.31167189_27\']=\\\"echo \\\\\\\"\\\\\\\\nHEADLINE=Leader In Design\\\\\\\\nSUBLINE=Form and Function Revolutionised!\\\\\\\\nTEXT=Our awesome bundled theme will help users, designers, developers, and companies create websites for their startups quickly and easily.\\\\\\\\nLINK1_URL=https://composr.app/features.htm\\\\\\\\nLINK1_TEXT=Discover features\\\\\\\\nLINK2_URL=https://composr.app/forum/forumview.htm\\\\\\\\nLINK2_TEXT=Join the community\\\\\\\\n\\\\\\\";\\\";\\n\\\";}s:9:\\\"seq_parts\\\";a:1:{i:0;a:1:{i:0;a:5:{i:0;s:40:\\\"string_attach_66c63012b61be6.31167189_27\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}}}s:8:\\\"codename\\\";s:10:\\\":container\\\";}}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}i:1;a:5:{i:0;s:39:\\\"string_attach_66c6301a4571d5.02934785_2\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}i:2;a:5:{i:0;s:33:\\\"tcpfunc_66c6301a4969f1.86865380_1\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}}}i:1;a:1:{i:0;a:4:{i:0;a:0:{}i:1;i:4;i:2;s:7:\\\"INCLUDE\\\";i:3;a:1:{i:0;s:27:\\\"GALLERY_HOMEPAGE_HERO_SLIDE\\\";}}}i:2;s:10:\\\":container\\\";i:3;b:0;i:4;a:3:{s:33:\\\"tcpfunc_66c6301a496557.14027720_1\\\";s:645:\\\"\\$tpl_funcs[\'tcpfunc_66c6301a496557.14027720_1\']=\\$KEEP_TPL_FUNCS[\'tcpfunc_66c6301a496557.14027720_1\']=recall_named_function(\'66c6301a496570.29681274\',\'\\$parameters,\\$cl\',\\\"echo ecv(\\\\\\$cl,[],4,\\\\\\\"INCLUDE\\\\\\\",[\\\\\\\"GALLERY_HOMEPAGE_HERO_SLIDE\\\\\\\",\\\\\\\"\\\\\\\\nHEADLINE=Leader In Design\\\\\\\\nSUBLINE=Form and Function Revolutionised!\\\\\\\\nTEXT=Our awesome bundled theme will help users, designers, developers, and companies create websites for their startups quickly and easily.\\\\\\\\nLINK1_URL=https://composr.app/features.htm\\\\\\\\nLINK1_TEXT=Discover features\\\\\\\\nLINK2_URL=https://composr.app/forum/forumview.htm\\\\\\\\nLINK2_TEXT=Join the community\\\\\\\\n\\\\\\\",\'vars\'=>\\\\\\$parameters],\\\\\\\"\\\\\\\");\\\");\\\";s:39:\\\"string_attach_66c6301a4571d5.02934785_2\\\";s:74:\\\"\\$tpl_funcs[\'string_attach_66c6301a4571d5.02934785_2\']=\\\"echo \\\\\\\"<br />\\\\\\\";\\\";\\n\\\";s:33:\\\"tcpfunc_66c6301a4969f1.86865380_1\\\";s:181:\\\"\\$tpl_funcs[\'tcpfunc_66c6301a4969f1.86865380_1\']=\\$KEEP_TPL_FUNCS[\'tcpfunc_66c6301a4969f1.86865380_1\']=recall_named_function(\'66c6301a496a40.50776453\',\'\\$parameters,\\$cl\',\\\"echo \\\\\\\"\\\\\\\";\\\");\\\";}}\");\n', 2),
(3, 'homepage_hero_slider', 'data/images/homepage_hero_slider/waterfall.jpg', '{+START,INCLUDE,GALLERY_HOMEPAGE_HERO_SLIDE}\nHEADLINE=Think Ahead\nSUBLINE=Boost your online business growth!\nTEXT=Fully Open Source, Composr is built on a tradition of software freedom and empowering regular people.\nLINK1_URL=https://composr.app/features.htm\nLINK1_TEXT=Discover features\nLINK2_URL=https://composr.app/forum/forumview.htm\nLINK2_TEXT=Join the community\n{+END}\n{$,page hint: no_wysiwyg}', 0, 0, 0, '', 2, 1, 1724264474, NULL, 0, 'Slider 3', 'return unserialize(\"a:5:{i:0;a:1:{i:0;a:3:{i:0;a:5:{i:0;s:33:\\\"tcpfunc_66c6301a4c8ad4.20202207_1\\\";i:1;a:1:{s:19:\\\"DIRECTIVE_EMBEDMENT\\\";O:8:\\\"Tempcode\\\":3:{s:18:\\\"code_to_preexecute\\\";a:1:{s:40:\\\"string_attach_66c63012b61be6.31167189_28\\\";s:409:\\\"\\$tpl_funcs[\'string_attach_66c63012b61be6.31167189_28\']=\\\"echo \\\\\\\"\\\\\\\\nHEADLINE=Think Ahead\\\\\\\\nSUBLINE=Boost your online business growth!\\\\\\\\nTEXT=Fully Open Source, Composr is built on a tradition of software freedom and empowering regular people.\\\\\\\\nLINK1_URL=https://composr.app/features.htm\\\\\\\\nLINK1_TEXT=Discover features\\\\\\\\nLINK2_URL=https://composr.app/forum/forumview.htm\\\\\\\\nLINK2_TEXT=Join the community\\\\\\\\n\\\\\\\";\\\";\\n\\\";}s:9:\\\"seq_parts\\\";a:1:{i:0;a:1:{i:0;a:5:{i:0;s:40:\\\"string_attach_66c63012b61be6.31167189_28\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}}}s:8:\\\"codename\\\";s:10:\\\":container\\\";}}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}i:1;a:5:{i:0;s:39:\\\"string_attach_66c6301a4571d5.02934785_3\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}i:2;a:5:{i:0;s:33:\\\"tcpfunc_66c6301a4c8f02.34481562_1\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}}}i:1;a:1:{i:0;a:4:{i:0;a:0:{}i:1;i:4;i:2;s:7:\\\"INCLUDE\\\";i:3;a:1:{i:0;s:27:\\\"GALLERY_HOMEPAGE_HERO_SLIDE\\\";}}}i:2;s:10:\\\":container\\\";i:3;b:0;i:4;a:3:{s:33:\\\"tcpfunc_66c6301a4c8ad4.20202207_1\\\";s:608:\\\"\\$tpl_funcs[\'tcpfunc_66c6301a4c8ad4.20202207_1\']=\\$KEEP_TPL_FUNCS[\'tcpfunc_66c6301a4c8ad4.20202207_1\']=recall_named_function(\'66c6301a4c8af3.32731726\',\'\\$parameters,\\$cl\',\\\"echo ecv(\\\\\\$cl,[],4,\\\\\\\"INCLUDE\\\\\\\",[\\\\\\\"GALLERY_HOMEPAGE_HERO_SLIDE\\\\\\\",\\\\\\\"\\\\\\\\nHEADLINE=Think Ahead\\\\\\\\nSUBLINE=Boost your online business growth!\\\\\\\\nTEXT=Fully Open Source, Composr is built on a tradition of software freedom and empowering regular people.\\\\\\\\nLINK1_URL=https://composr.app/features.htm\\\\\\\\nLINK1_TEXT=Discover features\\\\\\\\nLINK2_URL=https://composr.app/forum/forumview.htm\\\\\\\\nLINK2_TEXT=Join the community\\\\\\\\n\\\\\\\",\'vars\'=>\\\\\\$parameters],\\\\\\\"\\\\\\\");\\\");\\\";s:39:\\\"string_attach_66c6301a4571d5.02934785_3\\\";s:74:\\\"\\$tpl_funcs[\'string_attach_66c6301a4571d5.02934785_3\']=\\\"echo \\\\\\\"<br />\\\\\\\";\\\";\\n\\\";s:33:\\\"tcpfunc_66c6301a4c8f02.34481562_1\\\";s:181:\\\"\\$tpl_funcs[\'tcpfunc_66c6301a4c8f02.34481562_1\']=\\$KEEP_TPL_FUNCS[\'tcpfunc_66c6301a4c8f02.34481562_1\']=recall_named_function(\'66c6301a4c8f21.65529086\',\'\\$parameters,\\$cl\',\\\"echo \\\\\\\"\\\\\\\";\\\");\\\";}}\");\n', 2);

DROP TABLE IF EXISTS cms_import_id_remap;
CREATE TABLE cms_import_id_remap (
    id_type varchar(80) NOT NULL,
    id_new integer NOT NULL,
    id_old varchar(80) NOT NULL,
    id_session varchar(80) NOT NULL,
    PRIMARY KEY (id_type, id_old, id_session)
) CHARACTER SET=utf8mb4 engine=MyISAM;
DROP TABLE IF EXISTS cms_import_parts_done;
CREATE TABLE cms_import_parts_done (
    imp_session varchar(80) NOT NULL,
    imp_id varchar(255) NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
DROP TABLE IF EXISTS cms_import_session;
CREATE TABLE cms_import_session (
    imp_refresh_interval integer NOT NULL,
    imp_old_base_dir varchar(255) NOT NULL,
    imp_session varchar(80) NOT NULL,
    imp_db_host varchar(80) NOT NULL,
    imp_db_name varchar(80) NOT NULL,
    imp_db_user varchar(80) NOT NULL,
    imp_db_table_prefix varchar(80) NOT NULL,
    imp_hook varchar(80) NOT NULL,
    PRIMARY KEY (imp_session)
) CHARACTER SET=utf8mb4 engine=MyISAM;
DROP TABLE IF EXISTS cms_incoming_uploads;
CREATE TABLE cms_incoming_uploads (
    i_save_url varchar(255) BINARY NOT NULL,
    i_orig_filename varchar(255) NOT NULL,
    i_submitter integer NOT NULL,
    i_date_and_time integer unsigned NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
DROP TABLE IF EXISTS cms_ip_country;
CREATE TABLE cms_ip_country (
    id integer unsigned auto_increment NOT NULL,
    begin_num integer unsigned NOT NULL,
    end_num integer unsigned NOT NULL,
    country varchar(255) NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_ip_country ADD INDEX begin_num (begin_num);

ALTER TABLE cms_ip_country ADD INDEX end_num (end_num);
DROP TABLE IF EXISTS cms_leader_board;
CREATE TABLE cms_leader_board (
    lb_rank integer NOT NULL,
    lb_voting_power real NULL,
    lb_voting_control real NULL,
    lb_points integer NOT NULL,
    lb_date_and_time integer unsigned NOT NULL,
    lb_member integer NOT NULL,
    lb_leader_board_id integer NOT NULL,
    PRIMARY KEY (lb_date_and_time, lb_member, lb_leader_board_id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_leader_board ADD INDEX lb_date_and_time (lb_date_and_time);

ALTER TABLE cms_leader_board ADD INDEX lb_leader_board_id (lb_leader_board_id);

ALTER TABLE cms_leader_board ADD INDEX lb_rank (lb_leader_board_id,lb_date_and_time,lb_rank);
DROP TABLE IF EXISTS cms_leader_boards;
CREATE TABLE cms_leader_boards (
    id integer unsigned auto_increment NOT NULL,
    lb_title varchar(255) NOT NULL,
    lb_creation_date_and_time integer unsigned NOT NULL,
    lb_type varchar(255) NOT NULL,
    lb_member_count integer NOT NULL,
    lb_timeframe varchar(255) NOT NULL,
    lb_calculate_voting_power tinyint(1) NOT NULL,
    lb_include_staff tinyint(1) NOT NULL,
    lb_rolling tinyint(1) NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
DROP TABLE IF EXISTS cms_leader_boards_groups;
CREATE TABLE cms_leader_boards_groups (
    lb_leader_board_id integer NOT NULL,
    lb_group integer NOT NULL,
    PRIMARY KEY (lb_leader_board_id, lb_group)
) CHARACTER SET=utf8mb4 engine=MyISAM;
DROP TABLE IF EXISTS cms_logged_mail_messages;
CREATE TABLE cms_logged_mail_messages (
    m_priority tinyint NOT NULL,
    m_as_member integer NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    m_in_html tinyint(1) NOT NULL,
    m_no_cc tinyint(1) NOT NULL,
    m_plain_subject tinyint(1) NOT NULL,
    m_sender_email varchar(255) NOT NULL,
    m_template varchar(80) NOT NULL,
    m_queued tinyint(1) NOT NULL,
    m_url longtext NOT NULL,
    m_date_and_time integer unsigned NOT NULL,
    m_member_id integer NOT NULL,
    m_from_email varchar(255) NOT NULL,
    m_to_name longtext NOT NULL,
    m_join_time integer unsigned NULL,
    m_extra_bcc_addresses longtext NOT NULL,
    m_attachments longtext NOT NULL,
    m_extra_cc_addresses longtext NOT NULL,
    m_to_email longtext NOT NULL,
    m_message longtext NOT NULL,
    m_subject longtext NOT NULL,
    m_from_name varchar(255) NOT NULL,
    m_as_admin tinyint(1) NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_logged_mail_messages ADD INDEX combo (m_date_and_time,m_queued);

ALTER TABLE cms_logged_mail_messages ADD INDEX m_as_member (m_as_member);

ALTER TABLE cms_logged_mail_messages ADD INDEX queued (m_queued);

ALTER TABLE cms_logged_mail_messages ADD INDEX recentmessages (m_date_and_time);
DROP TABLE IF EXISTS cms_match_key_messages;
CREATE TABLE cms_match_key_messages (
    k_match_key varchar(255) NOT NULL,
    k_message longtext NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    k_message__text_parsed longtext NOT NULL,
    k_message__source_user integer DEFAULT 1 NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_match_key_messages ADD FULLTEXT k_message (k_message);
DROP TABLE IF EXISTS cms_member_category_access;
CREATE TABLE cms_member_category_access (
    active_until integer unsigned NULL,
    member_id integer NOT NULL,
    category_name varchar(80) NOT NULL,
    module_the_name varchar(80) NOT NULL,
    PRIMARY KEY (member_id, category_name, module_the_name)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_member_category_access ADD INDEX active_until (active_until);

ALTER TABLE cms_member_category_access ADD INDEX mcamember_id (member_id);

ALTER TABLE cms_member_category_access ADD INDEX mcaname (module_the_name,category_name);
DROP TABLE IF EXISTS cms_member_page_access;
CREATE TABLE cms_member_page_access (
    active_until integer unsigned NULL,
    member_id integer NOT NULL,
    zone_name varchar(80) NOT NULL,
    page_name varchar(80) NOT NULL,
    PRIMARY KEY (member_id, zone_name, page_name)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_member_page_access ADD INDEX active_until (active_until);

ALTER TABLE cms_member_page_access ADD INDEX mzamember_id (member_id);

ALTER TABLE cms_member_page_access ADD INDEX mzaname (page_name,zone_name);
DROP TABLE IF EXISTS cms_member_privileges;
CREATE TABLE cms_member_privileges (
    member_id integer NOT NULL,
    privilege varchar(80) NOT NULL,
    the_page varchar(80) NOT NULL,
    module_the_name varchar(80) NOT NULL,
    category_name varchar(80) NOT NULL,
    active_until integer unsigned NULL,
    the_value tinyint(1) NOT NULL,
    PRIMARY KEY (member_id, privilege, the_page, module_the_name, category_name)
) CHARACTER SET=utf8 engine=MyISAM;
ALTER TABLE cms_member_privileges ADD INDEX active_until (active_until);

ALTER TABLE cms_member_privileges ADD INDEX member_privileges_member (member_id);

ALTER TABLE cms_member_privileges ADD INDEX member_privileges_name (privilege,the_page,module_the_name,category_name);
DROP TABLE IF EXISTS cms_member_tracking;
CREATE TABLE cms_member_tracking (
    mt_page varchar(80) NOT NULL,
    mt_time integer unsigned NOT NULL,
    mt_cache_username varchar(80) NOT NULL,
    mt_member_id integer NOT NULL,
    mt_type varchar(80) NOT NULL,
    mt_id varchar(80) NOT NULL,
    PRIMARY KEY (mt_page, mt_time, mt_member_id, mt_type, mt_id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_member_tracking ADD INDEX mt_id (mt_page,mt_id,mt_type);

ALTER TABLE cms_member_tracking ADD INDEX mt_page (mt_page);

ALTER TABLE cms_member_tracking ADD INDEX mt_time (mt_time);
DROP TABLE IF EXISTS cms_member_zone_access;
CREATE TABLE cms_member_zone_access (
    zone_name varchar(80) NOT NULL,
    member_id integer NOT NULL,
    active_until integer unsigned NULL,
    PRIMARY KEY (zone_name, member_id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_member_zone_access ADD INDEX active_until (active_until);

ALTER TABLE cms_member_zone_access ADD INDEX mzamember_id (member_id);

ALTER TABLE cms_member_zone_access ADD INDEX mzazone_name (zone_name);
DROP TABLE IF EXISTS cms_menu_items;
CREATE TABLE cms_menu_items (
    i_order integer NOT NULL,
    i_new_window tinyint(1) NOT NULL,
    i_include_sitemap tinyint NOT NULL,
    i_page_only varchar(80) NOT NULL,
    i_menu varchar(80) NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    i_parent_id integer NULL,
    i_theme_img_code varchar(80) NOT NULL,
    i_link varchar(255) NOT NULL,
    i_caption_long longtext NOT NULL,
    i_caption longtext NOT NULL,
    i_check_permissions tinyint(1) NOT NULL,
    i_expanded tinyint(1) NOT NULL,
    i_caption_long__text_parsed longtext NOT NULL,
    i_caption_long__source_user integer DEFAULT 1 NOT NULL,
    i_caption__text_parsed longtext NOT NULL,
    i_caption__source_user integer DEFAULT 1 NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_menu_items ADD FULLTEXT i_caption (i_caption);

ALTER TABLE cms_menu_items ADD FULLTEXT i_caption_long (i_caption_long);

ALTER TABLE cms_menu_items ADD INDEX menu_extraction (i_menu);
DROP TABLE IF EXISTS cms_messages_to_render;
CREATE TABLE cms_messages_to_render (
    r_time integer unsigned NOT NULL,
    r_message longtext NOT NULL,
    r_session_id varchar(80) NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    r_type varchar(80) NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_messages_to_render ADD INDEX delete_old (r_time);

ALTER TABLE cms_messages_to_render ADD INDEX forsession (r_session_id);
DROP TABLE IF EXISTS cms_modules;
CREATE TABLE cms_modules (
    module_version integer NOT NULL,
    module_hacked_by varchar(80) NOT NULL,
    module_organisation varchar(80) NOT NULL,
    module_author varchar(80) NOT NULL,
    module_the_name varchar(80) NOT NULL,
    module_hack_version integer NULL,
    PRIMARY KEY (module_the_name)
) CHARACTER SET=utf8mb4 engine=MyISAM;
INSERT INTO cms_modules (module_the_name, module_author, module_organisation, module_hacked_by, module_hack_version, module_version) VALUES ('admin_permissions', 'Chris Graham', 'Composr', '', NULL, 10),
('admin_version', 'Chris Graham', 'Composr', '', NULL, 20),
('admin', 'Chris Graham', 'Composr', '', NULL, 2),
('admin_actionlog', 'Chris Graham', 'Composr', '', NULL, 2),
('admin_addons', 'Chris Graham', 'Composr', '', NULL, 5),
('admin_aggregate_types', 'Chris Graham', 'Composr', '', NULL, 1),
('admin_awards', 'Chris Graham', 'Composr', '', NULL, 6),
('admin_backup', 'Chris Graham', 'Composr', '', NULL, 3),
('admin_banners', 'Chris Graham', 'Composr', '', NULL, 2),
('admin_broken_urls', 'Chris Graham', 'Composr', '', NULL, 1),
('admin_chat', 'Chris Graham', 'Composr', '', NULL, 2),
('admin_cleanup', 'Chris Graham', 'Composr', '', NULL, 3),
('admin_cns_customprofilefields', 'Chris Graham', 'Composr', '', NULL, 2),
('admin_cns_emoticons', 'Chris Graham', 'Composr', '', NULL, 2),
('admin_cns_forum_groupings', 'Chris Graham', 'Composr', '', NULL, 2),
('admin_cns_forums', 'Chris Graham', 'Composr', '', NULL, 2),
('admin_cns_groups', 'Chris Graham', 'Composr', '', NULL, 2),
('admin_cns_ldap', 'Chris Graham', 'Composr', '', NULL, 4),
('admin_cns_members', 'Chris Graham', 'Composr', '', NULL, 2),
('admin_cns_merge_members', 'Chris Graham', 'Composr', '', NULL, 2),
('admin_cns_multi_moderations', 'Chris Graham', 'Composr', '', NULL, 2),
('admin_cns_post_templates', 'Chris Graham', 'Composr', '', NULL, 2),
('admin_cns_welcome_emails', 'Chris Graham', 'Composr', '', NULL, 5),
('admin_commandr', 'Philip Withnall', 'Composr', '', NULL, 4),
('admin_config', 'Chris Graham', 'Composr', '', NULL, 15),
('admin_content_reviews', 'Chris Graham', 'Composr', '', NULL, 2),
('admin_custom_comcode', 'Chris Graham', 'Composr', '', NULL, 3),
('admin_debrand', 'Chris Graham', 'Composr', '', NULL, 2),
('admin_ecommerce', 'Chris Graham', 'Composr', '', NULL, 2),
('admin_ecommerce_reports', 'Chris Graham', 'Composr', '', NULL, 1),
('admin_email_log', 'Chris Graham', 'Composr', '', NULL, 2),
('admin_errorlog', 'Chris Graham', 'Composr', '', NULL, 2),
('admin_group_member_timeouts', 'Chris Graham', 'Composr', '', NULL, 2),
('admin_health_check', 'Chris Graham', 'Composr', '', NULL, 1),
('admin_import', 'Chris Graham', 'Composr', '', NULL, 8),
('admin_invoices', 'Chris Graham', 'Composr', '', NULL, 2),
('admin_ip_ban', 'Chris Graham', 'Composr', '', NULL, 5),
('admin_lang', 'Chris Graham', 'Composr', '', NULL, 2),
('admin_leader_board', 'Patrick Schmalstig', 'Composr', '', NULL, 1),
('admin_lookup', 'Chris Graham', 'Composr', '', NULL, 2),
('admin_menus', 'Chris Graham', 'Composr', '', NULL, 2);
INSERT INTO cms_modules (module_the_name, module_author, module_organisation, module_hacked_by, module_hack_version, module_version) VALUES ('admin_newsletter', 'Chris Graham', 'Composr', '', NULL, 2),
('admin_notifications', 'Chris Graham', 'Composr', '', NULL, 1),
('admin_oauth', 'Chris Graham', 'Composr', '', NULL, 1),
('admin_phpinfo', 'Chris Graham', 'Composr', '', NULL, 2),
('admin_points', 'Chris Graham', 'Composr', '', NULL, 2),
('admin_privacy', 'Chris Graham', 'Composr', '', NULL, 1),
('admin_quiz', 'Chris Graham', 'Composr', '', NULL, 2),
('admin_realtime_rain', 'Chris Graham', 'Composr', '', NULL, 1),
('admin_redirects', 'Chris Graham', 'Composr', '', NULL, 4),
('admin_revisions', 'Chris Graham', 'Composr', '', NULL, 2),
('admin_robots_txt', 'Chris Graham', 'Composr', '', NULL, 1),
('admin_security', 'Chris Graham', 'Composr', '', NULL, 5),
('admin_setupwizard', 'Chris Graham', 'Composr', '', NULL, 2),
('admin_shopping', 'Manuprathap', 'Composr', '', NULL, 2),
('admin_site_messaging', 'Patrick Schmalstig', 'PDStig, LLC', '', NULL, 1),
('admin_sitemap', 'Chris Graham', 'Composr', '', NULL, 4),
('admin_stats', 'Chris Graham', 'Composr', '', NULL, 11),
('admin_svg_sprites', 'Salman Abbas', 'Composr', '', NULL, 1),
('admin_themes', 'Chris Graham', 'Composr', '', NULL, 6),
('admin_themewizard', 'Allen Ellis', 'Composr', '', NULL, 2),
('admin_tickets', 'Chris Graham', 'Composr', '', NULL, 2),
('admin_trackbacks', 'Chris Graham', 'Composr', '', NULL, 2),
('admin_validation', 'Chris Graham', 'Composr', '', NULL, 2),
('admin_wordfilter', 'Chris Graham', 'Composr', '', NULL, 5),
('admin_zones', 'Chris Graham', 'Composr', '', NULL, 2),
('authors', 'Chris Graham', 'Composr', '', NULL, 5),
('awards', 'Chris Graham', 'Composr', '', NULL, 2),
('banners', 'Chris Graham', 'Composr', '', NULL, 8),
('calendar', 'Chris Graham', 'Composr', '', NULL, 10),
('catalogues', 'Chris Graham', 'Composr', '', NULL, 12),
('chat', 'Philip Withnall', 'Composr', '', NULL, 14),
('contact_member', 'Chris Graham', 'Composr', '', NULL, 2),
('downloads', 'Chris Graham', 'Composr', '', NULL, 10),
('forums', 'Chris Graham', 'Composr', '', NULL, 2),
('galleries', 'Chris Graham', 'Composr', '', NULL, 11),
('groups', 'Chris Graham', 'Composr', '', NULL, 2),
('invoices', 'Chris Graham', 'Composr', '', NULL, 3),
('join', 'Chris Graham', 'Composr', '', NULL, 3),
('leader_board', 'Patrick Schmalstig', 'Composr', '', NULL, 2),
('login', 'Chris Graham', 'Composr', '', NULL, 3);
INSERT INTO cms_modules (module_the_name, module_author, module_organisation, module_hacked_by, module_hack_version, module_version) VALUES ('lost_password', 'Chris Graham', 'Composr', '', NULL, 2),
('members', 'Chris Graham', 'Composr', '', NULL, 3),
('news', 'Chris Graham', 'Composr', '', NULL, 9),
('newsletter', 'Chris Graham', 'Composr', '', NULL, 14),
('notifications', 'Chris Graham', 'Composr', '', NULL, 1),
('points', 'Chris Graham', 'Composr', '', NULL, 11),
('polls', 'Chris Graham', 'Composr', '', NULL, 8),
('purchase', 'Chris Graham', 'Composr', '', NULL, 8),
('quiz', 'Chris Graham', 'Composr', '', NULL, 8),
('recommend', 'Chris Graham', 'Composr', '', NULL, 6),
('report_content', 'Chris Graham / Patrick Schmalstig', 'Composr', '', NULL, 4),
('search', 'Chris Graham', 'Composr', '', NULL, 6),
('shopping', 'Manuprathap', 'Composr', '', NULL, 9),
('subscriptions', 'Chris Graham', 'Composr', '', NULL, 6),
('tickets', 'Chris Graham', 'Composr', '', NULL, 7),
('users_online', 'Chris Graham', 'Composr', '', NULL, 2),
('warnings', 'Chris Graham', 'Composr', '', NULL, 2),
('wiki', 'Chris Graham', 'Composr', '', NULL, 10),
('forumview', 'Chris Graham', 'Composr', '', NULL, 2);
INSERT INTO cms_modules (module_the_name, module_author, module_organisation, module_hacked_by, module_hack_version, module_version) VALUES ('topics', 'Chris Graham', 'Composr', '', NULL, 2),
('topicview', 'Chris Graham', 'Composr', '', NULL, 2),
('vforums', 'Chris Graham', 'Composr', '', NULL, 2),
('cms', 'Chris Graham', 'Composr', '', NULL, 2),
('cms_authors', 'Chris Graham', 'Composr', '', NULL, 3),
('cms_banners', 'Chris Graham', 'Composr', '', NULL, 2),
('cms_blogs', 'Chris Graham', 'Composr', '', NULL, 2),
('cms_calendar', 'Chris Graham', 'Composr', '', NULL, 2),
('cms_catalogues', 'Chris Graham', 'Composr', '', NULL, 2),
('cms_chat', 'Philip Withnall', 'Composr', '', NULL, 3),
('cms_cns_groups', 'Chris Graham', 'Composr', '', NULL, 2),
('cms_comcode_pages', 'Chris Graham', 'Composr', '', NULL, 4),
('cms_downloads', 'Chris Graham', 'Composr', '', NULL, 2),
('cms_galleries', 'Chris Graham', 'Composr', '', NULL, 2),
('cms_news', 'Chris Graham', 'Composr', '', NULL, 2),
('cms_polls', 'Chris Graham', 'Composr', '', NULL, 2),
('cms_quiz', 'Chris Graham', 'Composr', '', NULL, 2),
('cms_wiki', 'Chris Graham', 'Composr', '', NULL, 4),
('filedump', 'Chris Graham', 'Composr', '', NULL, 5);

DROP TABLE IF EXISTS cms_news;
CREATE TABLE cms_news (
    news_image_url varchar(255) BINARY NOT NULL,
    author varchar(80) NOT NULL,
    allow_trackbacks tinyint(1) NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    date_and_time integer unsigned NOT NULL,
    title longtext NOT NULL,
    news longtext NOT NULL,
    news_article longtext NOT NULL,
    allow_rating tinyint(1) NOT NULL,
    allow_comments tinyint NOT NULL,
    notes longtext NOT NULL,
    news_views integer NOT NULL,
    news_category integer NOT NULL,
    edit_date integer unsigned NULL,
    validated tinyint(1) NOT NULL,
    submitter integer NOT NULL,
    title__text_parsed longtext NOT NULL,
    title__source_user integer DEFAULT 1 NOT NULL,
    news__text_parsed longtext NOT NULL,
    news__source_user integer DEFAULT 1 NOT NULL,
    news_article__text_parsed longtext NOT NULL,
    news_article__source_user integer DEFAULT 1 NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_news ADD FULLTEXT news (news);

ALTER TABLE cms_news ADD FULLTEXT news_article (news_article);

ALTER TABLE cms_news ADD FULLTEXT news_search__combined (title,news,news_article);

ALTER TABLE cms_news ADD FULLTEXT title (title);

ALTER TABLE cms_news ADD INDEX findnewscat (news_category);

ALTER TABLE cms_news ADD INDEX ftjoin_ititle (title(250));

ALTER TABLE cms_news ADD INDEX ftjoin_nnews (news(250));

ALTER TABLE cms_news ADD INDEX ftjoin_nnewsa (news_article(250));

ALTER TABLE cms_news ADD INDEX headlines (date_and_time,id);

ALTER TABLE cms_news ADD INDEX nes (submitter);

ALTER TABLE cms_news ADD INDEX news_views (news_views);

ALTER TABLE cms_news ADD INDEX newsauthor (author);

ALTER TABLE cms_news ADD INDEX nvalidated (validated);
DROP TABLE IF EXISTS cms_news_categories;
CREATE TABLE cms_news_categories (
    id integer unsigned auto_increment NOT NULL,
    nc_title longtext NOT NULL,
    nc_owner integer NULL,
    nc_img varchar(255) NOT NULL,
    notes longtext NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_news_categories ADD FULLTEXT nc_title (nc_title);

ALTER TABLE cms_news_categories ADD INDEX ncs (nc_owner);
INSERT INTO cms_news_categories (id, nc_title, nc_owner, nc_img, notes) VALUES (1, 'General', NULL, 'icons/news/general', ''),
(2, 'Technology', NULL, 'icons/news/technology', ''),
(3, 'Difficulties', NULL, 'icons/news/difficulties', ''),
(4, 'Community', NULL, 'icons/news/community', ''),
(5, 'Entertainment', NULL, 'icons/news/entertainment', ''),
(6, 'Business', NULL, 'icons/news/business', ''),
(7, 'Art', NULL, 'icons/news/art', '');

DROP TABLE IF EXISTS cms_news_category_entries;
CREATE TABLE cms_news_category_entries (
    news_entry integer NOT NULL,
    news_entry_category integer NOT NULL,
    PRIMARY KEY (news_entry, news_entry_category)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_news_category_entries ADD INDEX news_entry_category (news_entry_category);
DROP TABLE IF EXISTS cms_news_rss_cloud;
CREATE TABLE cms_news_rss_cloud (
    id integer unsigned auto_increment NOT NULL,
    rem_procedure varchar(80) NOT NULL,
    rem_port integer NOT NULL,
    rem_path varchar(255) NOT NULL,
    rem_protocol varchar(80) NOT NULL,
    watch_channel_url varchar(255) BINARY NOT NULL,
    register_time integer unsigned NOT NULL,
    rem_ip_address varchar(40) NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
DROP TABLE IF EXISTS cms_newsletter_archive;
CREATE TABLE cms_newsletter_archive (
    language varchar(80) NOT NULL,
    date_and_time integer unsigned NOT NULL,
    subject varchar(255) NOT NULL,
    newsletter longtext NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    html_only tinyint(1) NOT NULL,
    template varchar(80) NOT NULL,
    priority integer NOT NULL,
    from_name varchar(255) NOT NULL,
    from_email varchar(255) NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
DROP TABLE IF EXISTS cms_newsletter_drip_send;
CREATE TABLE cms_newsletter_drip_send (
    d_message_id integer NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    d_message_binding longtext NOT NULL,
    d_to_name varchar(255) NOT NULL,
    d_to_email varchar(255) NOT NULL,
    d_inject_time integer unsigned NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
DROP TABLE IF EXISTS cms_newsletter_periodic;
CREATE TABLE cms_newsletter_periodic (
    np_lang varchar(5) NOT NULL,
    np_from_email varchar(255) NOT NULL,
    np_from_name varchar(255) NOT NULL,
    np_priority tinyint NOT NULL,
    np_spreadsheet_data longtext NOT NULL,
    np_frequency varchar(255) NOT NULL,
    np_day tinyint NOT NULL,
    np_in_full tinyint(1) NOT NULL,
    np_message longtext NOT NULL,
    np_template varchar(80) NOT NULL,
    np_last_sent_time integer unsigned NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    np_subject longtext NOT NULL,
    np_send_details longtext NOT NULL,
    np_html_only tinyint(1) NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
DROP TABLE IF EXISTS cms_newsletter_subscribe;
CREATE TABLE cms_newsletter_subscribe (
    newsletter_id integer NOT NULL,
    email varchar(255) NOT NULL,
    PRIMARY KEY (newsletter_id, email)
) CHARACTER SET=utf8 engine=MyISAM;
DROP TABLE IF EXISTS cms_newsletter_subscribers;
CREATE TABLE cms_newsletter_subscribers (
    code_confirm integer NOT NULL,
    pass_salt varchar(255) NOT NULL,
    language varchar(80) NOT NULL,
    n_surname varchar(255) NOT NULL,
    n_forename varchar(255) NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    email varchar(255) NOT NULL,
    the_password varchar(255) NOT NULL,
    join_time integer unsigned NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_newsletter_subscribers ADD INDEX code_confirm (code_confirm);

ALTER TABLE cms_newsletter_subscribers ADD INDEX email (email(250));

ALTER TABLE cms_newsletter_subscribers ADD INDEX welcomemails (join_time);
DROP TABLE IF EXISTS cms_newsletters;
CREATE TABLE cms_newsletters (
    title longtext NOT NULL,
    the_description longtext NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_newsletters ADD FULLTEXT the_description (the_description);

ALTER TABLE cms_newsletters ADD FULLTEXT title (title);
INSERT INTO cms_newsletters (id, title, the_description) VALUES (1, 'General', 'General messages will be sent out in this newsletter.');

DROP TABLE IF EXISTS cms_notification_lockdown;
CREATE TABLE cms_notification_lockdown (
    l_setting integer NOT NULL,
    l_notification_code varchar(80) NOT NULL,
    PRIMARY KEY (l_notification_code)
) CHARACTER SET=utf8mb4 engine=MyISAM;
DROP TABLE IF EXISTS cms_notifications_enabled;
CREATE TABLE cms_notifications_enabled (
    l_setting integer NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    l_member_id integer NOT NULL,
    l_notification_code varchar(80) NOT NULL,
    l_code_category varchar(255) NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_notifications_enabled ADD INDEX l_code_category (l_code_category(250));

ALTER TABLE cms_notifications_enabled ADD INDEX l_member_id (l_member_id,l_notification_code,l_code_category(10));

ALTER TABLE cms_notifications_enabled ADD INDEX l_notification_code (l_notification_code);

ALTER TABLE cms_notifications_enabled ADD INDEX who_has (l_notification_code,l_code_category(10),l_setting);
DROP TABLE IF EXISTS cms_points_ledger;
CREATE TABLE cms_points_ledger (
    id integer unsigned auto_increment NOT NULL,
    sending_member integer NOT NULL,
    receiving_member integer NOT NULL,
    reason longtext NOT NULL,
    anonymous tinyint(1) NOT NULL,
    status integer NOT NULL,
    linked_ledger_id integer NULL,
    amount_points integer NOT NULL,
    t_type varchar(80) NOT NULL,
    t_subtype varchar(80) NOT NULL,
    t_type_id varchar(80) NOT NULL,
    amount_gift_points integer NOT NULL,
    date_and_time integer unsigned NOT NULL,
    locked tinyint(1) NOT NULL,
    reason__text_parsed longtext NOT NULL,
    reason__source_user integer DEFAULT 1 NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_points_ledger ADD FULLTEXT reason (reason);

ALTER TABLE cms_points_ledger ADD INDEX amount_gift_points (amount_gift_points);

ALTER TABLE cms_points_ledger ADD INDEX linked_ledger_id (linked_ledger_id);

ALTER TABLE cms_points_ledger ADD INDEX points (amount_points,amount_gift_points);

ALTER TABLE cms_points_ledger ADD INDEX receive_from (receiving_member,sending_member);

ALTER TABLE cms_points_ledger ADD INDEX send_to (sending_member,receiving_member);

ALTER TABLE cms_points_ledger ADD INDEX status (status);

ALTER TABLE cms_points_ledger ADD INDEX t_search_no_subtype (t_type,t_type_id);

ALTER TABLE cms_points_ledger ADD INDEX t_search_subtype (t_type,t_subtype,t_type_id);
DROP TABLE IF EXISTS cms_poll;
CREATE TABLE cms_poll (
    option10 longtext NOT NULL,
    votes1 integer NOT NULL,
    option2 longtext NOT NULL,
    votes3 integer NOT NULL,
    votes4 integer NOT NULL,
    votes5 integer NOT NULL,
    votes6 integer NOT NULL,
    votes7 integer NOT NULL,
    votes8 integer NOT NULL,
    votes9 integer NOT NULL,
    votes10 integer NOT NULL,
    allow_rating tinyint(1) NOT NULL,
    allow_comments tinyint NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    notes longtext NOT NULL,
    num_options tinyint NOT NULL,
    is_current tinyint(1) NOT NULL,
    date_and_time integer unsigned NULL,
    submitter integer NOT NULL,
    add_time integer unsigned NOT NULL,
    poll_views integer NOT NULL,
    edit_date integer unsigned NULL,
    question longtext NOT NULL,
    option1 longtext NOT NULL,
    option3 longtext NOT NULL,
    option4 longtext NOT NULL,
    option5 longtext NOT NULL,
    allow_trackbacks tinyint(1) NOT NULL,
    option6 longtext NOT NULL,
    option7 longtext NOT NULL,
    option8 longtext NOT NULL,
    option9 longtext NOT NULL,
    votes2 integer NOT NULL,
    option10__text_parsed longtext NOT NULL,
    option10__source_user integer DEFAULT 1 NOT NULL,
    option2__text_parsed longtext NOT NULL,
    option2__source_user integer DEFAULT 1 NOT NULL,
    question__text_parsed longtext NOT NULL,
    question__source_user integer DEFAULT 1 NOT NULL,
    option1__text_parsed longtext NOT NULL,
    option1__source_user integer DEFAULT 1 NOT NULL,
    option3__text_parsed longtext NOT NULL,
    option3__source_user integer DEFAULT 1 NOT NULL,
    option4__text_parsed longtext NOT NULL,
    option4__source_user integer DEFAULT 1 NOT NULL,
    option5__text_parsed longtext NOT NULL,
    option5__source_user integer DEFAULT 1 NOT NULL,
    option6__text_parsed longtext NOT NULL,
    option6__source_user integer DEFAULT 1 NOT NULL,
    option7__text_parsed longtext NOT NULL,
    option7__source_user integer DEFAULT 1 NOT NULL,
    option8__text_parsed longtext NOT NULL,
    option8__source_user integer DEFAULT 1 NOT NULL,
    option9__text_parsed longtext NOT NULL,
    option9__source_user integer DEFAULT 1 NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_poll ADD FULLTEXT option1 (option1);

ALTER TABLE cms_poll ADD FULLTEXT option10 (option10);

ALTER TABLE cms_poll ADD FULLTEXT option2 (option2);

ALTER TABLE cms_poll ADD FULLTEXT option3 (option3);

ALTER TABLE cms_poll ADD FULLTEXT option4 (option4);

ALTER TABLE cms_poll ADD FULLTEXT option5 (option5);

ALTER TABLE cms_poll ADD FULLTEXT option6 (option6);

ALTER TABLE cms_poll ADD FULLTEXT option7 (option7);

ALTER TABLE cms_poll ADD FULLTEXT option8 (option8);

ALTER TABLE cms_poll ADD FULLTEXT option9 (option9);

ALTER TABLE cms_poll ADD FULLTEXT poll_search__combined (question,option1,option2,option3,option4,option5);

ALTER TABLE cms_poll ADD FULLTEXT question (question);

ALTER TABLE cms_poll ADD INDEX date_and_time (date_and_time);

ALTER TABLE cms_poll ADD INDEX ftjoin_po1 (option1(250));

ALTER TABLE cms_poll ADD INDEX ftjoin_po2 (option2(250));

ALTER TABLE cms_poll ADD INDEX ftjoin_po3 (option3(250));

ALTER TABLE cms_poll ADD INDEX ftjoin_po4 (option4(250));

ALTER TABLE cms_poll ADD INDEX ftjoin_po5 (option5(250));

ALTER TABLE cms_poll ADD INDEX ftjoin_pq (question(250));

ALTER TABLE cms_poll ADD INDEX get_current (is_current);

ALTER TABLE cms_poll ADD INDEX padd_time (add_time);

ALTER TABLE cms_poll ADD INDEX poll_views (poll_views);

ALTER TABLE cms_poll ADD INDEX ps (submitter);
DROP TABLE IF EXISTS cms_poll_votes;
CREATE TABLE cms_poll_votes (
    id integer unsigned auto_increment NOT NULL,
    v_poll_id integer NOT NULL,
    v_voting_member integer NULL,
    v_voting_ip_address varchar(40) NOT NULL,
    v_vote_for tinyint NULL,
    v_vote_time integer unsigned NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_poll_votes ADD INDEX v_vote_for (v_vote_for);

ALTER TABLE cms_poll_votes ADD INDEX v_voting_ip_address (v_voting_ip_address);

ALTER TABLE cms_poll_votes ADD INDEX v_voting_member (v_voting_member);
DROP TABLE IF EXISTS cms_post_tokens;
CREATE TABLE cms_post_tokens (
    token varchar(80) NOT NULL,
    generation_time integer unsigned NOT NULL,
    member_id integer NOT NULL,
    session_id varchar(80) NOT NULL,
    ip_address varchar(40) NOT NULL,
    usage_tally integer NOT NULL,
    PRIMARY KEY (token)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_post_tokens ADD INDEX generation_time (generation_time);
DROP TABLE IF EXISTS cms_privilege_list;
CREATE TABLE cms_privilege_list (
    the_default tinyint(1) NOT NULL,
    the_name varchar(80) NOT NULL,
    p_section varchar(80) NOT NULL,
    PRIMARY KEY (the_default, the_name)
) CHARACTER SET=utf8mb4 engine=MyISAM;
INSERT INTO cms_privilege_list (p_section, the_name, the_default) VALUES ('GENERAL_SETTINGS', 'may_enable_staff_notifications', 0),
('SUBMISSION', 'see_not_validated', 0),
('GENERAL_SETTINGS', 'see_software_docs', 0),
('GENERAL_SETTINGS', 'sees_javascript_error_alerts', 0),
('GENERAL_SETTINGS', 'open_virtual_roots', 0),
('SUBMISSION', 'draw_to_server', 0),
('SUBMISSION', 'exceed_filesize_limit', 0),
('SUBMISSION', 'mass_delete_from_ip', 0),
('SUBMISSION', 'scheduled_publication_times', 0),
('SUBMISSION', 'mass_import', 0),
('SUBMISSION', 'delete_own_cat_lowrange_content', 0),
('SUBMISSION', 'delete_own_cat_midrange_content', 0),
('SUBMISSION', 'delete_own_cat_highrange_content', 0),
('SUBMISSION', 'edit_own_cat_lowrange_content', 0),
('SUBMISSION', 'edit_own_cat_midrange_content', 0),
('SUBMISSION', 'edit_own_cat_highrange_content', 0),
('SUBMISSION', 'delete_cat_lowrange_content', 0),
('SUBMISSION', 'delete_cat_midrange_content', 0),
('SUBMISSION', 'delete_cat_highrange_content', 0),
('SUBMISSION', 'edit_cat_lowrange_content', 0),
('SUBMISSION', 'edit_cat_midrange_content', 0),
('SUBMISSION', 'edit_cat_highrange_content', 0),
('SUBMISSION', 'submit_cat_lowrange_content', 0),
('SUBMISSION', 'submit_cat_midrange_content', 0),
('SUBMISSION', 'submit_cat_highrange_content', 0),
('SUBMISSION', 'search_engine_links', 0),
('SUBMISSION', 'can_submit_to_others_categories', 0),
('SUBMISSION', 'delete_own_lowrange_content', 0),
('SUBMISSION', 'delete_own_midrange_content', 0),
('SUBMISSION', 'delete_own_highrange_content', 0),
('SUBMISSION', 'delete_lowrange_content', 0),
('SUBMISSION', 'delete_midrange_content', 0),
('SUBMISSION', 'delete_highrange_content', 0),
('SUBMISSION', 'edit_own_midrange_content', 0),
('SUBMISSION', 'edit_own_highrange_content', 0),
('SUBMISSION', 'edit_lowrange_content', 0),
('SUBMISSION', 'edit_midrange_content', 0),
('SUBMISSION', 'edit_highrange_content', 0),
('SUBMISSION', 'bypass_validation_midrange_content', 0),
('SUBMISSION', 'bypass_validation_highrange_content', 0),
('SUBMISSION', 'feature', 0);
INSERT INTO cms_privilege_list (p_section, the_name, the_default) VALUES ('STAFF_ACTIONS', 'access_overrun_site', 0),
('STAFF_ACTIONS', 'view_profiling_modes', 0),
('STAFF_ACTIONS', 'see_stack_trace', 0),
('STAFF_ACTIONS', 'bypass_bandwidth_restriction', 0),
('STAFF_ACTIONS', 'access_closed_site', 0),
('_COMCODE', 'use_very_dangerous_comcode', 0),
('_COMCODE', 'comcode_nuisance', 0),
('_COMCODE', 'comcode_dangerous', 0),
('_COMCODE', 'allow_html', 0),
('FORUMS_AND_MEMBERS', 'run_multi_moderations', 1),
('FORUMS_AND_MEMBERS', 'use_pt', 1),
('FORUMS_AND_MEMBERS', 'edit_private_topic_posts', 1),
('FORUMS_AND_MEMBERS', 'may_unblind_own_poll', 1),
('FORUMS_AND_MEMBERS', 'view_member_photos', 1),
('FORUMS_AND_MEMBERS', 'use_quick_reply', 1),
('FORUMS_AND_MEMBERS', 'view_profiles', 1),
('FORUMS_AND_MEMBERS', 'own_avatars', 1),
('FORUMS_AND_MEMBERS', 'double_post', 1),
('FORUMS_AND_MEMBERS', 'delete_account', 1),
('FORUMS_AND_MEMBERS', 'rename_self', 0),
('FORUMS_AND_MEMBERS', 'use_special_emoticons', 0),
('FORUMS_AND_MEMBERS', 'view_any_profile_field', 0),
('FORUMS_AND_MEMBERS', 'disable_lost_passwords', 0),
('FORUMS_AND_MEMBERS', 'close_own_topics', 0),
('FORUMS_AND_MEMBERS', 'edit_own_polls', 0),
('FORUMS_AND_MEMBERS', 'see_warnings', 0),
('FORUMS_AND_MEMBERS', 'see_ip', 0),
('FORUMS_AND_MEMBERS', 'may_choose_custom_title', 0),
('FORUMS_AND_MEMBERS', 'view_other_pt', 0),
('FORUMS_AND_MEMBERS', 'view_poll_results_before_voting', 0),
('FORUMS_AND_MEMBERS', 'moderate_private_topic', 0),
('FORUMS_AND_MEMBERS', 'member_maintenance', 0),
('FORUMS_AND_MEMBERS', 'probate_members', 0),
('FORUMS_AND_MEMBERS', 'warn_members', 0),
('FORUMS_AND_MEMBERS', 'control_usergroups', 0),
('FORUMS_AND_MEMBERS', 'multi_delete_topics', 0),
('FORUMS_AND_MEMBERS', 'show_user_browsing', 0),
('FORUMS_AND_MEMBERS', 'see_hidden_groups', 0),
('FORUMS_AND_MEMBERS', 'pt_anyone', 0),
('FORUMS_AND_MEMBERS', 'delete_private_topic_posts', 0);
INSERT INTO cms_privilege_list (p_section, the_name, the_default) VALUES ('FORUMS_AND_MEMBERS', 'exceed_post_edit_time_limit', 1),
('FORUMS_AND_MEMBERS', 'exceed_post_delete_time_limit', 1),
('FORUMS_AND_MEMBERS', 'bypass_required_cpfs', 0),
('FORUMS_AND_MEMBERS', 'bypass_required_cpfs_if_already_empty', 0),
('FORUMS_AND_MEMBERS', 'bypass_email_address', 0),
('FORUMS_AND_MEMBERS', 'bypass_email_address_if_already_empty', 0),
('FORUMS_AND_MEMBERS', 'bypass_dob', 0),
('FORUMS_AND_MEMBERS', 'bypass_dob_if_already_empty', 0),
('FORUMS_AND_MEMBERS', 'appear_under_birthdays', 1),
('SUBMISSION', 'edit_meta_fields', 0),
('SUBMISSION', 'perform_webstandards_check_by_default', 0),
('SUBMISSION', 'view_private_content', 0),
('GENERAL_SETTINGS', 'bypass_flood_control', 0),
('GENERAL_SETTINGS', 'remove_page_split', 0),
('GENERAL_SETTINGS', 'bypass_wordfilter', 0),
('SUBMISSION', 'perform_keyword_check', 0),
('SUBMISSION', 'have_personal_category', 0),
('STAFF_ACTIONS', 'assume_any_member', 0),
('SUBMISSION', 'edit_own_lowrange_content', 1);
INSERT INTO cms_privilege_list (p_section, the_name, the_default) VALUES ('SUBMISSION', 'submit_highrange_content', 1),
('SUBMISSION', 'submit_midrange_content', 1),
('SUBMISSION', 'submit_lowrange_content', 1),
('SUBMISSION', 'bypass_validation_lowrange_content', 1),
('_FEEDBACK', 'rate', 1),
('_FEEDBACK', 'comment', 1),
('VOTE', 'vote_in_polls', 1),
('SUBMISSION', 'jump_to_not_validated', 1),
('_COMCODE', 'reuse_others_attachments', 1),
('GENERAL_SETTINGS', 'see_php_errors', 1),
('SUBMISSION', 'unfiltered_input', 0),
('STAFF_ACTIONS', 'see_query_errors', 0),
('SUBMISSION', 'bypass_spam_heuristics', 0),
('SUBMISSION', 'avoid_captcha', 1),
('SUBMISSION', 'set_content_review_settings', 0),
('SUBMISSION', 'view_revisions', 0),
('SUBMISSION', 'undo_revisions', 0),
('SUBMISSION', 'delete_revisions', 0),
('GENERAL_SETTINGS', 'use_sms', 0),
('GENERAL_SETTINGS', 'sms_higher_limit', 0),
('GENERAL_SETTINGS', 'sms_higher_trigger_limit', 0),
('SUBMISSION', 'set_own_author_profile', 0),
('BANNERS', 'full_banner_setup', 0),
('BANNERS', 'view_anyones_banner_stats', 0),
('BANNERS', 'banner_free', 0),
('BANNERS', 'use_html_banner', 0),
('BANNERS', 'use_php_banner', 0),
('CALENDAR', 'view_calendar', 1),
('CALENDAR', 'add_public_events', 1),
('CALENDAR', 'sense_personal_conflicts', 0),
('CALENDAR', 'view_event_subscriptions', 0),
('CALENDAR', 'calendar_add_to_others', 1),
('SEARCH', 'autocomplete_keyword_event', 0),
('SEARCH', 'autocomplete_title_event', 0),
('CATALOGUES', 'high_catalogue_entry_timeout', 0),
('SEARCH', 'autocomplete_keyword_catalogue_category', 0),
('SEARCH', 'autocomplete_title_catalogue_category', 0),
('SECTION_CHAT', 'create_private_room', 1),
('SECTION_CHAT', 'start_im', 1),
('SECTION_CHAT', 'moderate_my_private_rooms', 1),
('SECTION_CHAT', 'ban_chatters_from_rooms', 0);
INSERT INTO cms_privilege_list (p_section, the_name, the_default) VALUES ('_SECTION_DOWNLOADS', 'download', 1),
('SEARCH', 'autocomplete_keyword_download_category', 0),
('SEARCH', 'autocomplete_title_download_category', 0),
('SEARCH', 'autocomplete_keyword_download', 0),
('SEARCH', 'autocomplete_title_download', 0),
('GALLERIES', 'may_download_gallery', 0),
('GALLERIES', 'high_personal_gallery_limit', 0),
('GALLERIES', 'no_personal_gallery_limit', 0),
('SEARCH', 'autocomplete_keyword_gallery', 0),
('SEARCH', 'autocomplete_title_gallery', 0),
('SEARCH', 'autocomplete_keyword_image', 0),
('SEARCH', 'autocomplete_title_image', 0),
('SEARCH', 'autocomplete_keyword_videos', 0),
('SEARCH', 'autocomplete_title_videos', 0),
('FORUMS_AND_MEMBERS', 'view_banned_members', 0),
('SEARCH', 'autocomplete_keyword_news', 0),
('SEARCH', 'autocomplete_title_news', 0),
('NEWSLETTER', 'change_newsletter_subscriptions', 0),
('POINTS', 'use_points', 1),
('POINTS', 'trace_anonymous_points_transactions', 0),
('POINTS', 'send_points_to_self', 0),
('POINTS', 'view_points_ledger', 0),
('POINTS', 'send_points', 1),
('POINTS', 'use_points_escrow', 1),
('POINTS', 'moderate_points_escrow', 0),
('POINTS', 'moderate_points', 0),
('POINTS', 'amend_point_transactions', 0),
('POLLS', 'choose_poll', 0),
('SEARCH', 'autocomplete_keyword_poll', 0),
('SEARCH', 'autocomplete_title_poll', 0),
('ECOMMERCE', 'access_ecommerce_in_test_mode', 0),
('QUIZZES', 'bypass_quiz_repeat_time_restriction', 0),
('QUIZZES', 'view_others_quiz_results', 0),
('QUIZZES', 'bypass_quiz_timer', 0),
('SEARCH', 'autocomplete_keyword_quiz', 0),
('SEARCH', 'autocomplete_title_quiz', 0),
('RECOMMEND', 'use_own_recommend_message', 1),
('GENERAL_SETTINGS', 'may_report_content', 1),
('SEARCH', 'autocomplete_past_search', 0),
('SEARCH', 'autocomplete_keyword_comcode_page', 0);
INSERT INTO cms_privilege_list (p_section, the_name, the_default) VALUES ('SEARCH', 'autocomplete_title_comcode_page', 0),
('SUPPORT_TICKETS', 'view_others_tickets', 0),
('SUPPORT_TICKETS', 'support_operator', 0),
('WIKI', 'wiki_manage_tree', 0),
('FILEDUMP', 'upload_anything_filedump', 0),
('FILEDUMP', 'upload_filedump', 1),
('FILEDUMP', 'delete_anything_filedump', 0);

DROP TABLE IF EXISTS cms_quiz_entries;
CREATE TABLE cms_quiz_entries (
    q_results integer NOT NULL,
    q_quiz_id integer NOT NULL,
    q_member integer NOT NULL,
    q_time integer unsigned NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_quiz_entries ADD INDEX q_member (q_member);
DROP TABLE IF EXISTS cms_quiz_entry_answer;
CREATE TABLE cms_quiz_entry_answer (
    q_answer longtext NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    q_entry_id integer NOT NULL,
    q_question_id integer NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
DROP TABLE IF EXISTS cms_quiz_member_last_visit;
CREATE TABLE cms_quiz_member_last_visit (
    v_quiz_id integer NOT NULL,
    v_member_id integer NOT NULL,
    v_time integer unsigned NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_quiz_member_last_visit ADD INDEX member_id (v_member_id);
DROP TABLE IF EXISTS cms_quiz_question_answers;
CREATE TABLE cms_quiz_question_answers (
    q_answer_text longtext NOT NULL,
    q_is_correct tinyint(1) NOT NULL,
    q_order integer NOT NULL,
    q_explanation longtext NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    q_question_id integer NOT NULL,
    q_answer_text__text_parsed longtext NOT NULL,
    q_answer_text__source_user integer DEFAULT 1 NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_quiz_question_answers ADD FULLTEXT q_answer_text (q_answer_text);

ALTER TABLE cms_quiz_question_answers ADD FULLTEXT q_explanation (q_explanation);
DROP TABLE IF EXISTS cms_quiz_questions;
CREATE TABLE cms_quiz_questions (
    q_marked tinyint(1) NOT NULL,
    q_required tinyint(1) NOT NULL,
    q_order integer NOT NULL,
    q_question_extra_text longtext NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    q_type varchar(80) NOT NULL,
    q_question_text longtext NOT NULL,
    q_quiz_id integer NOT NULL,
    q_question_extra_text__text_parsed longtext NOT NULL,
    q_question_extra_text__source_user integer DEFAULT 1 NOT NULL,
    q_question_text__text_parsed longtext NOT NULL,
    q_question_text__source_user integer DEFAULT 1 NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_quiz_questions ADD FULLTEXT q_question_extra_text (q_question_extra_text);

ALTER TABLE cms_quiz_questions ADD FULLTEXT q_question_text (q_question_text);
DROP TABLE IF EXISTS cms_quiz_winner;
CREATE TABLE cms_quiz_winner (
    q_entry_id integer NOT NULL,
    q_winner_level integer NOT NULL,
    q_quiz_id integer NOT NULL,
    PRIMARY KEY (q_entry_id, q_quiz_id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
DROP TABLE IF EXISTS cms_quizzes;
CREATE TABLE cms_quizzes (
    q_submitter integer NOT NULL,
    q_points_for_passing integer NOT NULL,
    q_newsletter_id integer NULL,
    q_end_text_fail longtext NOT NULL,
    q_shuffle_questions tinyint(1) NOT NULL,
    q_shuffle_answers tinyint(1) NOT NULL,
    q_reveal_answers tinyint(1) NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    q_timeout integer NULL,
    q_name longtext NOT NULL,
    q_start_text longtext NOT NULL,
    q_end_text longtext NOT NULL,
    q_notes longtext NOT NULL,
    q_percentage integer NOT NULL,
    q_open_time integer unsigned NOT NULL,
    q_close_time integer unsigned NULL,
    q_num_winners integer NOT NULL,
    q_reattempt_hours integer NULL,
    q_type varchar(80) NOT NULL,
    q_add_date integer unsigned NOT NULL,
    q_validated tinyint(1) NOT NULL,
    q_end_text_fail__text_parsed longtext NOT NULL,
    q_end_text_fail__source_user integer DEFAULT 1 NOT NULL,
    q_start_text__text_parsed longtext NOT NULL,
    q_start_text__source_user integer DEFAULT 1 NOT NULL,
    q_end_text__text_parsed longtext NOT NULL,
    q_end_text__source_user integer DEFAULT 1 NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_quizzes ADD FULLTEXT q_end_text (q_end_text);

ALTER TABLE cms_quizzes ADD FULLTEXT q_end_text_fail (q_end_text_fail);

ALTER TABLE cms_quizzes ADD FULLTEXT q_name (q_name);

ALTER TABLE cms_quizzes ADD FULLTEXT q_start_text (q_start_text);

ALTER TABLE cms_quizzes ADD FULLTEXT quiz_search__combined (q_start_text,q_name);

ALTER TABLE cms_quizzes ADD INDEX ftjoin_qstarttext (q_start_text(250));

ALTER TABLE cms_quizzes ADD INDEX q_validated (q_validated);
DROP TABLE IF EXISTS cms_rating;
CREATE TABLE cms_rating (
    id integer unsigned auto_increment NOT NULL,
    rating_for_type varchar(80) NOT NULL,
    rating tinyint NOT NULL,
    rating_for_id varchar(80) NOT NULL,
    rating_member integer NOT NULL,
    rating_ip_address varchar(40) NOT NULL,
    rating_time integer unsigned NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_rating ADD INDEX alt_key (rating_for_type,rating_for_id);

ALTER TABLE cms_rating ADD INDEX rating_for_id (rating_for_id);

ALTER TABLE cms_rating ADD INDEX rating_member (rating_member);
DROP TABLE IF EXISTS cms_redirects;
CREATE TABLE cms_redirects (
    r_from_page varchar(80) NOT NULL,
    r_from_zone varchar(80) NOT NULL,
    r_to_page varchar(80) NOT NULL,
    r_to_zone varchar(80) NOT NULL,
    r_is_transparent tinyint(1) NOT NULL,
    PRIMARY KEY (r_from_page, r_from_zone)
) CHARACTER SET=utf8mb4 engine=MyISAM;
INSERT INTO cms_redirects (r_from_page, r_from_zone, r_to_page, r_to_zone, r_is_transparent) VALUES ('rules', 'site', 'rules', '', 1),
('rules', 'forum', 'rules', '', 1),
('panel_top', 'buildr', 'panel_top', '', 1),
('panel_top', 'docs', 'panel_top', '', 1),
('panel_top', 'forum', 'panel_top', '', 1),
('panel_top', 'site', 'panel_top', '', 1),
('panel_bottom', 'buildr', 'panel_bottom', '', 1),
('panel_bottom', 'docs', 'panel_bottom', '', 1),
('panel_bottom', 'forum', 'panel_bottom', '', 1),
('panel_bottom', 'site', 'panel_bottom', '', 1);

DROP TABLE IF EXISTS cms_reported_content;
CREATE TABLE cms_reported_content (
    r_session_id varchar(80) NOT NULL,
    r_counts tinyint(1) NOT NULL,
    r_content_id varchar(80) NOT NULL,
    r_content_type varchar(80) NOT NULL,
    PRIMARY KEY (r_session_id, r_content_id, r_content_type)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_reported_content ADD INDEX reported_already (r_content_type,r_content_id);
DROP TABLE IF EXISTS cms_review_supplement;
CREATE TABLE cms_review_supplement (
    r_topic_id integer NOT NULL,
    r_rating_for_id varchar(80) NOT NULL,
    r_rating_for_type varchar(80) NOT NULL,
    r_rating tinyint NOT NULL,
    r_rating_type varchar(80) NOT NULL,
    r_post_id integer NOT NULL,
    PRIMARY KEY (r_rating_type, r_post_id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_review_supplement ADD INDEX rating_for_id (r_rating_for_id);
DROP TABLE IF EXISTS cms_revisions;
CREATE TABLE cms_revisions (
    r_original_text longtext NOT NULL,
    r_original_title varchar(255) NOT NULL,
    r_category_id varchar(80) NOT NULL,
    r_resource_id varchar(80) NOT NULL,
    r_resource_type varchar(80) NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    r_moderatorlog_id integer NULL,
    r_actionlog_id integer NULL,
    r_original_resource_fs_record longtext NOT NULL,
    r_original_resource_fs_path longtext NOT NULL,
    r_original_content_timestamp integer unsigned NOT NULL,
    r_original_content_owner integer NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_revisions ADD INDEX actionlog_link (r_actionlog_id);

ALTER TABLE cms_revisions ADD INDEX lookup_by_cat (r_resource_type,r_category_id);

ALTER TABLE cms_revisions ADD INDEX lookup_by_id (r_resource_type,r_resource_id);

ALTER TABLE cms_revisions ADD INDEX moderatorlog_link (r_moderatorlog_id);
DROP TABLE IF EXISTS cms_searches_logged;
CREATE TABLE cms_searches_logged (
    s_num_results integer NOT NULL,
    s_time integer unsigned NOT NULL,
    s_member_id integer NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    s_primary varchar(255) NOT NULL,
    s_auxillary longtext NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_searches_logged ADD FULLTEXT past_search_ft (s_primary);

ALTER TABLE cms_searches_logged ADD INDEX member_id (s_member_id);

ALTER TABLE cms_searches_logged ADD INDEX past_search (s_primary(250));
DROP TABLE IF EXISTS cms_seo_meta;
CREATE TABLE cms_seo_meta (
    meta_description longtext NOT NULL,
    meta_for_id varchar(80) NOT NULL,
    meta_for_type varchar(80) NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_seo_meta ADD FULLTEXT meta_description (meta_description);

ALTER TABLE cms_seo_meta ADD INDEX alt_key (meta_for_type,meta_for_id);

ALTER TABLE cms_seo_meta ADD INDEX ftjoin_dmeta_description (meta_description(250));
INSERT INTO cms_seo_meta (id, meta_for_type, meta_for_id, meta_description) VALUES (1, 'gallery', 'root', ''),
(2, 'gallery', 'homepage_hero_slider', 'Slides for the homepage hero slider');

DROP TABLE IF EXISTS cms_seo_meta_keywords;
CREATE TABLE cms_seo_meta_keywords (
    sort_order integer NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    meta_keyword longtext NOT NULL,
    meta_for_id varchar(80) NOT NULL,
    meta_for_type varchar(80) NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_seo_meta_keywords ADD FULLTEXT meta_keyword (meta_keyword);

ALTER TABLE cms_seo_meta_keywords ADD INDEX ftjoin_dmeta_keywords (meta_keyword(250));

ALTER TABLE cms_seo_meta_keywords ADD INDEX keywords_alt_key (meta_for_type,meta_for_id);
INSERT INTO cms_seo_meta_keywords (id, sort_order, meta_for_type, meta_for_id, meta_keyword) VALUES (1, 0, 'gallery', 'root', ''),
(3, 0, 'gallery', 'homepage_hero_slider', 'slider'),
(4, 1, 'gallery', 'homepage_hero_slider', 'hero'),
(5, 2, 'gallery', 'homepage_hero_slider', 'homepage'),
(6, 3, 'gallery', 'homepage_hero_slider', 'Slides');

DROP TABLE IF EXISTS cms_sessions;
CREATE TABLE cms_sessions (
    the_session varchar(80) NOT NULL,
    the_title varchar(255) NOT NULL,
    the_id varchar(80) NOT NULL,
    the_type varchar(80) NOT NULL,
    the_page varchar(80) NOT NULL,
    the_zone varchar(80) NOT NULL,
    cache_username varchar(80) NOT NULL,
    session_invisible tinyint(1) NOT NULL,
    member_id integer NOT NULL,
    last_activity_time integer unsigned NOT NULL,
    ip varchar(40) NOT NULL,
    session_confirmed tinyint(1) NOT NULL,
    PRIMARY KEY (the_session)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_sessions ADD INDEX delete_old (last_activity_time);

ALTER TABLE cms_sessions ADD INDEX member_id (member_id);

ALTER TABLE cms_sessions ADD INDEX userat (the_zone,the_page,the_id);
DROP TABLE IF EXISTS cms_shopping_cart;
CREATE TABLE cms_shopping_cart (
    id integer unsigned auto_increment NOT NULL,
    session_id varchar(80) NOT NULL,
    ordering_member integer NOT NULL,
    type_code varchar(80) NOT NULL,
    purchase_id varchar(80) NOT NULL,
    quantity integer NOT NULL,
    add_time integer unsigned NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_shopping_cart ADD INDEX ordering_member (ordering_member);

ALTER TABLE cms_shopping_cart ADD INDEX session_id (session_id);

ALTER TABLE cms_shopping_cart ADD INDEX type_code (type_code);
DROP TABLE IF EXISTS cms_shopping_logging;
CREATE TABLE cms_shopping_logging (
    l_date_and_time integer unsigned NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    l_member_id integer NOT NULL,
    l_ip_address varchar(40) NOT NULL,
    l_session_id varchar(80) NOT NULL,
    l_last_action varchar(255) NOT NULL,
    PRIMARY KEY (id, l_member_id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_shopping_logging ADD INDEX cart_log (l_date_and_time);
DROP TABLE IF EXISTS cms_shopping_order_details;
CREATE TABLE cms_shopping_order_details (
    p_tax_code varchar(80) NOT NULL,
    p_purchase_id varchar(80) NOT NULL,
    p_name varchar(255) NOT NULL,
    p_sku varchar(255) NOT NULL,
    p_price real NOT NULL,
    p_dispatch_status varchar(255) NOT NULL,
    p_tax real NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    p_quantity integer NOT NULL,
    p_order_id integer NULL,
    p_type_code varchar(80) NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_shopping_order_details ADD INDEX order_id (p_order_id);

ALTER TABLE cms_shopping_order_details ADD INDEX type_code (p_type_code);
DROP TABLE IF EXISTS cms_shopping_orders;
CREATE TABLE cms_shopping_orders (
    id integer unsigned auto_increment NOT NULL,
    session_id varchar(80) NOT NULL,
    member_id integer NOT NULL,
    order_status varchar(80) NOT NULL,
    add_date integer unsigned NOT NULL,
    total_tax_derivation longtext NOT NULL,
    purchase_through varchar(255) NOT NULL,
    total_product_width real NOT NULL,
    total_product_length real NOT NULL,
    total_product_height real NOT NULL,
    order_currency varchar(80) NOT NULL,
    total_product_weight real NOT NULL,
    total_shipping_tax real NOT NULL,
    total_price real NOT NULL,
    total_shipping_cost real NOT NULL,
    total_tax_tracking longtext NOT NULL,
    total_tax real NOT NULL,
    notes longtext NOT NULL,
    txn_id varchar(255) NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_shopping_orders ADD INDEX finddispatchable (order_status);

ALTER TABLE cms_shopping_orders ADD INDEX soadd_date (add_date);

ALTER TABLE cms_shopping_orders ADD INDEX somember_id (member_id);

ALTER TABLE cms_shopping_orders ADD INDEX sosession_id (session_id);
DROP TABLE IF EXISTS cms_site_messages;
CREATE TABLE cms_site_messages (
    m_validated tinyint(1) NOT NULL,
    m_start_date_time integer unsigned NULL,
    m_end_date_time integer unsigned NULL,
    m_message longtext NOT NULL,
    m_type varchar(255) NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    m_submitter integer NOT NULL,
    m_title varchar(255) NOT NULL,
    m_message__text_parsed longtext NOT NULL,
    m_message__source_user integer DEFAULT 1 NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_site_messages ADD FULLTEXT m_message (m_message);
DROP TABLE IF EXISTS cms_site_messages_groups;
CREATE TABLE cms_site_messages_groups (
    id integer unsigned auto_increment NOT NULL,
    message_id integer NOT NULL,
    group_id integer NOT NULL,
    PRIMARY KEY (id, group_id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_site_messages_groups ADD INDEX messagegroups (message_id,group_id);
DROP TABLE IF EXISTS cms_site_messages_pages;
CREATE TABLE cms_site_messages_pages (
    message_id integer NOT NULL,
    page_link varchar(255) NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
DROP TABLE IF EXISTS cms_sitemap_cache;
CREATE TABLE cms_sitemap_cache (
    is_deleted tinyint(1) NOT NULL,
    last_updated integer unsigned NOT NULL,
    page_link varchar(255) NOT NULL,
    set_number integer NOT NULL,
    add_date integer unsigned NULL,
    edit_date integer unsigned NULL,
    priority real NOT NULL,
    refreshfreq varchar(80) NOT NULL,
    guest_access tinyint(1) NOT NULL,
    PRIMARY KEY (page_link)
) CHARACTER SET=utf8 engine=MyISAM;
ALTER TABLE cms_sitemap_cache ADD INDEX is_deleted (is_deleted);

ALTER TABLE cms_sitemap_cache ADD INDEX last_updated (last_updated);

ALTER TABLE cms_sitemap_cache ADD INDEX set_number (set_number,last_updated);
DROP TABLE IF EXISTS cms_sms_log;
CREATE TABLE cms_sms_log (
    s_trigger_ip_address varchar(40) NOT NULL,
    s_time integer unsigned NOT NULL,
    s_member_id integer NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_sms_log ADD INDEX sms_log_for (s_member_id,s_time);

ALTER TABLE cms_sms_log ADD INDEX sms_trigger_ip_address (s_trigger_ip_address);
DROP TABLE IF EXISTS cms_staff_checklist_cus_tasks;
CREATE TABLE cms_staff_checklist_cus_tasks (
    done_time integer unsigned NULL,
    recur_every varchar(80) NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    task_title longtext NOT NULL,
    add_date integer unsigned NOT NULL,
    recur_interval integer NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
INSERT INTO cms_staff_checklist_cus_tasks (id, task_title, add_date, recur_interval, recur_every, done_time) VALUES (1, 'Add your content', 1724264482, 0, '', NULL),
(2, '[page=\"adminzone:admin_health_check\"]Run/schedule Health Checks[/page]', 1724264482, 0, '', NULL),
(3, '[url=\"Set up up-time monitor\"]https://uptimerobot.com/[/url]', 1724264482, 0, '', NULL),
(4, '[html]<p style=\"margin: 0\">Facebook user? Like Composr on Facebook:</p><iframe src=\"https://composr.app/uploads/website_specific/cms_homesite/facebook.html\" scrolling=\"no\" frameborder=\"0\" style=\"border:none; overflow:hidden; width:330px; height:20px;\" allowTransparency=\"true\"></iframe>[/html]', 1724264482, 0, '', NULL),
(5, '[page=\"adminzone:admin_version\"]Consider helping out with the Composr project[/page]', 1724264482, 0, '', NULL);

DROP TABLE IF EXISTS cms_staff_links;
CREATE TABLE cms_staff_links (
    link varchar(255) BINARY NOT NULL,
    link_desc longtext NOT NULL,
    link_title varchar(255) NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
INSERT INTO cms_staff_links (id, link, link_title, link_desc) VALUES (1, 'https://composr.app', 'Composr Homesite', 'Composr Homesite'),
(2, 'https://composr.app/forum/vforums/unread.htm', 'Composr Homesite (topics with unread posts)', 'Composr Homesite (topics with unread posts)');

DROP TABLE IF EXISTS cms_staff_tips_dismissed;
CREATE TABLE cms_staff_tips_dismissed (
    t_tip varchar(80) NOT NULL,
    t_member integer NOT NULL,
    PRIMARY KEY (t_tip, t_member)
) CHARACTER SET=utf8mb4 engine=MyISAM;
DROP TABLE IF EXISTS cms_stats;
CREATE TABLE cms_stats (
    session_id varchar(80) NOT NULL,
    browser varchar(255) NOT NULL,
    operating_system varchar(255) NOT NULL,
    requested_language varchar(80) NOT NULL,
    tracking_code varchar(80) NOT NULL,
    milliseconds integer NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    date_and_time integer unsigned NOT NULL,
    page_link varchar(255) NOT NULL,
    post longtext NOT NULL,
    referer_url varchar(255) BINARY NOT NULL,
    ip varchar(40) NOT NULL,
    member_id integer NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_stats ADD INDEX date_and_time (date_and_time);

ALTER TABLE cms_stats ADD INDEX session_id (session_id);
DROP TABLE IF EXISTS cms_stats_events;
CREATE TABLE cms_stats_events (
    id integer unsigned auto_increment NOT NULL,
    e_event varchar(80) NOT NULL,
    e_date_and_time integer unsigned NOT NULL,
    e_country_code varchar(80) NOT NULL,
    e_session_id varchar(80) NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_stats_events ADD INDEX e_date_and_time (e_date_and_time);

ALTER TABLE cms_stats_events ADD INDEX e_event (e_event,e_date_and_time);
DROP TABLE IF EXISTS cms_stats_known_events;
CREATE TABLE cms_stats_known_events (
    e_count_logged integer NOT NULL,
    e_event varchar(80) NOT NULL,
    PRIMARY KEY (e_event)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_stats_known_events ADD INDEX e_count_logged (e_count_logged);
DROP TABLE IF EXISTS cms_stats_known_links;
CREATE TABLE cms_stats_known_links (
    l_count_logged integer NOT NULL,
    l_url varchar(255) BINARY NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_stats_known_links ADD INDEX l_count_logged (l_count_logged);

ALTER TABLE cms_stats_known_links ADD INDEX l_url (l_url(250));
DROP TABLE IF EXISTS cms_stats_known_tracking;
CREATE TABLE cms_stats_known_tracking (
    t_count_logged integer NOT NULL,
    t_tracking_code varchar(80) NOT NULL,
    PRIMARY KEY (t_tracking_code)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_stats_known_tracking ADD INDEX t_count_logged (t_count_logged);
DROP TABLE IF EXISTS cms_stats_kpis;
CREATE TABLE cms_stats_kpis (
    k_notes longtext NOT NULL,
    k_submitter integer NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    k_graph_name varchar(80) NOT NULL,
    k_pivot varchar(80) NOT NULL,
    k_filters longtext NOT NULL,
    k_target real NULL,
    k_title varchar(255) NOT NULL,
    k_added_time integer unsigned NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_stats_kpis ADD INDEX k_graph_name (k_graph_name);
DROP TABLE IF EXISTS cms_stats_link_tracker;
CREATE TABLE cms_stats_link_tracker (
    c_ip_address varchar(40) NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    c_url varchar(255) BINARY NOT NULL,
    c_date_and_time integer unsigned NOT NULL,
    c_member_id integer NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_stats_link_tracker ADD INDEX c_date_and_time (c_date_and_time);

ALTER TABLE cms_stats_link_tracker ADD INDEX c_url (c_url(250));
DROP TABLE IF EXISTS cms_stats_preprocessed;
CREATE TABLE cms_stats_preprocessed (
    p_data longtext NOT NULL,
    p_pivot varchar(80) NOT NULL,
    p_month integer NOT NULL,
    p_bucket varchar(80) NOT NULL,
    PRIMARY KEY (p_pivot, p_month, p_bucket)
) CHARACTER SET=utf8mb4 engine=MyISAM;
DROP TABLE IF EXISTS cms_stats_preprocessed_flat;
CREATE TABLE cms_stats_preprocessed_flat (
    p_bucket varchar(80) NOT NULL,
    p_data longtext NOT NULL,
    PRIMARY KEY (p_bucket)
) CHARACTER SET=utf8mb4 engine=MyISAM;
DROP TABLE IF EXISTS cms_task_queue;
CREATE TABLE cms_task_queue (
    t_add_time integer unsigned NOT NULL,
    t_locked tinyint(1) NOT NULL,
    t_send_notification tinyint(1) NOT NULL,
    t_secure_ref varchar(80) NOT NULL,
    t_member_id integer NOT NULL,
    t_args longtext NOT NULL,
    t_hook varchar(80) NOT NULL,
    t_title varchar(255) NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
DROP TABLE IF EXISTS cms_temp_block_permissions;
CREATE TABLE cms_temp_block_permissions (
    p_session_id varchar(80) NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    p_time integer unsigned NOT NULL,
    p_block_constraints longtext NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_temp_block_permissions ADD INDEX p_session_id (p_session_id);
DROP TABLE IF EXISTS cms_theme_images;
CREATE TABLE cms_theme_images (
    id varchar(255) NOT NULL,
    theme varchar(40) NOT NULL,
    url varchar(255) BINARY NOT NULL,
    lang varchar(5) NOT NULL,
    PRIMARY KEY (id, theme, lang)
) CHARACTER SET=utf8 engine=MyISAM;
ALTER TABLE cms_theme_images ADD INDEX theme (theme,lang);
DROP TABLE IF EXISTS cms_theme_screen_tree;
CREATE TABLE cms_theme_screen_tree (
    id integer unsigned auto_increment NOT NULL,
    page_link varchar(255) NOT NULL,
    json_tree longtext NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_theme_screen_tree ADD INDEX page_link (page_link(250));
DROP TABLE IF EXISTS cms_theme_template_relations;
CREATE TABLE cms_theme_template_relations (
    rel_a varchar(80) NOT NULL,
    rel_b varchar(80) NOT NULL,
    PRIMARY KEY (rel_a, rel_b)
) CHARACTER SET=utf8mb4 engine=MyISAM;
DROP TABLE IF EXISTS cms_ticket_extra_access;
CREATE TABLE cms_ticket_extra_access (
    ticket_id varchar(255) NOT NULL,
    member_id integer NOT NULL,
    PRIMARY KEY (ticket_id, member_id)
) CHARACTER SET=utf8 engine=MyISAM;
DROP TABLE IF EXISTS cms_ticket_known_emailers;
CREATE TABLE cms_ticket_known_emailers (
    email_address varchar(255) NOT NULL,
    member_id integer NOT NULL,
    PRIMARY KEY (email_address)
) CHARACTER SET=utf8 engine=MyISAM;
ALTER TABLE cms_ticket_known_emailers ADD INDEX member_id (member_id);
DROP TABLE IF EXISTS cms_ticket_types;
CREATE TABLE cms_ticket_types (
    guest_emails_mandatory tinyint(1) NOT NULL,
    search_faq tinyint(1) NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    ticket_type_name longtext NOT NULL,
    cache_lead_time integer unsigned NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_ticket_types ADD FULLTEXT ticket_type_name (ticket_type_name);
INSERT INTO cms_ticket_types (id, ticket_type_name, guest_emails_mandatory, search_faq, cache_lead_time) VALUES (1, 'Other', 0, 0, NULL),
(2, 'Complaint', 0, 0, NULL),
(3, 'Reported content', 0, 0, NULL);

DROP TABLE IF EXISTS cms_tickets;
CREATE TABLE cms_tickets (
    ticket_id varchar(255) NOT NULL,
    ticket_type integer NOT NULL,
    forum_id integer NOT NULL,
    topic_id integer NOT NULL,
    PRIMARY KEY (ticket_id)
) CHARACTER SET=utf8 engine=MyISAM;
DROP TABLE IF EXISTS cms_trackbacks;
CREATE TABLE cms_trackbacks (
    trackback_for_id varchar(80) NOT NULL,
    trackback_name varchar(255) NOT NULL,
    trackback_excerpt longtext NOT NULL,
    trackback_title varchar(255) NOT NULL,
    trackback_url varchar(255) BINARY NOT NULL,
    trackback_time integer unsigned NOT NULL,
    trackback_ip_address varchar(40) NOT NULL,
    trackback_for_type varchar(80) NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_trackbacks ADD INDEX trackback_for_id (trackback_for_id);

ALTER TABLE cms_trackbacks ADD INDEX trackback_for_type (trackback_for_type);

ALTER TABLE cms_trackbacks ADD INDEX trackback_time (trackback_time);
DROP TABLE IF EXISTS cms_translate;
CREATE TABLE cms_translate (
    id integer unsigned auto_increment NOT NULL,
    language varchar(5) NOT NULL,
    importance_level tinyint NOT NULL,
    broken tinyint(1) NOT NULL,
    text_parsed longtext NOT NULL,
    text_original longtext NOT NULL,
    source_user integer NOT NULL,
    PRIMARY KEY (id, language)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_translate ADD FULLTEXT tsearch (text_original);

ALTER TABLE cms_translate ADD INDEX decache (text_parsed(2));

ALTER TABLE cms_translate ADD INDEX equiv_lang (text_original(4));

ALTER TABLE cms_translate ADD INDEX importance_level (importance_level);
DROP TABLE IF EXISTS cms_translation_cache;
CREATE TABLE cms_translation_cache (
    t_lang_to varchar(5) NOT NULL,
    t_lang_from varchar(5) NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    t_text_result longtext NOT NULL,
    t_context integer NOT NULL,
    t_text longtext NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_translation_cache ADD INDEX lookup (t_lang_from,t_lang_to,t_text(100),t_context);
DROP TABLE IF EXISTS cms_tutorial_links;
CREATE TABLE cms_tutorial_links (
    the_name varchar(80) NOT NULL,
    the_value longtext NOT NULL,
    PRIMARY KEY (the_name)
) CHARACTER SET=utf8mb4 engine=MyISAM;
DROP TABLE IF EXISTS cms_unbannable_ip;
CREATE TABLE cms_unbannable_ip (
    ip varchar(40) NOT NULL,
    note varchar(255) NOT NULL,
    PRIMARY KEY (ip)
) CHARACTER SET=utf8mb4 engine=MyISAM;
DROP TABLE IF EXISTS cms_url_id_monikers;
CREATE TABLE cms_url_id_monikers (
    m_manually_chosen tinyint(1) NOT NULL,
    m_resource_page varchar(80) NOT NULL,
    m_resource_type varchar(80) NOT NULL,
    m_resource_id varchar(80) NOT NULL,
    m_moniker varchar(255) NOT NULL,
    m_moniker_reversed varchar(255) NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    m_deprecated tinyint(1) NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_url_id_monikers ADD INDEX uim_moniker (m_moniker(250));

ALTER TABLE cms_url_id_monikers ADD INDEX uim_monrev (m_moniker_reversed(250));

ALTER TABLE cms_url_id_monikers ADD INDEX uim_page_link (m_resource_page,m_resource_type,m_resource_id);
DROP TABLE IF EXISTS cms_url_title_cache;
CREATE TABLE cms_url_title_cache (
    t_description longtext NOT NULL,
    t_keywords longtext NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    t_meta_title longtext NOT NULL,
    t_title varchar(255) NOT NULL,
    t_image_url varchar(255) BINARY NOT NULL,
    t_url varchar(255) BINARY NOT NULL,
    t_mime_type varchar(80) NOT NULL,
    t_discovery_url_json varchar(255) BINARY NOT NULL,
    t_discovery_url_xml varchar(255) BINARY NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_url_title_cache ADD INDEX t_url (t_url(250));
DROP TABLE IF EXISTS cms_urls_checked;
CREATE TABLE cms_urls_checked (
    url_destination_url varchar(255) BINARY NOT NULL,
    url_check_time integer unsigned NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    url longtext NOT NULL,
    url_exists tinyint(1) NOT NULL,
    response_message varchar(255) NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_urls_checked ADD INDEX url (url(200));
DROP TABLE IF EXISTS cms_usersonline_track;
CREATE TABLE cms_usersonline_track (
    peak integer NOT NULL,
    date_and_time integer unsigned NOT NULL,
    PRIMARY KEY (date_and_time)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_usersonline_track ADD INDEX peak_track (peak);
DROP TABLE IF EXISTS cms_usersubmitban_member;
CREATE TABLE cms_usersubmitban_member (
    the_member integer NOT NULL,
    PRIMARY KEY (the_member)
) CHARACTER SET=utf8mb4 engine=MyISAM;
DROP TABLE IF EXISTS cms_values;
CREATE TABLE cms_values (
    the_name varchar(80) NOT NULL,
    date_and_time integer unsigned NOT NULL,
    the_value varchar(255) NOT NULL,
    PRIMARY KEY (the_name)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_values ADD INDEX date_and_time (date_and_time);
INSERT INTO cms_values (the_name, the_value, date_and_time) VALUES ('cns_topic_count', '1', 1724264451),
('cns_member_count', '1', 1724264452),
('cns_post_count', '1', 1724264452),
('version', '11.00', 1724264456),
('cns_version', '11.00', 1724264456);

DROP TABLE IF EXISTS cms_values_elective;
CREATE TABLE cms_values_elective (
    the_value longtext NOT NULL,
    date_and_time integer unsigned NOT NULL,
    the_name varchar(80) NOT NULL,
    PRIMARY KEY (the_name)
) CHARACTER SET=utf8mb4 engine=MyISAM;
INSERT INTO cms_values_elective (the_name, the_value, date_and_time) VALUES ('call_home', '0', 1724264456),
('setupwizard_completed', '0', 1724264459),
('db_version', '1724264384', 1724264483);

DROP TABLE IF EXISTS cms_video_transcoding;
CREATE TABLE cms_video_transcoding (
    t_table varchar(80) NOT NULL,
    t_error longtext NOT NULL,
    t_local_id integer NULL,
    t_output_filename varchar(80) NOT NULL,
    t_url varchar(255) BINARY NOT NULL,
    t_height_field varchar(80) NOT NULL,
    t_width_field varchar(80) NOT NULL,
    t_orig_filename_field varchar(80) NOT NULL,
    t_url_field varchar(80) NOT NULL,
    t_local_id_field varchar(80) NOT NULL,
    t_id varchar(80) NOT NULL,
    PRIMARY KEY (t_id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_video_transcoding ADD INDEX t_local_id (t_local_id);
DROP TABLE IF EXISTS cms_videos;
CREATE TABLE cms_videos (
    url varchar(255) BINARY NOT NULL,
    thumb_url varchar(255) BINARY NOT NULL,
    closed_captions_url varchar(255) BINARY NOT NULL,
    the_description longtext NOT NULL,
    allow_rating tinyint(1) NOT NULL,
    allow_comments tinyint NOT NULL,
    allow_trackbacks tinyint(1) NOT NULL,
    submitter integer NOT NULL,
    add_date integer unsigned NOT NULL,
    edit_date integer unsigned NULL,
    video_views integer NOT NULL,
    video_width integer NOT NULL,
    validated tinyint(1) NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    title longtext NOT NULL,
    video_length integer NOT NULL,
    video_height integer NOT NULL,
    cat varchar(80) NOT NULL,
    notes longtext NOT NULL,
    the_description__text_parsed longtext NOT NULL,
    the_description__source_user integer DEFAULT 1 NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_videos ADD FULLTEXT the_description (the_description);

ALTER TABLE cms_videos ADD FULLTEXT title (title);

ALTER TABLE cms_videos ADD FULLTEXT video_search__combined (the_description,title);

ALTER TABLE cms_videos ADD INDEX category_list (cat);

ALTER TABLE cms_videos ADD INDEX ftjoin_dtitle (title(250));

ALTER TABLE cms_videos ADD INDEX ftjoin_vdescription (the_description(250));

ALTER TABLE cms_videos ADD INDEX v_validated (validated);

ALTER TABLE cms_videos ADD INDEX vadd_date (add_date);

ALTER TABLE cms_videos ADD INDEX video_views (video_views);

ALTER TABLE cms_videos ADD INDEX vs (submitter);
DROP TABLE IF EXISTS cms_webstandards_checked_once;
CREATE TABLE cms_webstandards_checked_once (
    hash varchar(255) NOT NULL,
    PRIMARY KEY (hash)
) CHARACTER SET=utf8 engine=MyISAM;
DROP TABLE IF EXISTS cms_wiki_children;
CREATE TABLE cms_wiki_children (
    title varchar(255) NOT NULL,
    the_order integer NOT NULL,
    child_id integer NOT NULL,
    parent_id integer NOT NULL,
    PRIMARY KEY (child_id, parent_id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
DROP TABLE IF EXISTS cms_wiki_pages;
CREATE TABLE cms_wiki_pages (
    submitter integer NOT NULL,
    show_posts tinyint(1) NOT NULL,
    wiki_views integer NOT NULL,
    edit_date integer unsigned NULL,
    add_date integer unsigned NOT NULL,
    notes longtext NOT NULL,
    the_description longtext NOT NULL,
    title longtext NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    the_description__text_parsed longtext NOT NULL,
    the_description__source_user integer DEFAULT 1 NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_wiki_pages ADD FULLTEXT the_description (the_description);

ALTER TABLE cms_wiki_pages ADD FULLTEXT title (title);

ALTER TABLE cms_wiki_pages ADD FULLTEXT wiki_search__combined (title,the_description);

ALTER TABLE cms_wiki_pages ADD INDEX ftjoin_spd (the_description(250));

ALTER TABLE cms_wiki_pages ADD INDEX ftjoin_spt (title(250));

ALTER TABLE cms_wiki_pages ADD INDEX sadd_date (add_date);

ALTER TABLE cms_wiki_pages ADD INDEX sps (submitter);

ALTER TABLE cms_wiki_pages ADD INDEX wiki_views (wiki_views);
INSERT INTO cms_wiki_pages (id, title, notes, the_description, add_date, edit_date, wiki_views, show_posts, submitter, the_description__text_parsed, the_description__source_user) VALUES (1, 'Wiki+ home', '', '', 1724264481, NULL, 0, 1, 2, 'return unserialize(\"a:5:{i:0;a:1:{i:0;a:1:{i:0;a:5:{i:0;s:40:\\\"string_attach_66c63012b61be6.31167189_31\\\";i:1;a:0:{}i:2;i:1;i:3;s:0:\\\"\\\";i:4;s:0:\\\"\\\";}}}i:1;a:0:{}i:2;s:10:\\\":container\\\";i:3;b:0;i:4;a:1:{s:40:\\\"string_attach_66c63012b61be6.31167189_31\\\";s:69:\\\"\\$tpl_funcs[\'string_attach_66c63012b61be6.31167189_31\']=\\\"echo \\\\\\\"\\\\\\\";\\\";\\n\\\";}}\");\n', 2);

DROP TABLE IF EXISTS cms_wiki_posts;
CREATE TABLE cms_wiki_posts (
    edit_date integer unsigned NULL,
    member_id integer NOT NULL,
    wiki_views integer NOT NULL,
    validated tinyint(1) NOT NULL,
    date_and_time integer unsigned NOT NULL,
    the_message longtext NOT NULL,
    page_id integer NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    the_message__text_parsed longtext NOT NULL,
    the_message__source_user integer DEFAULT 1 NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_wiki_posts ADD FULLTEXT the_message (the_message);

ALTER TABLE cms_wiki_posts ADD INDEX cdate_and_time (date_and_time);

ALTER TABLE cms_wiki_posts ADD INDEX ftjoin_spm (the_message(250));

ALTER TABLE cms_wiki_posts ADD INDEX member_id (member_id);

ALTER TABLE cms_wiki_posts ADD INDEX posts_on_page (page_id);

ALTER TABLE cms_wiki_posts ADD INDEX spos (member_id);

ALTER TABLE cms_wiki_posts ADD INDEX svalidated (validated);

ALTER TABLE cms_wiki_posts ADD INDEX wiki_views (wiki_views);
DROP TABLE IF EXISTS cms_wordfilter;
CREATE TABLE cms_wordfilter (
    w_replacement varchar(255) NOT NULL,
    w_match_type varchar(80) NOT NULL,
    word varchar(255) NOT NULL,
    id integer unsigned auto_increment NOT NULL,
    PRIMARY KEY (id)
) CHARACTER SET=utf8mb4 engine=MyISAM;
INSERT INTO cms_wordfilter (id, word, w_replacement, w_match_type) VALUES (1, 'arsehole', '%GRAWLIXES%', 'full'),
(2, 'asshole', '%GRAWLIXES%', 'full'),
(3, 'arse', '%GRAWLIXES%', 'full'),
(4, 'bastard', '%GRAWLIXES%', 'full'),
(5, 'cock', '%GRAWLIXES%', 'full'),
(6, 'cocked', '%GRAWLIXES%', 'full'),
(7, 'cocksucker', '%GRAWLIXES%', 'full'),
(8, 'cunt', '%GRAWLIXES%', 'full'),
(9, 'cum', '%GRAWLIXES%', 'full'),
(10, 'blowjob', '%GRAWLIXES%', 'full'),
(11, 'bollocks', '%GRAWLIXES%', 'full'),
(12, 'bondage', '%GRAWLIXES%', 'full'),
(13, 'bugger', '%GRAWLIXES%', 'full'),
(14, 'buggery', '%GRAWLIXES%', 'full'),
(15, 'dickhead', '%GRAWLIXES%', 'full'),
(16, 'dildo', '%GRAWLIXES%', 'full'),
(17, 'faggot', '%GRAWLIXES%', 'full'),
(18, 'fuck', '%GRAWLIXES%', 'full'),
(19, 'fucked', '%GRAWLIXES%', 'full'),
(20, 'fucking', '%GRAWLIXES%', 'full'),
(21, 'fucker', '%GRAWLIXES%', 'full'),
(22, 'gayboy', '%GRAWLIXES%', 'full'),
(23, 'jackoff', '%GRAWLIXES%', 'full'),
(24, 'jerk-off', '%GRAWLIXES%', 'full'),
(25, 'motherfucker', '%GRAWLIXES%', 'full'),
(26, 'nigger', '%GRAWLIXES%', 'full'),
(27, 'piss', '%GRAWLIXES%', 'full'),
(28, 'pissed', '%GRAWLIXES%', 'full'),
(29, 'puffter', '%GRAWLIXES%', 'full'),
(30, 'pussy', '%GRAWLIXES%', 'full'),
(31, 'queers', '%GRAWLIXES%', 'full'),
(32, 'retard', '%GRAWLIXES%', 'full'),
(33, 'shag', '%GRAWLIXES%', 'full'),
(34, 'shagged', '%GRAWLIXES%', 'full'),
(35, 'shat', '%GRAWLIXES%', 'full'),
(36, 'shit', '%GRAWLIXES%', 'full'),
(37, 'slut', '%GRAWLIXES%', 'full'),
(38, 'twat', '%GRAWLIXES%', 'full'),
(39, 'wank', '%GRAWLIXES%', 'full'),
(40, 'wanker', '%GRAWLIXES%', 'full'),
(41, 'whore', '%GRAWLIXES%', 'full');

DROP TABLE IF EXISTS cms_zones;
CREATE TABLE cms_zones (
    zone_title longtext NOT NULL,
    zone_header_text longtext NOT NULL,
    zone_theme varchar(80) NOT NULL,
    zone_name varchar(80) NOT NULL,
    zone_require_session tinyint(1) NOT NULL,
    zone_default_page varchar(80) NOT NULL,
    PRIMARY KEY (zone_name)
) CHARACTER SET=utf8mb4 engine=MyISAM;
ALTER TABLE cms_zones ADD FULLTEXT zone_header_text (zone_header_text);

ALTER TABLE cms_zones ADD FULLTEXT zone_title (zone_title);
INSERT INTO cms_zones (zone_name, zone_title, zone_default_page, zone_header_text, zone_theme, zone_require_session) VALUES ('', 'Welcome', 'home', '', '-1', 0),
('adminzone', 'Admin Zone', 'home', 'Admin Zone', 'admin', 1),
('site', 'Site', 'home', '', '-1', 0),
('cms', 'Content Management', 'cms', 'Content Management', 'admin', 1),
('docs', 'Tutorials', 'tutorials', '', '-1', 0),
('buildr', 'buildr', 'home', '', '-1', 0),
('forum', 'Forums', 'forumview', 'Forum', '-1', 0);

